(defvar xmlunicode-character-list
  '(
    ;Codept   Unicode name                            ISO Name
    (#x000000 "NULL"                                   nil     )
    (#x000001 "START OF HEADING"                       nil     )
    (#x000002 "START OF TEXT"                          nil     )
    (#x000003 "END OF TEXT"                            nil     )
    (#x000004 "END OF TRANSMISSION"                    nil     )
    (#x000005 "ENQUIRY"                                nil     )
    (#x000006 "ACKNOWLEDGE"                            nil     )
    (#x000007 "BELL"                                   nil     )
    (#x000008 "BACKSPACE"                              nil     )
    (#x000009 "CHARACTER TABULATION"                   nil     )
    (#x00000a "LINE FEED (LF)"                         nil     )
    (#x00000b "LINE TABULATION"                        nil     )
    (#x00000c "FORM FEED (FF)"                         nil     )
    (#x00000d "CARRIAGE RETURN (CR)"                   nil     )
    (#x00000e "SHIFT OUT"                              nil     )
    (#x00000f "SHIFT IN"                               nil     )
    (#x000010 "DATA LINK ESCAPE"                       nil     )
    (#x000011 "DEVICE CONTROL ONE"                     nil     )
    (#x000012 "DEVICE CONTROL TWO"                     nil     )
    (#x000013 "DEVICE CONTROL THREE"                   nil     )
    (#x000014 "DEVICE CONTROL FOUR"                    nil     )
    (#x000015 "NEGATIVE ACKNOWLEDGE"                   nil     )
    (#x000016 "SYNCHRONOUS IDLE"                       nil     )
    (#x000017 "END OF TRANSMISSION BLOCK"              nil     )
    (#x000018 "CANCEL"                                 nil     )
    (#x000019 "END OF MEDIUM"                          nil     )
    (#x00001a "SUBSTITUTE"                             nil     )
    (#x00001b "ESCAPE"                                 nil     )
    (#x00001c "INFORMATION SEPARATOR FOUR"             nil     )
    (#x00001d "INFORMATION SEPARATOR THREE"            nil     )
    (#x00001e "INFORMATION SEPARATOR TWO"              nil     )
    (#x00001f "INFORMATION SEPARATOR ONE"              nil     )
    (#x000020 "SPACE"                                  nil     )
    (#x000021 "EXCLAMATION MARK"                       "excl"  )
    (#x000022 "QUOTATION MARK"                         "quot"  )
    (#x000023 "NUMBER SIGN"                            "num"   )
    (#x000024 "DOLLAR SIGN"                            "dollar")
    (#x000025 "PERCENT SIGN"                           "percnt")
    (#x000026 "AMPERSAND"                              "amp"   )
    (#x000027 "APOSTROPHE"                             "apos"  )
    (#x000028 "LEFT PARENTHESIS"                       "lpar"  )
    (#x000029 "RIGHT PARENTHESIS"                      "rpar"  )
    (#x00002a "ASTERISK"                               "ast"   )
    (#x00002b "PLUS SIGN"                              "plus"  )
    (#x00002c "COMMA"                                  "comma" )
    (#x00002d "HYPHEN-MINUS"                           nil     )
    (#x00002e "FULL STOP"                              "period")
    (#x00002f "SOLIDUS"                                "sol"   )
    (#x000030 "DIGIT ZERO"                             nil     )
    (#x000031 "DIGIT ONE"                              nil     )
    (#x000032 "DIGIT TWO"                              nil     )
    (#x000033 "DIGIT THREE"                            nil     )
    (#x000034 "DIGIT FOUR"                             nil     )
    (#x000035 "DIGIT FIVE"                             nil     )
    (#x000036 "DIGIT SIX"                              nil     )
    (#x000037 "DIGIT SEVEN"                            nil     )
    (#x000038 "DIGIT EIGHT"                            nil     )
    (#x000039 "DIGIT NINE"                             nil     )
    (#x00003a "COLON"                                  "colon" )
    (#x00003b "SEMICOLON"                              "semi"  )
    (#x00003c "LESS-THAN SIGN"                         "lt"    )
    (#x00003d "EQUALS SIGN"                            "equals")
    (#x00003e "GREATER-THAN SIGN"                      "gt"    )
    (#x00003f "QUESTION MARK"                          "quest" )
    (#x000040 "COMMERCIAL AT"                          "commat")
    (#x000041 "LATIN CAPITAL LETTER A"                 nil     )
    (#x000042 "LATIN CAPITAL LETTER B"                 nil     )
    (#x000043 "LATIN CAPITAL LETTER C"                 nil     )
    (#x000044 "LATIN CAPITAL LETTER D"                 nil     )
    (#x000045 "LATIN CAPITAL LETTER E"                 nil     )
    (#x000046 "LATIN CAPITAL LETTER F"                 nil     )
    (#x000047 "LATIN CAPITAL LETTER G"                 nil     )
    (#x000048 "LATIN CAPITAL LETTER H"                 nil     )
    (#x000049 "LATIN CAPITAL LETTER I"                 nil     )
    (#x00004a "LATIN CAPITAL LETTER J"                 nil     )
    (#x00004b "LATIN CAPITAL LETTER K"                 nil     )
    (#x00004c "LATIN CAPITAL LETTER L"                 nil     )
    (#x00004d "LATIN CAPITAL LETTER M"                 nil     )
    (#x00004e "LATIN CAPITAL LETTER N"                 nil     )
    (#x00004f "LATIN CAPITAL LETTER O"                 nil     )
    (#x000050 "LATIN CAPITAL LETTER P"                 nil     )
    (#x000051 "LATIN CAPITAL LETTER Q"                 nil     )
    (#x000052 "LATIN CAPITAL LETTER R"                 nil     )
    (#x000053 "LATIN CAPITAL LETTER S"                 nil     )
    (#x000054 "LATIN CAPITAL LETTER T"                 nil     )
    (#x000055 "LATIN CAPITAL LETTER U"                 nil     )
    (#x000056 "LATIN CAPITAL LETTER V"                 nil     )
    (#x000057 "LATIN CAPITAL LETTER W"                 nil     )
    (#x000058 "LATIN CAPITAL LETTER X"                 nil     )
    (#x000059 "LATIN CAPITAL LETTER Y"                 nil     )
    (#x00005a "LATIN CAPITAL LETTER Z"                 nil     )
    (#x00005b "LEFT SQUARE BRACKET"                    "lsqb"  )
    (#x00005c "REVERSE SOLIDUS"                        "bsol"  )
    (#x00005d "RIGHT SQUARE BRACKET"                   "rsqb"  )
    (#x00005e "CIRCUMFLEX ACCENT"                      nil     )
    (#x00005f "LOW LINE"                               "lowbar")
    (#x000060 "GRAVE ACCENT"                           "grave" )
    (#x000061 "LATIN SMALL LETTER A"                   nil     )
    (#x000062 "LATIN SMALL LETTER B"                   nil     )
    (#x000063 "LATIN SMALL LETTER C"                   nil     )
    (#x000064 "LATIN SMALL LETTER D"                   nil     )
    (#x000065 "LATIN SMALL LETTER E"                   nil     )
    (#x000066 "LATIN SMALL LETTER F"                   nil     )
    (#x000067 "LATIN SMALL LETTER G"                   nil     )
    (#x000068 "LATIN SMALL LETTER H"                   nil     )
    (#x000069 "LATIN SMALL LETTER I"                   nil     )
    (#x00006a "LATIN SMALL LETTER J"                   "jnodot")
    (#x00006b "LATIN SMALL LETTER K"                   nil     )
    (#x00006c "LATIN SMALL LETTER L"                   nil     )
    (#x00006d "LATIN SMALL LETTER M"                   nil     )
    (#x00006e "LATIN SMALL LETTER N"                   nil     )
    (#x00006f "LATIN SMALL LETTER O"                   nil     )
    (#x000070 "LATIN SMALL LETTER P"                   nil     )
    (#x000071 "LATIN SMALL LETTER Q"                   nil     )
    (#x000072 "LATIN SMALL LETTER R"                   nil     )
    (#x000073 "LATIN SMALL LETTER S"                   nil     )
    (#x000074 "LATIN SMALL LETTER T"                   nil     )
    (#x000075 "LATIN SMALL LETTER U"                   nil     )
    (#x000076 "LATIN SMALL LETTER V"                   nil     )
    (#x000077 "LATIN SMALL LETTER W"                   nil     )
    (#x000078 "LATIN SMALL LETTER X"                   nil     )
    (#x000079 "LATIN SMALL LETTER Y"                   nil     )
    (#x00007a "LATIN SMALL LETTER Z"                   nil     )
    (#x00007b "LEFT CURLY BRACKET"                     "lcub"  )
    (#x00007c "VERTICAL LINE"                          "verbar")
    (#x00007d "RIGHT CURLY BRACKET"                    "rcub"  )
    (#x00007e "TILDE"                                  nil     )
    (#x00007f "DELETE"                                 nil     )
    (#x000082 "BREAK PERMITTED HERE"                   nil     )
    (#x000083 "NO BREAK HERE"                          nil     )
    (#x000085 "NEXT LINE (NEL)"                        nil     )
    (#x000086 "START OF SELECTED AREA"                 nil     )
    (#x000087 "END OF SELECTED AREA"                   nil     )
    (#x000088 "CHARACTER TABULATION SET"               nil     )
    (#x000089 "CHARACTER TABULATION WITH JUSTIFICATION" nil     )
    (#x00008a "LINE TABULATION SET"                    nil     )
    (#x00008b "PARTIAL LINE FORWARD"                   nil     )
    (#x00008c "PARTIAL LINE BACKWARD"                  nil     )
    (#x00008d "REVERSE LINE FEED"                      nil     )
    (#x00008e "SINGLE SHIFT TWO"                       nil     )
    (#x00008f "SINGLE SHIFT THREE"                     nil     )
    (#x000090 "DEVICE CONTROL STRING"                  nil     )
    (#x000091 "PRIVATE USE ONE"                        nil     )
    (#x000092 "PRIVATE USE TWO"                        nil     )
    (#x000093 "SET TRANSMIT STATE"                     nil     )
    (#x000094 "CANCEL CHARACTER"                       nil     )
    (#x000095 "MESSAGE WAITING"                        nil     )
    (#x000096 "START OF GUARDED AREA"                  nil     )
    (#x000097 "END OF GUARDED AREA"                    nil     )
    (#x000098 "START OF STRING"                        nil     )
    (#x00009a "SINGLE CHARACTER INTRODUCER"            nil     )
    (#x00009b "CONTROL SEQUENCE INTRODUCER"            nil     )
    (#x00009c "STRING TERMINATOR"                      nil     )
    (#x00009d "OPERATING SYSTEM COMMAND"               nil     )
    (#x00009e "PRIVACY MESSAGE"                        nil     )
    (#x00009f "APPLICATION PROGRAM COMMAND"            nil     )
    (#x0000a0 "NO-BREAK SPACE"                         "nbsp"  )
    (#x0000a1 "INVERTED EXCLAMATION MARK"              "iexcl" )
    (#x0000a2 "CENT SIGN"                              "cent"  )
    (#x0000a3 "POUND SIGN"                             "pound" )
    (#x0000a4 "CURRENCY SIGN"                          "curren")
    (#x0000a5 "YEN SIGN"                               "yen"   )
    (#x0000a6 "BROKEN BAR"                             "brvbar")
    (#x0000a7 "SECTION SIGN"                           "sect"  )
    (#x0000a8 "DIAERESIS"                              "Dot"   )
    (#x0000a9 "COPYRIGHT SIGN"                         "copy"  )
    (#x0000aa "FEMININE ORDINAL INDICATOR"             "ordf"  )
    (#x0000ab "LEFT-POINTING DOUBLE ANGLE QUOTATION MARK" "laquo" )
    (#x0000ac "NOT SIGN"                               "not"   )
    (#x0000ad "SOFT HYPHEN"                            "shy"   )
    (#x0000ae "REGISTERED SIGN"                        "reg"   )
    (#x0000af "MACRON"                                 "macr"  )
    (#x0000b0 "DEGREE SIGN"                            "deg"   )
    (#x0000b1 "PLUS-MINUS SIGN"                        "plusmn")
    (#x0000b2 "SUPERSCRIPT TWO"                        "sup2"  )
    (#x0000b3 "SUPERSCRIPT THREE"                      "sup3"  )
    (#x0000b4 "ACUTE ACCENT"                           "acute" )
    (#x0000b5 "MICRO SIGN"                             "micro" )
    (#x0000b6 "PILCROW SIGN"                           "para"  )
    (#x0000b7 "MIDDLE DOT"                             "middot")
    (#x0000b8 "CEDILLA"                                "cedil" )
    (#x0000b9 "SUPERSCRIPT ONE"                        "sup1"  )
    (#x0000ba "MASCULINE ORDINAL INDICATOR"            "ordm"  )
    (#x0000bb "RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK" "raquo" )
    (#x0000bc "VULGAR FRACTION ONE QUARTER"            "frac14")
    (#x0000bd "VULGAR FRACTION ONE HALF"               "frac12")
    (#x0000be "VULGAR FRACTION THREE QUARTERS"         "frac34")
    (#x0000bf "INVERTED QUESTION MARK"                 "iquest")
    (#x0000c0 "LATIN CAPITAL LETTER A WITH GRAVE"      "Agrave")
    (#x0000c1 "LATIN CAPITAL LETTER A WITH ACUTE"      "Aacute")
    (#x0000c2 "LATIN CAPITAL LETTER A WITH CIRCUMFLEX" "Acirc" )
    (#x0000c3 "LATIN CAPITAL LETTER A WITH TILDE"      "Atilde")
    (#x0000c4 "LATIN CAPITAL LETTER A WITH DIAERESIS"  "Auml"  )
    (#x0000c5 "LATIN CAPITAL LETTER A WITH RING ABOVE" "Aring" )
    (#x0000c6 "LATIN CAPITAL LETTER AE"                "AElig" )
    (#x0000c7 "LATIN CAPITAL LETTER C WITH CEDILLA"    "Ccedil")
    (#x0000c8 "LATIN CAPITAL LETTER E WITH GRAVE"      "Egrave")
    (#x0000c9 "LATIN CAPITAL LETTER E WITH ACUTE"      "Eacute")
    (#x0000ca "LATIN CAPITAL LETTER E WITH CIRCUMFLEX" "Ecirc" )
    (#x0000cb "LATIN CAPITAL LETTER E WITH DIAERESIS"  "Euml"  )
    (#x0000cc "LATIN CAPITAL LETTER I WITH GRAVE"      "Igrave")
    (#x0000cd "LATIN CAPITAL LETTER I WITH ACUTE"      "Iacute")
    (#x0000ce "LATIN CAPITAL LETTER I WITH CIRCUMFLEX" "Icirc" )
    (#x0000cf "LATIN CAPITAL LETTER I WITH DIAERESIS"  "Iuml"  )
    (#x0000d0 "LATIN CAPITAL LETTER ETH"               "ETH"   )
    (#x0000d1 "LATIN CAPITAL LETTER N WITH TILDE"      "Ntilde")
    (#x0000d2 "LATIN CAPITAL LETTER O WITH GRAVE"      "Ograve")
    (#x0000d3 "LATIN CAPITAL LETTER O WITH ACUTE"      "Oacute")
    (#x0000d4 "LATIN CAPITAL LETTER O WITH CIRCUMFLEX" "Ocirc" )
    (#x0000d5 "LATIN CAPITAL LETTER O WITH TILDE"      "Otilde")
    (#x0000d6 "LATIN CAPITAL LETTER O WITH DIAERESIS"  "Ouml"  )
    (#x0000d7 "MULTIPLICATION SIGN"                    "times" )
    (#x0000d8 "LATIN CAPITAL LETTER O WITH STROKE"     "Oslash")
    (#x0000d9 "LATIN CAPITAL LETTER U WITH GRAVE"      "Ugrave")
    (#x0000da "LATIN CAPITAL LETTER U WITH ACUTE"      "Uacute")
    (#x0000db "LATIN CAPITAL LETTER U WITH CIRCUMFLEX" "Ucirc" )
    (#x0000dc "LATIN CAPITAL LETTER U WITH DIAERESIS"  "Uuml"  )
    (#x0000dd "LATIN CAPITAL LETTER Y WITH ACUTE"      "Yacute")
    (#x0000de "LATIN CAPITAL LETTER THORN"             "THORN" )
    (#x0000df "LATIN SMALL LETTER SHARP S"             "szlig" )
    (#x0000e0 "LATIN SMALL LETTER A WITH GRAVE"        "agrave")
    (#x0000e1 "LATIN SMALL LETTER A WITH ACUTE"        "aacute")
    (#x0000e2 "LATIN SMALL LETTER A WITH CIRCUMFLEX"   "acirc" )
    (#x0000e3 "LATIN SMALL LETTER A WITH TILDE"        "atilde")
    (#x0000e4 "LATIN SMALL LETTER A WITH DIAERESIS"    "auml"  )
    (#x0000e5 "LATIN SMALL LETTER A WITH RING ABOVE"   "aring" )
    (#x0000e6 "LATIN SMALL LETTER AE"                  "aelig" )
    (#x0000e7 "LATIN SMALL LETTER C WITH CEDILLA"      "ccedil")
    (#x0000e8 "LATIN SMALL LETTER E WITH GRAVE"        "egrave")
    (#x0000e9 "LATIN SMALL LETTER E WITH ACUTE"        "eacute")
    (#x0000ea "LATIN SMALL LETTER E WITH CIRCUMFLEX"   "ecirc" )
    (#x0000eb "LATIN SMALL LETTER E WITH DIAERESIS"    "euml"  )
    (#x0000ec "LATIN SMALL LETTER I WITH GRAVE"        "igrave")
    (#x0000ed "LATIN SMALL LETTER I WITH ACUTE"        "iacute")
    (#x0000ee "LATIN SMALL LETTER I WITH CIRCUMFLEX"   "icirc" )
    (#x0000ef "LATIN SMALL LETTER I WITH DIAERESIS"    "iuml"  )
    (#x0000f0 "LATIN SMALL LETTER ETH"                 "eth"   )
    (#x0000f1 "LATIN SMALL LETTER N WITH TILDE"        "ntilde")
    (#x0000f2 "LATIN SMALL LETTER O WITH GRAVE"        "ograve")
    (#x0000f3 "LATIN SMALL LETTER O WITH ACUTE"        "oacute")
    (#x0000f4 "LATIN SMALL LETTER O WITH CIRCUMFLEX"   "ocirc" )
    (#x0000f5 "LATIN SMALL LETTER O WITH TILDE"        "otilde")
    (#x0000f6 "LATIN SMALL LETTER O WITH DIAERESIS"    "ouml"  )
    (#x0000f7 "DIVISION SIGN"                          "divide")
    (#x0000f8 "LATIN SMALL LETTER O WITH STROKE"       "oslash")
    (#x0000f9 "LATIN SMALL LETTER U WITH GRAVE"        "ugrave")
    (#x0000fa "LATIN SMALL LETTER U WITH ACUTE"        "uacute")
    (#x0000fb "LATIN SMALL LETTER U WITH CIRCUMFLEX"   "ucirc" )
    (#x0000fc "LATIN SMALL LETTER U WITH DIAERESIS"    "uuml"  )
    (#x0000fd "LATIN SMALL LETTER Y WITH ACUTE"        "yacute")
    (#x0000fe "LATIN SMALL LETTER THORN"               "thorn" )
    (#x0000ff "LATIN SMALL LETTER Y WITH DIAERESIS"    "yuml"  )
    (#x000100 "LATIN CAPITAL LETTER A WITH MACRON"     "Amacr" )
    (#x000101 "LATIN SMALL LETTER A WITH MACRON"       "amacr" )
    (#x000102 "LATIN CAPITAL LETTER A WITH BREVE"      "Abreve")
    (#x000103 "LATIN SMALL LETTER A WITH BREVE"        "abreve")
    (#x000104 "LATIN CAPITAL LETTER A WITH OGONEK"     "Aogon" )
    (#x000105 "LATIN SMALL LETTER A WITH OGONEK"       "aogon" )
    (#x000106 "LATIN CAPITAL LETTER C WITH ACUTE"      "Cacute")
    (#x000107 "LATIN SMALL LETTER C WITH ACUTE"        "cacute")
    (#x000108 "LATIN CAPITAL LETTER C WITH CIRCUMFLEX" "Ccirc" )
    (#x000109 "LATIN SMALL LETTER C WITH CIRCUMFLEX"   "ccirc" )
    (#x00010a "LATIN CAPITAL LETTER C WITH DOT ABOVE"  "Cdot"  )
    (#x00010b "LATIN SMALL LETTER C WITH DOT ABOVE"    "cdot"  )
    (#x00010c "LATIN CAPITAL LETTER C WITH CARON"      "Ccaron")
    (#x00010d "LATIN SMALL LETTER C WITH CARON"        "ccaron")
    (#x00010e "LATIN CAPITAL LETTER D WITH CARON"      "Dcaron")
    (#x00010f "LATIN SMALL LETTER D WITH CARON"        "dcaron")
    (#x000110 "LATIN CAPITAL LETTER D WITH STROKE"     "Dstrok")
    (#x000111 "LATIN SMALL LETTER D WITH STROKE"       "dstrok")
    (#x000112 "LATIN CAPITAL LETTER E WITH MACRON"     "Emacr" )
    (#x000113 "LATIN SMALL LETTER E WITH MACRON"       "emacr" )
    (#x000114 "LATIN CAPITAL LETTER E WITH BREVE"      nil     )
    (#x000115 "LATIN SMALL LETTER E WITH BREVE"        nil     )
    (#x000116 "LATIN CAPITAL LETTER E WITH DOT ABOVE"  "Edot"  )
    (#x000117 "LATIN SMALL LETTER E WITH DOT ABOVE"    "edot"  )
    (#x000118 "LATIN CAPITAL LETTER E WITH OGONEK"     "Eogon" )
    (#x000119 "LATIN SMALL LETTER E WITH OGONEK"       "eogon" )
    (#x00011a "LATIN CAPITAL LETTER E WITH CARON"      "Ecaron")
    (#x00011b "LATIN SMALL LETTER E WITH CARON"        "ecaron")
    (#x00011c "LATIN CAPITAL LETTER G WITH CIRCUMFLEX" "Gcirc" )
    (#x00011d "LATIN SMALL LETTER G WITH CIRCUMFLEX"   "gcirc" )
    (#x00011e "LATIN CAPITAL LETTER G WITH BREVE"      "Gbreve")
    (#x00011f "LATIN SMALL LETTER G WITH BREVE"        "gbreve")
    (#x000120 "LATIN CAPITAL LETTER G WITH DOT ABOVE"  "Gdot"  )
    (#x000121 "LATIN SMALL LETTER G WITH DOT ABOVE"    "gdot"  )
    (#x000122 "LATIN CAPITAL LETTER G WITH CEDILLA"    "Gcedil")
    (#x000123 "LATIN SMALL LETTER G WITH CEDILLA"      nil     )
    (#x000124 "LATIN CAPITAL LETTER H WITH CIRCUMFLEX" "Hcirc" )
    (#x000125 "LATIN SMALL LETTER H WITH CIRCUMFLEX"   "hcirc" )
    (#x000126 "LATIN CAPITAL LETTER H WITH STROKE"     "Hstrok")
    (#x000127 "LATIN SMALL LETTER H WITH STROKE"       "hstrok")
    (#x000128 "LATIN CAPITAL LETTER I WITH TILDE"      "Itilde")
    (#x000129 "LATIN SMALL LETTER I WITH TILDE"        "itilde")
    (#x00012a "LATIN CAPITAL LETTER I WITH MACRON"     "Imacr" )
    (#x00012b "LATIN SMALL LETTER I WITH MACRON"       "imacr" )
    (#x00012c "LATIN CAPITAL LETTER I WITH BREVE"      nil     )
    (#x00012d "LATIN SMALL LETTER I WITH BREVE"        nil     )
    (#x00012e "LATIN CAPITAL LETTER I WITH OGONEK"     "Iogon" )
    (#x00012f "LATIN SMALL LETTER I WITH OGONEK"       "iogon" )
    (#x000130 "LATIN CAPITAL LETTER I WITH DOT ABOVE"  "Idot"  )
    (#x000131 "LATIN SMALL LETTER DOTLESS I"           "inodot")
    (#x000132 "LATIN CAPITAL LIGATURE IJ"              "IJlig" )
    (#x000133 "LATIN SMALL LIGATURE IJ"                "ijlig" )
    (#x000134 "LATIN CAPITAL LETTER J WITH CIRCUMFLEX" "Jcirc" )
    (#x000135 "LATIN SMALL LETTER J WITH CIRCUMFLEX"   "jcirc" )
    (#x000136 "LATIN CAPITAL LETTER K WITH CEDILLA"    "Kcedil")
    (#x000137 "LATIN SMALL LETTER K WITH CEDILLA"      "kcedil")
    (#x000138 "LATIN SMALL LETTER KRA"                 "kgreen")
    (#x000139 "LATIN CAPITAL LETTER L WITH ACUTE"      "Lacute")
    (#x00013a "LATIN SMALL LETTER L WITH ACUTE"        "lacute")
    (#x00013b "LATIN CAPITAL LETTER L WITH CEDILLA"    "Lcedil")
    (#x00013c "LATIN SMALL LETTER L WITH CEDILLA"      "lcedil")
    (#x00013d "LATIN CAPITAL LETTER L WITH CARON"      "Lcaron")
    (#x00013e "LATIN SMALL LETTER L WITH CARON"        "lcaron")
    (#x00013f "LATIN CAPITAL LETTER L WITH MIDDLE DOT" "Lmidot")
    (#x000140 "LATIN SMALL LETTER L WITH MIDDLE DOT"   "lmidot")
    (#x000141 "LATIN CAPITAL LETTER L WITH STROKE"     "Lstrok")
    (#x000142 "LATIN SMALL LETTER L WITH STROKE"       "lstrok")
    (#x000143 "LATIN CAPITAL LETTER N WITH ACUTE"      "Nacute")
    (#x000144 "LATIN SMALL LETTER N WITH ACUTE"        "nacute")
    (#x000145 "LATIN CAPITAL LETTER N WITH CEDILLA"    "Ncedil")
    (#x000146 "LATIN SMALL LETTER N WITH CEDILLA"      "ncedil")
    (#x000147 "LATIN CAPITAL LETTER N WITH CARON"      "Ncaron")
    (#x000148 "LATIN SMALL LETTER N WITH CARON"        "ncaron")
    (#x000149 "LATIN SMALL LETTER N PRECEDED BY APOSTROPHE" "napos" )
    (#x00014a "LATIN CAPITAL LETTER ENG"               "ENG"   )
    (#x00014b "LATIN SMALL LETTER ENG"                 "eng"   )
    (#x00014c "LATIN CAPITAL LETTER O WITH MACRON"     "Omacr" )
    (#x00014d "LATIN SMALL LETTER O WITH MACRON"       "omacr" )
    (#x00014e "LATIN CAPITAL LETTER O WITH BREVE"      nil     )
    (#x00014f "LATIN SMALL LETTER O WITH BREVE"        nil     )
    (#x000150 "LATIN CAPITAL LETTER O WITH DOUBLE ACUTE" "Odblac")
    (#x000151 "LATIN SMALL LETTER O WITH DOUBLE ACUTE" "odblac")
    (#x000152 "LATIN CAPITAL LIGATURE OE"              "OElig" )
    (#x000153 "LATIN SMALL LIGATURE OE"                "oelig" )
    (#x000154 "LATIN CAPITAL LETTER R WITH ACUTE"      "Racute")
    (#x000155 "LATIN SMALL LETTER R WITH ACUTE"        "racute")
    (#x000156 "LATIN CAPITAL LETTER R WITH CEDILLA"    "Rcedil")
    (#x000157 "LATIN SMALL LETTER R WITH CEDILLA"      "rcedil")
    (#x000158 "LATIN CAPITAL LETTER R WITH CARON"      "Rcaron")
    (#x000159 "LATIN SMALL LETTER R WITH CARON"        "rcaron")
    (#x00015a "LATIN CAPITAL LETTER S WITH ACUTE"      "Sacute")
    (#x00015b "LATIN SMALL LETTER S WITH ACUTE"        "sacute")
    (#x00015c "LATIN CAPITAL LETTER S WITH CIRCUMFLEX" "Scirc" )
    (#x00015d "LATIN SMALL LETTER S WITH CIRCUMFLEX"   "scirc" )
    (#x00015e "LATIN CAPITAL LETTER S WITH CEDILLA"    "Scedil")
    (#x00015f "LATIN SMALL LETTER S WITH CEDILLA"      "scedil")
    (#x000160 "LATIN CAPITAL LETTER S WITH CARON"      "Scaron")
    (#x000161 "LATIN SMALL LETTER S WITH CARON"        "scaron")
    (#x000162 "LATIN CAPITAL LETTER T WITH CEDILLA"    "Tcedil")
    (#x000163 "LATIN SMALL LETTER T WITH CEDILLA"      "tcedil")
    (#x000164 "LATIN CAPITAL LETTER T WITH CARON"      "Tcaron")
    (#x000165 "LATIN SMALL LETTER T WITH CARON"        "tcaron")
    (#x000166 "LATIN CAPITAL LETTER T WITH STROKE"     "Tstrok")
    (#x000167 "LATIN SMALL LETTER T WITH STROKE"       "tstrok")
    (#x000168 "LATIN CAPITAL LETTER U WITH TILDE"      "Utilde")
    (#x000169 "LATIN SMALL LETTER U WITH TILDE"        "utilde")
    (#x00016a "LATIN CAPITAL LETTER U WITH MACRON"     "Umacr" )
    (#x00016b "LATIN SMALL LETTER U WITH MACRON"       "umacr" )
    (#x00016c "LATIN CAPITAL LETTER U WITH BREVE"      "Ubreve")
    (#x00016d "LATIN SMALL LETTER U WITH BREVE"        "ubreve")
    (#x00016e "LATIN CAPITAL LETTER U WITH RING ABOVE" "Uring" )
    (#x00016f "LATIN SMALL LETTER U WITH RING ABOVE"   "uring" )
    (#x000170 "LATIN CAPITAL LETTER U WITH DOUBLE ACUTE" "Udblac")
    (#x000171 "LATIN SMALL LETTER U WITH DOUBLE ACUTE" "udblac")
    (#x000172 "LATIN CAPITAL LETTER U WITH OGONEK"     "Uogon" )
    (#x000173 "LATIN SMALL LETTER U WITH OGONEK"       "uogon" )
    (#x000174 "LATIN CAPITAL LETTER W WITH CIRCUMFLEX" "Wcirc" )
    (#x000175 "LATIN SMALL LETTER W WITH CIRCUMFLEX"   "wcirc" )
    (#x000176 "LATIN CAPITAL LETTER Y WITH CIRCUMFLEX" "Ycirc" )
    (#x000177 "LATIN SMALL LETTER Y WITH CIRCUMFLEX"   "ycirc" )
    (#x000178 "LATIN CAPITAL LETTER Y WITH DIAERESIS"  "Yuml"  )
    (#x000179 "LATIN CAPITAL LETTER Z WITH ACUTE"      "Zacute")
    (#x00017a "LATIN SMALL LETTER Z WITH ACUTE"        "zacute")
    (#x00017b "LATIN CAPITAL LETTER Z WITH DOT ABOVE"  "Zdot"  )
    (#x00017c "LATIN SMALL LETTER Z WITH DOT ABOVE"    "zdot"  )
    (#x00017d "LATIN CAPITAL LETTER Z WITH CARON"      "Zcaron")
    (#x00017e "LATIN SMALL LETTER Z WITH CARON"        "zcaron")
    (#x00017f "LATIN SMALL LETTER LONG S"              nil     )
    (#x000180 "LATIN SMALL LETTER B WITH STROKE"       nil     )
    (#x000181 "LATIN CAPITAL LETTER B WITH HOOK"       nil     )
    (#x000182 "LATIN CAPITAL LETTER B WITH TOPBAR"     nil     )
    (#x000183 "LATIN SMALL LETTER B WITH TOPBAR"       nil     )
    (#x000184 "LATIN CAPITAL LETTER TONE SIX"          nil     )
    (#x000185 "LATIN SMALL LETTER TONE SIX"            nil     )
    (#x000186 "LATIN CAPITAL LETTER OPEN O"            nil     )
    (#x000187 "LATIN CAPITAL LETTER C WITH HOOK"       nil     )
    (#x000188 "LATIN SMALL LETTER C WITH HOOK"         nil     )
    (#x000189 "LATIN CAPITAL LETTER AFRICAN D"         nil     )
    (#x00018a "LATIN CAPITAL LETTER D WITH HOOK"       nil     )
    (#x00018b "LATIN CAPITAL LETTER D WITH TOPBAR"     nil     )
    (#x00018c "LATIN SMALL LETTER D WITH TOPBAR"       nil     )
    (#x00018d "LATIN SMALL LETTER TURNED DELTA"        nil     )
    (#x00018e "LATIN CAPITAL LETTER REVERSED E"        nil     )
    (#x00018f "LATIN CAPITAL LETTER SCHWA"             nil     )
    (#x000190 "LATIN CAPITAL LETTER OPEN E"            nil     )
    (#x000191 "LATIN CAPITAL LETTER F WITH HOOK"       nil     )
    (#x000192 "LATIN SMALL LETTER F WITH HOOK"         "fnof"  )
    (#x000193 "LATIN CAPITAL LETTER G WITH HOOK"       nil     )
    (#x000194 "LATIN CAPITAL LETTER GAMMA"             nil     )
    (#x000195 "LATIN SMALL LETTER HV"                  nil     )
    (#x000196 "LATIN CAPITAL LETTER IOTA"              nil     )
    (#x000197 "LATIN CAPITAL LETTER I WITH STROKE"     nil     )
    (#x000198 "LATIN CAPITAL LETTER K WITH HOOK"       nil     )
    (#x000199 "LATIN SMALL LETTER K WITH HOOK"         nil     )
    (#x00019a "LATIN SMALL LETTER L WITH BAR"          nil     )
    (#x00019b "LATIN SMALL LETTER LAMBDA WITH STROKE"  nil     )
    (#x00019c "LATIN CAPITAL LETTER TURNED M"          nil     )
    (#x00019d "LATIN CAPITAL LETTER N WITH LEFT HOOK"  nil     )
    (#x00019e "LATIN SMALL LETTER N WITH LONG RIGHT LEG" nil     )
    (#x00019f "LATIN CAPITAL LETTER O WITH MIDDLE TILDE" nil     )
    (#x0001a0 "LATIN CAPITAL LETTER O WITH HORN"       nil     )
    (#x0001a1 "LATIN SMALL LETTER O WITH HORN"         nil     )
    (#x0001a2 "LATIN CAPITAL LETTER OI"                nil     )
    (#x0001a3 "LATIN SMALL LETTER OI"                  nil     )
    (#x0001a4 "LATIN CAPITAL LETTER P WITH HOOK"       nil     )
    (#x0001a5 "LATIN SMALL LETTER P WITH HOOK"         nil     )
    (#x0001a6 "LATIN LETTER YR"                        nil     )
    (#x0001a7 "LATIN CAPITAL LETTER TONE TWO"          nil     )
    (#x0001a8 "LATIN SMALL LETTER TONE TWO"            nil     )
    (#x0001a9 "LATIN CAPITAL LETTER ESH"               nil     )
    (#x0001aa "LATIN LETTER REVERSED ESH LOOP"         nil     )
    (#x0001ab "LATIN SMALL LETTER T WITH PALATAL HOOK" nil     )
    (#x0001ac "LATIN CAPITAL LETTER T WITH HOOK"       nil     )
    (#x0001ad "LATIN SMALL LETTER T WITH HOOK"         nil     )
    (#x0001ae "LATIN CAPITAL LETTER T WITH RETROFLEX HOOK" nil     )
    (#x0001af "LATIN CAPITAL LETTER U WITH HORN"       nil     )
    (#x0001b0 "LATIN SMALL LETTER U WITH HORN"         nil     )
    (#x0001b1 "LATIN CAPITAL LETTER UPSILON"           nil     )
    (#x0001b2 "LATIN CAPITAL LETTER V WITH HOOK"       nil     )
    (#x0001b3 "LATIN CAPITAL LETTER Y WITH HOOK"       nil     )
    (#x0001b4 "LATIN SMALL LETTER Y WITH HOOK"         nil     )
    (#x0001b5 "LATIN CAPITAL LETTER Z WITH STROKE"     nil     )
    (#x0001b6 "LATIN SMALL LETTER Z WITH STROKE"       nil     )
    (#x0001b7 "LATIN CAPITAL LETTER EZH"               nil     )
    (#x0001b8 "LATIN CAPITAL LETTER EZH REVERSED"      nil     )
    (#x0001b9 "LATIN SMALL LETTER EZH REVERSED"        nil     )
    (#x0001ba "LATIN SMALL LETTER EZH WITH TAIL"       nil     )
    (#x0001bb "LATIN LETTER TWO WITH STROKE"           nil     )
    (#x0001bc "LATIN CAPITAL LETTER TONE FIVE"         nil     )
    (#x0001bd "LATIN SMALL LETTER TONE FIVE"           nil     )
    (#x0001be "LATIN LETTER INVERTED GLOTTAL STOP WITH STROKE" nil     )
    (#x0001bf "LATIN LETTER WYNN"                      nil     )
    (#x0001c0 "LATIN LETTER DENTAL CLICK"              nil     )
    (#x0001c1 "LATIN LETTER LATERAL CLICK"             nil     )
    (#x0001c2 "LATIN LETTER ALVEOLAR CLICK"            nil     )
    (#x0001c3 "LATIN LETTER RETROFLEX CLICK"           nil     )
    (#x0001c4 "LATIN CAPITAL LETTER DZ WITH CARON"     nil     )
    (#x0001c5 "LATIN CAPITAL LETTER D WITH SMALL LETTER Z WITH CARON" nil     )
    (#x0001c6 "LATIN SMALL LETTER DZ WITH CARON"       nil     )
    (#x0001c7 "LATIN CAPITAL LETTER LJ"                nil     )
    (#x0001c8 "LATIN CAPITAL LETTER L WITH SMALL LETTER J" nil     )
    (#x0001c9 "LATIN SMALL LETTER LJ"                  nil     )
    (#x0001ca "LATIN CAPITAL LETTER NJ"                nil     )
    (#x0001cb "LATIN CAPITAL LETTER N WITH SMALL LETTER J" nil     )
    (#x0001cc "LATIN SMALL LETTER NJ"                  nil     )
    (#x0001cd "LATIN CAPITAL LETTER A WITH CARON"      nil     )
    (#x0001ce "LATIN SMALL LETTER A WITH CARON"        nil     )
    (#x0001cf "LATIN CAPITAL LETTER I WITH CARON"      nil     )
    (#x0001d0 "LATIN SMALL LETTER I WITH CARON"        nil     )
    (#x0001d1 "LATIN CAPITAL LETTER O WITH CARON"      nil     )
    (#x0001d2 "LATIN SMALL LETTER O WITH CARON"        nil     )
    (#x0001d3 "LATIN CAPITAL LETTER U WITH CARON"      nil     )
    (#x0001d4 "LATIN SMALL LETTER U WITH CARON"        nil     )
    (#x0001d5 "LATIN CAPITAL LETTER U WITH DIAERESIS AND MACRON" nil     )
    (#x0001d6 "LATIN SMALL LETTER U WITH DIAERESIS AND MACRON" nil     )
    (#x0001d7 "LATIN CAPITAL LETTER U WITH DIAERESIS AND ACUTE" nil     )
    (#x0001d8 "LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE" nil     )
    (#x0001d9 "LATIN CAPITAL LETTER U WITH DIAERESIS AND CARON" nil     )
    (#x0001da "LATIN SMALL LETTER U WITH DIAERESIS AND CARON" nil     )
    (#x0001db "LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE" nil     )
    (#x0001dc "LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE" nil     )
    (#x0001dd "LATIN SMALL LETTER TURNED E"            nil     )
    (#x0001de "LATIN CAPITAL LETTER A WITH DIAERESIS AND MACRON" nil     )
    (#x0001df "LATIN SMALL LETTER A WITH DIAERESIS AND MACRON" nil     )
    (#x0001e0 "LATIN CAPITAL LETTER A WITH DOT ABOVE AND MACRON" nil     )
    (#x0001e1 "LATIN SMALL LETTER A WITH DOT ABOVE AND MACRON" nil     )
    (#x0001e2 "LATIN CAPITAL LETTER AE WITH MACRON"    nil     )
    (#x0001e3 "LATIN SMALL LETTER AE WITH MACRON"      nil     )
    (#x0001e4 "LATIN CAPITAL LETTER G WITH STROKE"     nil     )
    (#x0001e5 "LATIN SMALL LETTER G WITH STROKE"       nil     )
    (#x0001e6 "LATIN CAPITAL LETTER G WITH CARON"      nil     )
    (#x0001e7 "LATIN SMALL LETTER G WITH CARON"        nil     )
    (#x0001e8 "LATIN CAPITAL LETTER K WITH CARON"      nil     )
    (#x0001e9 "LATIN SMALL LETTER K WITH CARON"        nil     )
    (#x0001ea "LATIN CAPITAL LETTER O WITH OGONEK"     nil     )
    (#x0001eb "LATIN SMALL LETTER O WITH OGONEK"       nil     )
    (#x0001ec "LATIN CAPITAL LETTER O WITH OGONEK AND MACRON" nil     )
    (#x0001ed "LATIN SMALL LETTER O WITH OGONEK AND MACRON" nil     )
    (#x0001ee "LATIN CAPITAL LETTER EZH WITH CARON"    nil     )
    (#x0001ef "LATIN SMALL LETTER EZH WITH CARON"      nil     )
    (#x0001f0 "LATIN SMALL LETTER J WITH CARON"        nil     )
    (#x0001f1 "LATIN CAPITAL LETTER DZ"                nil     )
    (#x0001f2 "LATIN CAPITAL LETTER D WITH SMALL LETTER Z" nil     )
    (#x0001f3 "LATIN SMALL LETTER DZ"                  nil     )
    (#x0001f4 "LATIN CAPITAL LETTER G WITH ACUTE"      nil     )
    (#x0001f5 "LATIN SMALL LETTER G WITH ACUTE"        "gacute")
    (#x0001f6 "LATIN CAPITAL LETTER HWAIR"             nil     )
    (#x0001f7 "LATIN CAPITAL LETTER WYNN"              nil     )
    (#x0001f8 "LATIN CAPITAL LETTER N WITH GRAVE"      nil     )
    (#x0001f9 "LATIN SMALL LETTER N WITH GRAVE"        nil     )
    (#x0001fa "LATIN CAPITAL LETTER A WITH RING ABOVE AND ACUTE" nil     )
    (#x0001fb "LATIN SMALL LETTER A WITH RING ABOVE AND ACUTE" nil     )
    (#x0001fc "LATIN CAPITAL LETTER AE WITH ACUTE"     nil     )
    (#x0001fd "LATIN SMALL LETTER AE WITH ACUTE"       nil     )
    (#x0001fe "LATIN CAPITAL LETTER O WITH STROKE AND ACUTE" nil     )
    (#x0001ff "LATIN SMALL LETTER O WITH STROKE AND ACUTE" nil     )
    (#x000200 "LATIN CAPITAL LETTER A WITH DOUBLE GRAVE" nil     )
    (#x000201 "LATIN SMALL LETTER A WITH DOUBLE GRAVE" nil     )
    (#x000202 "LATIN CAPITAL LETTER A WITH INVERTED BREVE" nil     )
    (#x000203 "LATIN SMALL LETTER A WITH INVERTED BREVE" nil     )
    (#x000204 "LATIN CAPITAL LETTER E WITH DOUBLE GRAVE" nil     )
    (#x000205 "LATIN SMALL LETTER E WITH DOUBLE GRAVE" nil     )
    (#x000206 "LATIN CAPITAL LETTER E WITH INVERTED BREVE" nil     )
    (#x000207 "LATIN SMALL LETTER E WITH INVERTED BREVE" nil     )
    (#x000208 "LATIN CAPITAL LETTER I WITH DOUBLE GRAVE" nil     )
    (#x000209 "LATIN SMALL LETTER I WITH DOUBLE GRAVE" nil     )
    (#x00020a "LATIN CAPITAL LETTER I WITH INVERTED BREVE" nil     )
    (#x00020b "LATIN SMALL LETTER I WITH INVERTED BREVE" nil     )
    (#x00020c "LATIN CAPITAL LETTER O WITH DOUBLE GRAVE" nil     )
    (#x00020d "LATIN SMALL LETTER O WITH DOUBLE GRAVE" nil     )
    (#x00020e "LATIN CAPITAL LETTER O WITH INVERTED BREVE" nil     )
    (#x00020f "LATIN SMALL LETTER O WITH INVERTED BREVE" nil     )
    (#x000210 "LATIN CAPITAL LETTER R WITH DOUBLE GRAVE" nil     )
    (#x000211 "LATIN SMALL LETTER R WITH DOUBLE GRAVE" nil     )
    (#x000212 "LATIN CAPITAL LETTER R WITH INVERTED BREVE" nil     )
    (#x000213 "LATIN SMALL LETTER R WITH INVERTED BREVE" nil     )
    (#x000214 "LATIN CAPITAL LETTER U WITH DOUBLE GRAVE" nil     )
    (#x000215 "LATIN SMALL LETTER U WITH DOUBLE GRAVE" nil     )
    (#x000216 "LATIN CAPITAL LETTER U WITH INVERTED BREVE" nil     )
    (#x000217 "LATIN SMALL LETTER U WITH INVERTED BREVE" nil     )
    (#x000218 "LATIN CAPITAL LETTER S WITH COMMA BELOW" nil     )
    (#x000219 "LATIN SMALL LETTER S WITH COMMA BELOW"  nil     )
    (#x00021a "LATIN CAPITAL LETTER T WITH COMMA BELOW" nil     )
    (#x00021b "LATIN SMALL LETTER T WITH COMMA BELOW"  nil     )
    (#x00021c "LATIN CAPITAL LETTER YOGH"              nil     )
    (#x00021d "LATIN SMALL LETTER YOGH"                nil     )
    (#x00021e "LATIN CAPITAL LETTER H WITH CARON"      nil     )
    (#x00021f "LATIN SMALL LETTER H WITH CARON"        nil     )
    (#x000220 "LATIN CAPITAL LETTER N WITH LONG RIGHT LEG" nil     )
    (#x000221 "LATIN SMALL LETTER D WITH CURL"         nil     )
    (#x000222 "LATIN CAPITAL LETTER OU"                nil     )
    (#x000223 "LATIN SMALL LETTER OU"                  nil     )
    (#x000224 "LATIN CAPITAL LETTER Z WITH HOOK"       nil     )
    (#x000225 "LATIN SMALL LETTER Z WITH HOOK"         nil     )
    (#x000226 "LATIN CAPITAL LETTER A WITH DOT ABOVE"  nil     )
    (#x000227 "LATIN SMALL LETTER A WITH DOT ABOVE"    nil     )
    (#x000228 "LATIN CAPITAL LETTER E WITH CEDILLA"    nil     )
    (#x000229 "LATIN SMALL LETTER E WITH CEDILLA"      nil     )
    (#x00022a "LATIN CAPITAL LETTER O WITH DIAERESIS AND MACRON" nil     )
    (#x00022b "LATIN SMALL LETTER O WITH DIAERESIS AND MACRON" nil     )
    (#x00022c "LATIN CAPITAL LETTER O WITH TILDE AND MACRON" nil     )
    (#x00022d "LATIN SMALL LETTER O WITH TILDE AND MACRON" nil     )
    (#x00022e "LATIN CAPITAL LETTER O WITH DOT ABOVE"  nil     )
    (#x00022f "LATIN SMALL LETTER O WITH DOT ABOVE"    nil     )
    (#x000230 "LATIN CAPITAL LETTER O WITH DOT ABOVE AND MACRON" nil     )
    (#x000231 "LATIN SMALL LETTER O WITH DOT ABOVE AND MACRON" nil     )
    (#x000232 "LATIN CAPITAL LETTER Y WITH MACRON"     nil     )
    (#x000233 "LATIN SMALL LETTER Y WITH MACRON"       nil     )
    (#x000234 "LATIN SMALL LETTER L WITH CURL"         nil     )
    (#x000235 "LATIN SMALL LETTER N WITH CURL"         nil     )
    (#x000236 "LATIN SMALL LETTER T WITH CURL"         nil     )
    (#x000237 "LATIN SMALL LETTER DOTLESS J"           nil     )
    (#x000238 "LATIN SMALL LETTER DB DIGRAPH"          nil     )
    (#x000239 "LATIN SMALL LETTER QP DIGRAPH"          nil     )
    (#x00023a "LATIN CAPITAL LETTER A WITH STROKE"     nil     )
    (#x00023b "LATIN CAPITAL LETTER C WITH STROKE"     nil     )
    (#x00023c "LATIN SMALL LETTER C WITH STROKE"       nil     )
    (#x00023d "LATIN CAPITAL LETTER L WITH BAR"        nil     )
    (#x00023e "LATIN CAPITAL LETTER T WITH DIAGONAL STROKE" nil     )
    (#x00023f "LATIN SMALL LETTER S WITH SWASH TAIL"   nil     )
    (#x000240 "LATIN SMALL LETTER Z WITH SWASH TAIL"   nil     )
    (#x000241 "LATIN CAPITAL LETTER GLOTTAL STOP"      nil     )
    (#x000242 "LATIN SMALL LETTER GLOTTAL STOP"        nil     )
    (#x000243 "LATIN CAPITAL LETTER B WITH STROKE"     nil     )
    (#x000244 "LATIN CAPITAL LETTER U BAR"             nil     )
    (#x000245 "LATIN CAPITAL LETTER TURNED V"          nil     )
    (#x000246 "LATIN CAPITAL LETTER E WITH STROKE"     nil     )
    (#x000247 "LATIN SMALL LETTER E WITH STROKE"       nil     )
    (#x000248 "LATIN CAPITAL LETTER J WITH STROKE"     nil     )
    (#x000249 "LATIN SMALL LETTER J WITH STROKE"       nil     )
    (#x00024a "LATIN CAPITAL LETTER SMALL Q WITH HOOK TAIL" nil     )
    (#x00024b "LATIN SMALL LETTER Q WITH HOOK TAIL"    nil     )
    (#x00024c "LATIN CAPITAL LETTER R WITH STROKE"     nil     )
    (#x00024d "LATIN SMALL LETTER R WITH STROKE"       nil     )
    (#x00024e "LATIN CAPITAL LETTER Y WITH STROKE"     nil     )
    (#x00024f "LATIN SMALL LETTER Y WITH STROKE"       nil     )
    (#x000250 "LATIN SMALL LETTER TURNED A"            nil     )
    (#x000251 "LATIN SMALL LETTER ALPHA"               nil     )
    (#x000252 "LATIN SMALL LETTER TURNED ALPHA"        nil     )
    (#x000253 "LATIN SMALL LETTER B WITH HOOK"         nil     )
    (#x000254 "LATIN SMALL LETTER OPEN O"              nil     )
    (#x000255 "LATIN SMALL LETTER C WITH CURL"         nil     )
    (#x000256 "LATIN SMALL LETTER D WITH TAIL"         nil     )
    (#x000257 "LATIN SMALL LETTER D WITH HOOK"         nil     )
    (#x000258 "LATIN SMALL LETTER REVERSED E"          nil     )
    (#x000259 "LATIN SMALL LETTER SCHWA"               nil     )
    (#x00025a "LATIN SMALL LETTER SCHWA WITH HOOK"     nil     )
    (#x00025b "LATIN SMALL LETTER OPEN E"              "epsiv" )
    (#x00025c "LATIN SMALL LETTER REVERSED OPEN E"     nil     )
    (#x00025d "LATIN SMALL LETTER REVERSED OPEN E WITH HOOK" nil     )
    (#x00025e "LATIN SMALL LETTER CLOSED REVERSED OPEN E" nil     )
    (#x00025f "LATIN SMALL LETTER DOTLESS J WITH STROKE" nil     )
    (#x000260 "LATIN SMALL LETTER G WITH HOOK"         nil     )
    (#x000261 "LATIN SMALL LETTER SCRIPT G"            nil     )
    (#x000262 "LATIN LETTER SMALL CAPITAL G"           nil     )
    (#x000263 "LATIN SMALL LETTER GAMMA"               nil     )
    (#x000264 "LATIN SMALL LETTER RAMS HORN"           nil     )
    (#x000265 "LATIN SMALL LETTER TURNED H"            nil     )
    (#x000266 "LATIN SMALL LETTER H WITH HOOK"         nil     )
    (#x000267 "LATIN SMALL LETTER HENG WITH HOOK"      nil     )
    (#x000268 "LATIN SMALL LETTER I WITH STROKE"       nil     )
    (#x000269 "LATIN SMALL LETTER IOTA"                nil     )
    (#x00026a "LATIN LETTER SMALL CAPITAL I"           nil     )
    (#x00026b "LATIN SMALL LETTER L WITH MIDDLE TILDE" nil     )
    (#x00026c "LATIN SMALL LETTER L WITH BELT"         nil     )
    (#x00026d "LATIN SMALL LETTER L WITH RETROFLEX HOOK" nil     )
    (#x00026e "LATIN SMALL LETTER LEZH"                nil     )
    (#x00026f "LATIN SMALL LETTER TURNED M"            nil     )
    (#x000270 "LATIN SMALL LETTER TURNED M WITH LONG LEG" nil     )
    (#x000271 "LATIN SMALL LETTER M WITH HOOK"         nil     )
    (#x000272 "LATIN SMALL LETTER N WITH LEFT HOOK"    nil     )
    (#x000273 "LATIN SMALL LETTER N WITH RETROFLEX HOOK" nil     )
    (#x000274 "LATIN LETTER SMALL CAPITAL N"           nil     )
    (#x000275 "LATIN SMALL LETTER BARRED O"            nil     )
    (#x000276 "LATIN LETTER SMALL CAPITAL OE"          nil     )
    (#x000277 "LATIN SMALL LETTER CLOSED OMEGA"        nil     )
    (#x000278 "LATIN SMALL LETTER PHI"                 nil     )
    (#x000279 "LATIN SMALL LETTER TURNED R"            nil     )
    (#x00027a "LATIN SMALL LETTER TURNED R WITH LONG LEG" nil     )
    (#x00027b "LATIN SMALL LETTER TURNED R WITH HOOK"  nil     )
    (#x00027c "LATIN SMALL LETTER R WITH LONG LEG"     nil     )
    (#x00027d "LATIN SMALL LETTER R WITH TAIL"         nil     )
    (#x00027e "LATIN SMALL LETTER R WITH FISHHOOK"     nil     )
    (#x00027f "LATIN SMALL LETTER REVERSED R WITH FISHHOOK" nil     )
    (#x000280 "LATIN LETTER SMALL CAPITAL R"           nil     )
    (#x000281 "LATIN LETTER SMALL CAPITAL INVERTED R"  nil     )
    (#x000282 "LATIN SMALL LETTER S WITH HOOK"         nil     )
    (#x000283 "LATIN SMALL LETTER ESH"                 nil     )
    (#x000284 "LATIN SMALL LETTER DOTLESS J WITH STROKE AND HOOK" nil     )
    (#x000285 "LATIN SMALL LETTER SQUAT REVERSED ESH"  nil     )
    (#x000286 "LATIN SMALL LETTER ESH WITH CURL"       nil     )
    (#x000287 "LATIN SMALL LETTER TURNED T"            nil     )
    (#x000288 "LATIN SMALL LETTER T WITH RETROFLEX HOOK" nil     )
    (#x000289 "LATIN SMALL LETTER U BAR"               nil     )
    (#x00028a "LATIN SMALL LETTER UPSILON"             nil     )
    (#x00028b "LATIN SMALL LETTER V WITH HOOK"         nil     )
    (#x00028c "LATIN SMALL LETTER TURNED V"            nil     )
    (#x00028d "LATIN SMALL LETTER TURNED W"            nil     )
    (#x00028e "LATIN SMALL LETTER TURNED Y"            nil     )
    (#x00028f "LATIN LETTER SMALL CAPITAL Y"           nil     )
    (#x000290 "LATIN SMALL LETTER Z WITH RETROFLEX HOOK" nil     )
    (#x000291 "LATIN SMALL LETTER Z WITH CURL"         nil     )
    (#x000292 "LATIN SMALL LETTER EZH"                 nil     )
    (#x000293 "LATIN SMALL LETTER EZH WITH CURL"       nil     )
    (#x000294 "LATIN LETTER GLOTTAL STOP"              nil     )
    (#x000295 "LATIN LETTER PHARYNGEAL VOICED FRICATIVE" nil     )
    (#x000296 "LATIN LETTER INVERTED GLOTTAL STOP"     nil     )
    (#x000297 "LATIN LETTER STRETCHED C"               nil     )
    (#x000298 "LATIN LETTER BILABIAL CLICK"            nil     )
    (#x000299 "LATIN LETTER SMALL CAPITAL B"           nil     )
    (#x00029a "LATIN SMALL LETTER CLOSED OPEN E"       nil     )
    (#x00029b "LATIN LETTER SMALL CAPITAL G WITH HOOK" nil     )
    (#x00029c "LATIN LETTER SMALL CAPITAL H"           nil     )
    (#x00029d "LATIN SMALL LETTER J WITH CROSSED-TAIL" nil     )
    (#x00029e "LATIN SMALL LETTER TURNED K"            nil     )
    (#x00029f "LATIN LETTER SMALL CAPITAL L"           nil     )
    (#x0002a0 "LATIN SMALL LETTER Q WITH HOOK"         nil     )
    (#x0002a1 "LATIN LETTER GLOTTAL STOP WITH STROKE"  nil     )
    (#x0002a2 "LATIN LETTER REVERSED GLOTTAL STOP WITH STROKE" nil     )
    (#x0002a3 "LATIN SMALL LETTER DZ DIGRAPH"          nil     )
    (#x0002a4 "LATIN SMALL LETTER DEZH DIGRAPH"        nil     )
    (#x0002a5 "LATIN SMALL LETTER DZ DIGRAPH WITH CURL" nil     )
    (#x0002a6 "LATIN SMALL LETTER TS DIGRAPH"          nil     )
    (#x0002a7 "LATIN SMALL LETTER TESH DIGRAPH"        nil     )
    (#x0002a8 "LATIN SMALL LETTER TC DIGRAPH WITH CURL" nil     )
    (#x0002a9 "LATIN SMALL LETTER FENG DIGRAPH"        nil     )
    (#x0002aa "LATIN SMALL LETTER LS DIGRAPH"          nil     )
    (#x0002ab "LATIN SMALL LETTER LZ DIGRAPH"          nil     )
    (#x0002ac "LATIN LETTER BILABIAL PERCUSSIVE"       nil     )
    (#x0002ad "LATIN LETTER BIDENTAL PERCUSSIVE"       nil     )
    (#x0002ae "LATIN SMALL LETTER TURNED H WITH FISHHOOK" nil     )
    (#x0002af "LATIN SMALL LETTER TURNED H WITH FISHHOOK AND TAIL" nil     )
    (#x0002b0 "MODIFIER LETTER SMALL H"                nil     )
    (#x0002b1 "MODIFIER LETTER SMALL H WITH HOOK"      nil     )
    (#x0002b2 "MODIFIER LETTER SMALL J"                nil     )
    (#x0002b3 "MODIFIER LETTER SMALL R"                nil     )
    (#x0002b4 "MODIFIER LETTER SMALL TURNED R"         nil     )
    (#x0002b5 "MODIFIER LETTER SMALL TURNED R WITH HOOK" nil     )
    (#x0002b6 "MODIFIER LETTER SMALL CAPITAL INVERTED R" nil     )
    (#x0002b7 "MODIFIER LETTER SMALL W"                nil     )
    (#x0002b8 "MODIFIER LETTER SMALL Y"                nil     )
    (#x0002b9 "MODIFIER LETTER PRIME"                  nil     )
    (#x0002ba "MODIFIER LETTER DOUBLE PRIME"           nil     )
    (#x0002bb "MODIFIER LETTER TURNED COMMA"           nil     )
    (#x0002bc "MODIFIER LETTER APOSTROPHE"             nil     )
    (#x0002bd "MODIFIER LETTER REVERSED COMMA"         nil     )
    (#x0002be "MODIFIER LETTER RIGHT HALF RING"        nil     )
    (#x0002bf "MODIFIER LETTER LEFT HALF RING"         nil     )
    (#x0002c0 "MODIFIER LETTER GLOTTAL STOP"           nil     )
    (#x0002c1 "MODIFIER LETTER REVERSED GLOTTAL STOP"  nil     )
    (#x0002c2 "MODIFIER LETTER LEFT ARROWHEAD"         nil     )
    (#x0002c3 "MODIFIER LETTER RIGHT ARROWHEAD"        nil     )
    (#x0002c4 "MODIFIER LETTER UP ARROWHEAD"           nil     )
    (#x0002c5 "MODIFIER LETTER DOWN ARROWHEAD"         nil     )
    (#x0002c6 "MODIFIER LETTER CIRCUMFLEX ACCENT"      "circ"  )
    (#x0002c7 "CARON"                                  "caron" )
    (#x0002c8 "MODIFIER LETTER VERTICAL LINE"          nil     )
    (#x0002c9 "MODIFIER LETTER MACRON"                 nil     )
    (#x0002ca "MODIFIER LETTER ACUTE ACCENT"           nil     )
    (#x0002cb "MODIFIER LETTER GRAVE ACCENT"           nil     )
    (#x0002cc "MODIFIER LETTER LOW VERTICAL LINE"      nil     )
    (#x0002cd "MODIFIER LETTER LOW MACRON"             nil     )
    (#x0002ce "MODIFIER LETTER LOW GRAVE ACCENT"       nil     )
    (#x0002cf "MODIFIER LETTER LOW ACUTE ACCENT"       nil     )
    (#x0002d0 "MODIFIER LETTER TRIANGULAR COLON"       nil     )
    (#x0002d1 "MODIFIER LETTER HALF TRIANGULAR COLON"  nil     )
    (#x0002d2 "MODIFIER LETTER CENTRED RIGHT HALF RING" nil     )
    (#x0002d3 "MODIFIER LETTER CENTRED LEFT HALF RING" nil     )
    (#x0002d4 "MODIFIER LETTER UP TACK"                nil     )
    (#x0002d5 "MODIFIER LETTER DOWN TACK"              nil     )
    (#x0002d6 "MODIFIER LETTER PLUS SIGN"              nil     )
    (#x0002d7 "MODIFIER LETTER MINUS SIGN"             nil     )
    (#x0002d8 "BREVE"                                  "breve" )
    (#x0002d9 "DOT ABOVE"                              "dot"   )
    (#x0002da "RING ABOVE"                             "ring"  )
    (#x0002db "OGONEK"                                 "ogon"  )
    (#x0002dc "SMALL TILDE"                            "tilde" )
    (#x0002dd "DOUBLE ACUTE ACCENT"                    "dblac" )
    (#x0002de "MODIFIER LETTER RHOTIC HOOK"            nil     )
    (#x0002df "MODIFIER LETTER CROSS ACCENT"           nil     )
    (#x0002e0 "MODIFIER LETTER SMALL GAMMA"            nil     )
    (#x0002e1 "MODIFIER LETTER SMALL L"                nil     )
    (#x0002e2 "MODIFIER LETTER SMALL S"                nil     )
    (#x0002e3 "MODIFIER LETTER SMALL X"                nil     )
    (#x0002e4 "MODIFIER LETTER SMALL REVERSED GLOTTAL STOP" nil     )
    (#x0002e5 "MODIFIER LETTER EXTRA-HIGH TONE BAR"    nil     )
    (#x0002e6 "MODIFIER LETTER HIGH TONE BAR"          nil     )
    (#x0002e7 "MODIFIER LETTER MID TONE BAR"           nil     )
    (#x0002e8 "MODIFIER LETTER LOW TONE BAR"           nil     )
    (#x0002e9 "MODIFIER LETTER EXTRA-LOW TONE BAR"     nil     )
    (#x0002ea "MODIFIER LETTER YIN DEPARTING TONE MARK" nil     )
    (#x0002eb "MODIFIER LETTER YANG DEPARTING TONE MARK" nil     )
    (#x0002ec "MODIFIER LETTER VOICING"                nil     )
    (#x0002ed "MODIFIER LETTER UNASPIRATED"            nil     )
    (#x0002ee "MODIFIER LETTER DOUBLE APOSTROPHE"      nil     )
    (#x0002ef "MODIFIER LETTER LOW DOWN ARROWHEAD"     nil     )
    (#x0002f0 "MODIFIER LETTER LOW UP ARROWHEAD"       nil     )
    (#x0002f1 "MODIFIER LETTER LOW LEFT ARROWHEAD"     nil     )
    (#x0002f2 "MODIFIER LETTER LOW RIGHT ARROWHEAD"    nil     )
    (#x0002f3 "MODIFIER LETTER LOW RING"               nil     )
    (#x0002f4 "MODIFIER LETTER MIDDLE GRAVE ACCENT"    nil     )
    (#x0002f5 "MODIFIER LETTER MIDDLE DOUBLE GRAVE ACCENT" nil     )
    (#x0002f6 "MODIFIER LETTER MIDDLE DOUBLE ACUTE ACCENT" nil     )
    (#x0002f7 "MODIFIER LETTER LOW TILDE"              nil     )
    (#x0002f8 "MODIFIER LETTER RAISED COLON"           nil     )
    (#x0002f9 "MODIFIER LETTER BEGIN HIGH TONE"        nil     )
    (#x0002fa "MODIFIER LETTER END HIGH TONE"          nil     )
    (#x0002fb "MODIFIER LETTER BEGIN LOW TONE"         nil     )
    (#x0002fc "MODIFIER LETTER END LOW TONE"           nil     )
    (#x0002fd "MODIFIER LETTER SHELF"                  nil     )
    (#x0002fe "MODIFIER LETTER OPEN SHELF"             nil     )
    (#x0002ff "MODIFIER LETTER LOW LEFT ARROW"         nil     )
    (#x000300 "COMBINING GRAVE ACCENT"                 nil     )
    (#x000301 "COMBINING ACUTE ACCENT"                 nil     )
    (#x000302 "COMBINING CIRCUMFLEX ACCENT"            nil     )
    (#x000303 "COMBINING TILDE"                        nil     )
    (#x000304 "COMBINING MACRON"                       nil     )
    (#x000305 "COMBINING OVERLINE"                     nil     )
    (#x000306 "COMBINING BREVE"                        nil     )
    (#x000307 "COMBINING DOT ABOVE"                    nil     )
    (#x000308 "COMBINING DIAERESIS"                    nil     )
    (#x000309 "COMBINING HOOK ABOVE"                   nil     )
    (#x00030a "COMBINING RING ABOVE"                   nil     )
    (#x00030b "COMBINING DOUBLE ACUTE ACCENT"          nil     )
    (#x00030c "COMBINING CARON"                        nil     )
    (#x00030d "COMBINING VERTICAL LINE ABOVE"          nil     )
    (#x00030e "COMBINING DOUBLE VERTICAL LINE ABOVE"   nil     )
    (#x00030f "COMBINING DOUBLE GRAVE ACCENT"          nil     )
    (#x000310 "COMBINING CANDRABINDU"                  nil     )
    (#x000311 "COMBINING INVERTED BREVE"               nil     )
    (#x000312 "COMBINING TURNED COMMA ABOVE"           nil     )
    (#x000313 "COMBINING COMMA ABOVE"                  nil     )
    (#x000314 "COMBINING REVERSED COMMA ABOVE"         nil     )
    (#x000315 "COMBINING COMMA ABOVE RIGHT"            nil     )
    (#x000316 "COMBINING GRAVE ACCENT BELOW"           nil     )
    (#x000317 "COMBINING ACUTE ACCENT BELOW"           nil     )
    (#x000318 "COMBINING LEFT TACK BELOW"              nil     )
    (#x000319 "COMBINING RIGHT TACK BELOW"             nil     )
    (#x00031a "COMBINING LEFT ANGLE ABOVE"             nil     )
    (#x00031b "COMBINING HORN"                         nil     )
    (#x00031c "COMBINING LEFT HALF RING BELOW"         nil     )
    (#x00031d "COMBINING UP TACK BELOW"                nil     )
    (#x00031e "COMBINING DOWN TACK BELOW"              nil     )
    (#x00031f "COMBINING PLUS SIGN BELOW"              nil     )
    (#x000320 "COMBINING MINUS SIGN BELOW"             nil     )
    (#x000321 "COMBINING PALATALIZED HOOK BELOW"       nil     )
    (#x000322 "COMBINING RETROFLEX HOOK BELOW"         nil     )
    (#x000323 "COMBINING DOT BELOW"                    nil     )
    (#x000324 "COMBINING DIAERESIS BELOW"              nil     )
    (#x000325 "COMBINING RING BELOW"                   nil     )
    (#x000326 "COMBINING COMMA BELOW"                  nil     )
    (#x000327 "COMBINING CEDILLA"                      nil     )
    (#x000328 "COMBINING OGONEK"                       nil     )
    (#x000329 "COMBINING VERTICAL LINE BELOW"          nil     )
    (#x00032a "COMBINING BRIDGE BELOW"                 nil     )
    (#x00032b "COMBINING INVERTED DOUBLE ARCH BELOW"   nil     )
    (#x00032c "COMBINING CARON BELOW"                  nil     )
    (#x00032d "COMBINING CIRCUMFLEX ACCENT BELOW"      nil     )
    (#x00032e "COMBINING BREVE BELOW"                  nil     )
    (#x00032f "COMBINING INVERTED BREVE BELOW"         nil     )
    (#x000330 "COMBINING TILDE BELOW"                  nil     )
    (#x000331 "COMBINING MACRON BELOW"                 nil     )
    (#x000332 "COMBINING LOW LINE"                     nil     )
    (#x000333 "COMBINING DOUBLE LOW LINE"              nil     )
    (#x000334 "COMBINING TILDE OVERLAY"                nil     )
    (#x000335 "COMBINING SHORT STROKE OVERLAY"         nil     )
    (#x000336 "COMBINING LONG STROKE OVERLAY"          nil     )
    (#x000337 "COMBINING SHORT SOLIDUS OVERLAY"        nil     )
    (#x000338 "COMBINING LONG SOLIDUS OVERLAY"         nil     )
    (#x000339 "COMBINING RIGHT HALF RING BELOW"        nil     )
    (#x00033a "COMBINING INVERTED BRIDGE BELOW"        nil     )
    (#x00033b "COMBINING SQUARE BELOW"                 nil     )
    (#x00033c "COMBINING SEAGULL BELOW"                nil     )
    (#x00033d "COMBINING X ABOVE"                      nil     )
    (#x00033e "COMBINING VERTICAL TILDE"               nil     )
    (#x00033f "COMBINING DOUBLE OVERLINE"              nil     )
    (#x000340 "COMBINING GRAVE TONE MARK"              nil     )
    (#x000341 "COMBINING ACUTE TONE MARK"              nil     )
    (#x000342 "COMBINING GREEK PERISPOMENI"            nil     )
    (#x000343 "COMBINING GREEK KORONIS"                nil     )
    (#x000344 "COMBINING GREEK DIALYTIKA TONOS"        nil     )
    (#x000345 "COMBINING GREEK YPOGEGRAMMENI"          nil     )
    (#x000346 "COMBINING BRIDGE ABOVE"                 nil     )
    (#x000347 "COMBINING EQUALS SIGN BELOW"            nil     )
    (#x000348 "COMBINING DOUBLE VERTICAL LINE BELOW"   nil     )
    (#x000349 "COMBINING LEFT ANGLE BELOW"             nil     )
    (#x00034a "COMBINING NOT TILDE ABOVE"              nil     )
    (#x00034b "COMBINING HOMOTHETIC ABOVE"             nil     )
    (#x00034c "COMBINING ALMOST EQUAL TO ABOVE"        nil     )
    (#x00034d "COMBINING LEFT RIGHT ARROW BELOW"       nil     )
    (#x00034e "COMBINING UPWARDS ARROW BELOW"          nil     )
    (#x00034f "COMBINING GRAPHEME JOINER"              nil     )
    (#x000350 "COMBINING RIGHT ARROWHEAD ABOVE"        nil     )
    (#x000351 "COMBINING LEFT HALF RING ABOVE"         nil     )
    (#x000352 "COMBINING FERMATA"                      nil     )
    (#x000353 "COMBINING X BELOW"                      nil     )
    (#x000354 "COMBINING LEFT ARROWHEAD BELOW"         nil     )
    (#x000355 "COMBINING RIGHT ARROWHEAD BELOW"        nil     )
    (#x000356 "COMBINING RIGHT ARROWHEAD AND UP ARROWHEAD BELOW" nil     )
    (#x000357 "COMBINING RIGHT HALF RING ABOVE"        nil     )
    (#x000358 "COMBINING DOT ABOVE RIGHT"              nil     )
    (#x000359 "COMBINING ASTERISK BELOW"               nil     )
    (#x00035a "COMBINING DOUBLE RING BELOW"            nil     )
    (#x00035b "COMBINING ZIGZAG ABOVE"                 nil     )
    (#x00035c "COMBINING DOUBLE BREVE BELOW"           nil     )
    (#x00035d "COMBINING DOUBLE BREVE"                 nil     )
    (#x00035e "COMBINING DOUBLE MACRON"                nil     )
    (#x00035f "COMBINING DOUBLE MACRON BELOW"          nil     )
    (#x000360 "COMBINING DOUBLE TILDE"                 nil     )
    (#x000361 "COMBINING DOUBLE INVERTED BREVE"        nil     )
    (#x000362 "COMBINING DOUBLE RIGHTWARDS ARROW BELOW" nil     )
    (#x000363 "COMBINING LATIN SMALL LETTER A"         nil     )
    (#x000364 "COMBINING LATIN SMALL LETTER E"         nil     )
    (#x000365 "COMBINING LATIN SMALL LETTER I"         nil     )
    (#x000366 "COMBINING LATIN SMALL LETTER O"         nil     )
    (#x000367 "COMBINING LATIN SMALL LETTER U"         nil     )
    (#x000368 "COMBINING LATIN SMALL LETTER C"         nil     )
    (#x000369 "COMBINING LATIN SMALL LETTER D"         nil     )
    (#x00036a "COMBINING LATIN SMALL LETTER H"         nil     )
    (#x00036b "COMBINING LATIN SMALL LETTER M"         nil     )
    (#x00036c "COMBINING LATIN SMALL LETTER R"         nil     )
    (#x00036d "COMBINING LATIN SMALL LETTER T"         nil     )
    (#x00036e "COMBINING LATIN SMALL LETTER V"         nil     )
    (#x00036f "COMBINING LATIN SMALL LETTER X"         nil     )
    (#x000370 "GREEK CAPITAL LETTER HETA"              nil     )
    (#x000371 "GREEK SMALL LETTER HETA"                nil     )
    (#x000372 "GREEK CAPITAL LETTER ARCHAIC SAMPI"     nil     )
    (#x000373 "GREEK SMALL LETTER ARCHAIC SAMPI"       nil     )
    (#x000374 "GREEK NUMERAL SIGN"                     nil     )
    (#x000375 "GREEK LOWER NUMERAL SIGN"               nil     )
    (#x000376 "GREEK CAPITAL LETTER PAMPHYLIAN DIGAMMA" nil     )
    (#x000377 "GREEK SMALL LETTER PAMPHYLIAN DIGAMMA"  nil     )
    (#x00037a "GREEK YPOGEGRAMMENI"                    nil     )
    (#x00037b "GREEK SMALL REVERSED LUNATE SIGMA SYMBOL" nil     )
    (#x00037c "GREEK SMALL DOTTED LUNATE SIGMA SYMBOL" nil     )
    (#x00037d "GREEK SMALL REVERSED DOTTED LUNATE SIGMA SYMBOL" nil     )
    (#x00037e "GREEK QUESTION MARK"                    nil     )
    (#x00037f "GREEK CAPITAL LETTER YOT"               nil     )
    (#x000384 "GREEK TONOS"                            nil     )
    (#x000385 "GREEK DIALYTIKA TONOS"                  nil     )
    (#x000386 "GREEK CAPITAL LETTER ALPHA WITH TONOS"  "Aacgr" )
    (#x000387 "GREEK ANO TELEIA"                       nil     )
    (#x000388 "GREEK CAPITAL LETTER EPSILON WITH TONOS" "Eacgr" )
    (#x000389 "GREEK CAPITAL LETTER ETA WITH TONOS"    "EEacgr")
    (#x00038a "GREEK CAPITAL LETTER IOTA WITH TONOS"   "Iacgr" )
    (#x00038c "GREEK CAPITAL LETTER OMICRON WITH TONOS" "Oacgr" )
    (#x00038e "GREEK CAPITAL LETTER UPSILON WITH TONOS" "Uacgr" )
    (#x00038f "GREEK CAPITAL LETTER OMEGA WITH TONOS"  "OHacgr")
    (#x000390 "GREEK SMALL LETTER IOTA WITH DIALYTIKA AND TONOS" "idiagr")
    (#x000391 "GREEK CAPITAL LETTER ALPHA"             "Agr"   )
    (#x000392 "GREEK CAPITAL LETTER BETA"              "Bgr"   )
    (#x000393 "GREEK CAPITAL LETTER GAMMA"             "Gamma" )
    (#x000394 "GREEK CAPITAL LETTER DELTA"             "Delta" )
    (#x000395 "GREEK CAPITAL LETTER EPSILON"           "Egr"   )
    (#x000396 "GREEK CAPITAL LETTER ZETA"              "Zgr"   )
    (#x000397 "GREEK CAPITAL LETTER ETA"               "EEgr"  )
    (#x000398 "GREEK CAPITAL LETTER THETA"             "THgr"  )
    (#x000399 "GREEK CAPITAL LETTER IOTA"              "Igr"   )
    (#x00039a "GREEK CAPITAL LETTER KAPPA"             "Kgr"   )
    (#x00039b "GREEK CAPITAL LETTER LAMDA"             "Lambda")
    (#x00039c "GREEK CAPITAL LETTER MU"                "Mgr"   )
    (#x00039d "GREEK CAPITAL LETTER NU"                "Ngr"   )
    (#x00039e "GREEK CAPITAL LETTER XI"                "Xgr"   )
    (#x00039f "GREEK CAPITAL LETTER OMICRON"           "Ogr"   )
    (#x0003a0 "GREEK CAPITAL LETTER PI"                "Pgr"   )
    (#x0003a1 "GREEK CAPITAL LETTER RHO"               "Rgr"   )
    (#x0003a3 "GREEK CAPITAL LETTER SIGMA"             "Sgr"   )
    (#x0003a4 "GREEK CAPITAL LETTER TAU"               "Tgr"   )
    (#x0003a5 "GREEK CAPITAL LETTER UPSILON"           "Ugr"   )
    (#x0003a6 "GREEK CAPITAL LETTER PHI"               "PHgr"  )
    (#x0003a7 "GREEK CAPITAL LETTER CHI"               "KHgr"  )
    (#x0003a8 "GREEK CAPITAL LETTER PSI"               "PSgr"  )
    (#x0003a9 "GREEK CAPITAL LETTER OMEGA"             "OHgr"  )
    (#x0003aa "GREEK CAPITAL LETTER IOTA WITH DIALYTIKA" "Idigr" )
    (#x0003ab "GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA" "Udigr" )
    (#x0003ac "GREEK SMALL LETTER ALPHA WITH TONOS"    "aacgr" )
    (#x0003ad "GREEK SMALL LETTER EPSILON WITH TONOS"  "eacgr" )
    (#x0003ae "GREEK SMALL LETTER ETA WITH TONOS"      "eeacgr")
    (#x0003af "GREEK SMALL LETTER IOTA WITH TONOS"     "iacgr" )
    (#x0003b0 "GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND TONOS" "udiagr")
    (#x0003b1 "GREEK SMALL LETTER ALPHA"               "agr"   )
    (#x0003b2 "GREEK SMALL LETTER BETA"                "beta"  )
    (#x0003b3 "GREEK SMALL LETTER GAMMA"               "gamma" )
    (#x0003b4 "GREEK SMALL LETTER DELTA"               "delta" )
    (#x0003b5 "GREEK SMALL LETTER EPSILON"             "epsi"  )
    (#x0003b6 "GREEK SMALL LETTER ZETA"                "zeta"  )
    (#x0003b7 "GREEK SMALL LETTER ETA"                 "eegr"  )
    (#x0003b8 "GREEK SMALL LETTER THETA"               "thetas")
    (#x0003b9 "GREEK SMALL LETTER IOTA"                "igr"   )
    (#x0003ba "GREEK SMALL LETTER KAPPA"               "kappa" )
    (#x0003bb "GREEK SMALL LETTER LAMDA"               "lambda")
    (#x0003bc "GREEK SMALL LETTER MU"                  "mgr"   )
    (#x0003bd "GREEK SMALL LETTER NU"                  "ngr"   )
    (#x0003be "GREEK SMALL LETTER XI"                  "xgr"   )
    (#x0003bf "GREEK SMALL LETTER OMICRON"             "ogr"   )
    (#x0003c0 "GREEK SMALL LETTER PI"                  "pgr"   )
    (#x0003c1 "GREEK SMALL LETTER RHO"                 "rgr"   )
    (#x0003c2 "GREEK SMALL LETTER FINAL SIGMA"         "sfgr"  )
    (#x0003c3 "GREEK SMALL LETTER SIGMA"               "sgr"   )
    (#x0003c4 "GREEK SMALL LETTER TAU"                 "tau"   )
    (#x0003c5 "GREEK SMALL LETTER UPSILON"             "ugr"   )
    (#x0003c6 "GREEK SMALL LETTER PHI"                 "phgr"  )
    (#x0003c7 "GREEK SMALL LETTER CHI"                 "chi"   )
    (#x0003c8 "GREEK SMALL LETTER PSI"                 "psgr"  )
    (#x0003c9 "GREEK SMALL LETTER OMEGA"               "ohgr"  )
    (#x0003ca "GREEK SMALL LETTER IOTA WITH DIALYTIKA" "idigr" )
    (#x0003cb "GREEK SMALL LETTER UPSILON WITH DIALYTIKA" "udigr" )
    (#x0003cc "GREEK SMALL LETTER OMICRON WITH TONOS"  "oacgr" )
    (#x0003cd "GREEK SMALL LETTER UPSILON WITH TONOS"  "uacgr" )
    (#x0003ce "GREEK SMALL LETTER OMEGA WITH TONOS"    "ohacgr")
    (#x0003cf "GREEK CAPITAL KAI SYMBOL"               nil     )
    (#x0003d0 "GREEK BETA SYMBOL"                      nil     )
    (#x0003d1 "GREEK THETA SYMBOL"                     "thetav")
    (#x0003d2 "GREEK UPSILON WITH HOOK SYMBOL"         "Upsi"  )
    (#x0003d3 "GREEK UPSILON WITH ACUTE AND HOOK SYMBOL" nil     )
    (#x0003d4 "GREEK UPSILON WITH DIAERESIS AND HOOK SYMBOL" nil     )
    (#x0003d5 "GREEK PHI SYMBOL"                       "phis"  )
    (#x0003d6 "GREEK PI SYMBOL"                        "piv"   )
    (#x0003d7 "GREEK KAI SYMBOL"                       nil     )
    (#x0003d8 "GREEK LETTER ARCHAIC KOPPA"             nil     )
    (#x0003d9 "GREEK SMALL LETTER ARCHAIC KOPPA"       nil     )
    (#x0003da "GREEK LETTER STIGMA"                    nil     )
    (#x0003db "GREEK SMALL LETTER STIGMA"              nil     )
    (#x0003dc "GREEK LETTER DIGAMMA"                   "b.Gammad")
    (#x0003dd "GREEK SMALL LETTER DIGAMMA"             "gammad")
    (#x0003de "GREEK LETTER KOPPA"                     nil     )
    (#x0003df "GREEK SMALL LETTER KOPPA"               nil     )
    (#x0003e0 "GREEK LETTER SAMPI"                     nil     )
    (#x0003e1 "GREEK SMALL LETTER SAMPI"               nil     )
    (#x0003e2 "COPTIC CAPITAL LETTER SHEI"             nil     )
    (#x0003e3 "COPTIC SMALL LETTER SHEI"               nil     )
    (#x0003e4 "COPTIC CAPITAL LETTER FEI"              nil     )
    (#x0003e5 "COPTIC SMALL LETTER FEI"                nil     )
    (#x0003e6 "COPTIC CAPITAL LETTER KHEI"             nil     )
    (#x0003e7 "COPTIC SMALL LETTER KHEI"               nil     )
    (#x0003e8 "COPTIC CAPITAL LETTER HORI"             nil     )
    (#x0003e9 "COPTIC SMALL LETTER HORI"               nil     )
    (#x0003ea "COPTIC CAPITAL LETTER GANGIA"           nil     )
    (#x0003eb "COPTIC SMALL LETTER GANGIA"             nil     )
    (#x0003ec "COPTIC CAPITAL LETTER SHIMA"            nil     )
    (#x0003ed "COPTIC SMALL LETTER SHIMA"              nil     )
    (#x0003ee "COPTIC CAPITAL LETTER DEI"              nil     )
    (#x0003ef "COPTIC SMALL LETTER DEI"                nil     )
    (#x0003f0 "GREEK KAPPA SYMBOL"                     "kappav")
    (#x0003f1 "GREEK RHO SYMBOL"                       "rhov"  )
    (#x0003f2 "GREEK LUNATE SIGMA SYMBOL"              nil     )
    (#x0003f3 "GREEK LETTER YOT"                       nil     )
    (#x0003f4 "GREEK CAPITAL THETA SYMBOL"             nil     )
    (#x0003f5 "GREEK LUNATE EPSILON SYMBOL"            nil     )
    (#x0003f6 "GREEK REVERSED LUNATE EPSILON SYMBOL"   "bepsi" )
    (#x0003f7 "GREEK CAPITAL LETTER SHO"               nil     )
    (#x0003f8 "GREEK SMALL LETTER SHO"                 nil     )
    (#x0003f9 "GREEK CAPITAL LUNATE SIGMA SYMBOL"      nil     )
    (#x0003fa "GREEK CAPITAL LETTER SAN"               nil     )
    (#x0003fb "GREEK SMALL LETTER SAN"                 nil     )
    (#x0003fc "GREEK RHO WITH STROKE SYMBOL"           nil     )
    (#x0003fd "GREEK CAPITAL REVERSED LUNATE SIGMA SYMBOL" nil     )
    (#x0003fe "GREEK CAPITAL DOTTED LUNATE SIGMA SYMBOL" nil     )
    (#x0003ff "GREEK CAPITAL REVERSED DOTTED LUNATE SIGMA SYMBOL" nil     )
    (#x000400 "CYRILLIC CAPITAL LETTER IE WITH GRAVE"  nil     )
    (#x000401 "CYRILLIC CAPITAL LETTER IO"             "IOcy"  )
    (#x000402 "CYRILLIC CAPITAL LETTER DJE"            "DJcy"  )
    (#x000403 "CYRILLIC CAPITAL LETTER GJE"            "GJcy"  )
    (#x000404 "CYRILLIC CAPITAL LETTER UKRAINIAN IE"   "Jukcy" )
    (#x000405 "CYRILLIC CAPITAL LETTER DZE"            "DScy"  )
    (#x000406 "CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I" "Iukcy" )
    (#x000407 "CYRILLIC CAPITAL LETTER YI"             "YIcy"  )
    (#x000408 "CYRILLIC CAPITAL LETTER JE"             "Jsercy")
    (#x000409 "CYRILLIC CAPITAL LETTER LJE"            "LJcy"  )
    (#x00040a "CYRILLIC CAPITAL LETTER NJE"            "NJcy"  )
    (#x00040b "CYRILLIC CAPITAL LETTER TSHE"           "TSHcy" )
    (#x00040c "CYRILLIC CAPITAL LETTER KJE"            "KJcy"  )
    (#x00040d "CYRILLIC CAPITAL LETTER I WITH GRAVE"   nil     )
    (#x00040e "CYRILLIC CAPITAL LETTER SHORT U"        "Ubrcy" )
    (#x00040f "CYRILLIC CAPITAL LETTER DZHE"           "DZcy"  )
    (#x000410 "CYRILLIC CAPITAL LETTER A"              "Acy"   )
    (#x000411 "CYRILLIC CAPITAL LETTER BE"             "Bcy"   )
    (#x000412 "CYRILLIC CAPITAL LETTER VE"             "Vcy"   )
    (#x000413 "CYRILLIC CAPITAL LETTER GHE"            "Gcy"   )
    (#x000414 "CYRILLIC CAPITAL LETTER DE"             "Dcy"   )
    (#x000415 "CYRILLIC CAPITAL LETTER IE"             "IEcy"  )
    (#x000416 "CYRILLIC CAPITAL LETTER ZHE"            "ZHcy"  )
    (#x000417 "CYRILLIC CAPITAL LETTER ZE"             "Zcy"   )
    (#x000418 "CYRILLIC CAPITAL LETTER I"              "Icy"   )
    (#x000419 "CYRILLIC CAPITAL LETTER SHORT I"        "Jcy"   )
    (#x00041a "CYRILLIC CAPITAL LETTER KA"             "Kcy"   )
    (#x00041b "CYRILLIC CAPITAL LETTER EL"             "Lcy"   )
    (#x00041c "CYRILLIC CAPITAL LETTER EM"             "Mcy"   )
    (#x00041d "CYRILLIC CAPITAL LETTER EN"             "Ncy"   )
    (#x00041e "CYRILLIC CAPITAL LETTER O"              "Ocy"   )
    (#x00041f "CYRILLIC CAPITAL LETTER PE"             "Pcy"   )
    (#x000420 "CYRILLIC CAPITAL LETTER ER"             "Rcy"   )
    (#x000421 "CYRILLIC CAPITAL LETTER ES"             "Scy"   )
    (#x000422 "CYRILLIC CAPITAL LETTER TE"             "Tcy"   )
    (#x000423 "CYRILLIC CAPITAL LETTER U"              "Ucy"   )
    (#x000424 "CYRILLIC CAPITAL LETTER EF"             "Fcy"   )
    (#x000425 "CYRILLIC CAPITAL LETTER HA"             "KHcy"  )
    (#x000426 "CYRILLIC CAPITAL LETTER TSE"            "TScy"  )
    (#x000427 "CYRILLIC CAPITAL LETTER CHE"            "CHcy"  )
    (#x000428 "CYRILLIC CAPITAL LETTER SHA"            "SHcy"  )
    (#x000429 "CYRILLIC CAPITAL LETTER SHCHA"          "SHCHcy")
    (#x00042a "CYRILLIC CAPITAL LETTER HARD SIGN"      "HARDcy")
    (#x00042b "CYRILLIC CAPITAL LETTER YERU"           "Ycy"   )
    (#x00042c "CYRILLIC CAPITAL LETTER SOFT SIGN"      "SOFTcy")
    (#x00042d "CYRILLIC CAPITAL LETTER E"              "Ecy"   )
    (#x00042e "CYRILLIC CAPITAL LETTER YU"             "YUcy"  )
    (#x00042f "CYRILLIC CAPITAL LETTER YA"             "YAcy"  )
    (#x000430 "CYRILLIC SMALL LETTER A"                "acy"   )
    (#x000431 "CYRILLIC SMALL LETTER BE"               "bcy"   )
    (#x000432 "CYRILLIC SMALL LETTER VE"               "vcy"   )
    (#x000433 "CYRILLIC SMALL LETTER GHE"              "gcy"   )
    (#x000434 "CYRILLIC SMALL LETTER DE"               "dcy"   )
    (#x000435 "CYRILLIC SMALL LETTER IE"               "iecy"  )
    (#x000436 "CYRILLIC SMALL LETTER ZHE"              "zhcy"  )
    (#x000437 "CYRILLIC SMALL LETTER ZE"               "zcy"   )
    (#x000438 "CYRILLIC SMALL LETTER I"                "icy"   )
    (#x000439 "CYRILLIC SMALL LETTER SHORT I"          "jcy"   )
    (#x00043a "CYRILLIC SMALL LETTER KA"               "kcy"   )
    (#x00043b "CYRILLIC SMALL LETTER EL"               "lcy"   )
    (#x00043c "CYRILLIC SMALL LETTER EM"               "mcy"   )
    (#x00043d "CYRILLIC SMALL LETTER EN"               "ncy"   )
    (#x00043e "CYRILLIC SMALL LETTER O"                "ocy"   )
    (#x00043f "CYRILLIC SMALL LETTER PE"               "pcy"   )
    (#x000440 "CYRILLIC SMALL LETTER ER"               "rcy"   )
    (#x000441 "CYRILLIC SMALL LETTER ES"               "scy"   )
    (#x000442 "CYRILLIC SMALL LETTER TE"               "tcy"   )
    (#x000443 "CYRILLIC SMALL LETTER U"                "ucy"   )
    (#x000444 "CYRILLIC SMALL LETTER EF"               "fcy"   )
    (#x000445 "CYRILLIC SMALL LETTER HA"               "khcy"  )
    (#x000446 "CYRILLIC SMALL LETTER TSE"              "tscy"  )
    (#x000447 "CYRILLIC SMALL LETTER CHE"              "chcy"  )
    (#x000448 "CYRILLIC SMALL LETTER SHA"              "shcy"  )
    (#x000449 "CYRILLIC SMALL LETTER SHCHA"            "shchcy")
    (#x00044a "CYRILLIC SMALL LETTER HARD SIGN"        "hardcy")
    (#x00044b "CYRILLIC SMALL LETTER YERU"             "ycy"   )
    (#x00044c "CYRILLIC SMALL LETTER SOFT SIGN"        "softcy")
    (#x00044d "CYRILLIC SMALL LETTER E"                "ecy"   )
    (#x00044e "CYRILLIC SMALL LETTER YU"               "yucy"  )
    (#x00044f "CYRILLIC SMALL LETTER YA"               "yacy"  )
    (#x000450 "CYRILLIC SMALL LETTER IE WITH GRAVE"    nil     )
    (#x000451 "CYRILLIC SMALL LETTER IO"               "iocy"  )
    (#x000452 "CYRILLIC SMALL LETTER DJE"              "djcy"  )
    (#x000453 "CYRILLIC SMALL LETTER GJE"              "gjcy"  )
    (#x000454 "CYRILLIC SMALL LETTER UKRAINIAN IE"     "jukcy" )
    (#x000455 "CYRILLIC SMALL LETTER DZE"              "dscy"  )
    (#x000456 "CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I" "iukcy" )
    (#x000457 "CYRILLIC SMALL LETTER YI"               "yicy"  )
    (#x000458 "CYRILLIC SMALL LETTER JE"               "jsercy")
    (#x000459 "CYRILLIC SMALL LETTER LJE"              "ljcy"  )
    (#x00045a "CYRILLIC SMALL LETTER NJE"              "njcy"  )
    (#x00045b "CYRILLIC SMALL LETTER TSHE"             "tshcy" )
    (#x00045c "CYRILLIC SMALL LETTER KJE"              "kjcy"  )
    (#x00045d "CYRILLIC SMALL LETTER I WITH GRAVE"     nil     )
    (#x00045e "CYRILLIC SMALL LETTER SHORT U"          "ubrcy" )
    (#x00045f "CYRILLIC SMALL LETTER DZHE"             "dzcy"  )
    (#x000460 "CYRILLIC CAPITAL LETTER OMEGA"          nil     )
    (#x000461 "CYRILLIC SMALL LETTER OMEGA"            nil     )
    (#x000462 "CYRILLIC CAPITAL LETTER YAT"            nil     )
    (#x000463 "CYRILLIC SMALL LETTER YAT"              nil     )
    (#x000464 "CYRILLIC CAPITAL LETTER IOTIFIED E"     nil     )
    (#x000465 "CYRILLIC SMALL LETTER IOTIFIED E"       nil     )
    (#x000466 "CYRILLIC CAPITAL LETTER LITTLE YUS"     nil     )
    (#x000467 "CYRILLIC SMALL LETTER LITTLE YUS"       nil     )
    (#x000468 "CYRILLIC CAPITAL LETTER IOTIFIED LITTLE YUS" nil     )
    (#x000469 "CYRILLIC SMALL LETTER IOTIFIED LITTLE YUS" nil     )
    (#x00046a "CYRILLIC CAPITAL LETTER BIG YUS"        nil     )
    (#x00046b "CYRILLIC SMALL LETTER BIG YUS"          nil     )
    (#x00046c "CYRILLIC CAPITAL LETTER IOTIFIED BIG YUS" nil     )
    (#x00046d "CYRILLIC SMALL LETTER IOTIFIED BIG YUS" nil     )
    (#x00046e "CYRILLIC CAPITAL LETTER KSI"            nil     )
    (#x00046f "CYRILLIC SMALL LETTER KSI"              nil     )
    (#x000470 "CYRILLIC CAPITAL LETTER PSI"            nil     )
    (#x000471 "CYRILLIC SMALL LETTER PSI"              nil     )
    (#x000472 "CYRILLIC CAPITAL LETTER FITA"           nil     )
    (#x000473 "CYRILLIC SMALL LETTER FITA"             nil     )
    (#x000474 "CYRILLIC CAPITAL LETTER IZHITSA"        nil     )
    (#x000475 "CYRILLIC SMALL LETTER IZHITSA"          nil     )
    (#x000476 "CYRILLIC CAPITAL LETTER IZHITSA WITH DOUBLE GRAVE ACCENT" nil     )
    (#x000477 "CYRILLIC SMALL LETTER IZHITSA WITH DOUBLE GRAVE ACCENT" nil     )
    (#x000478 "CYRILLIC CAPITAL LETTER UK"             nil     )
    (#x000479 "CYRILLIC SMALL LETTER UK"               nil     )
    (#x00047a "CYRILLIC CAPITAL LETTER ROUND OMEGA"    nil     )
    (#x00047b "CYRILLIC SMALL LETTER ROUND OMEGA"      nil     )
    (#x00047c "CYRILLIC CAPITAL LETTER OMEGA WITH TITLO" nil     )
    (#x00047d "CYRILLIC SMALL LETTER OMEGA WITH TITLO" nil     )
    (#x00047e "CYRILLIC CAPITAL LETTER OT"             nil     )
    (#x00047f "CYRILLIC SMALL LETTER OT"               nil     )
    (#x000480 "CYRILLIC CAPITAL LETTER KOPPA"          nil     )
    (#x000481 "CYRILLIC SMALL LETTER KOPPA"            nil     )
    (#x000482 "CYRILLIC THOUSANDS SIGN"                nil     )
    (#x000483 "COMBINING CYRILLIC TITLO"               nil     )
    (#x000484 "COMBINING CYRILLIC PALATALIZATION"      nil     )
    (#x000485 "COMBINING CYRILLIC DASIA PNEUMATA"      nil     )
    (#x000486 "COMBINING CYRILLIC PSILI PNEUMATA"      nil     )
    (#x000487 "COMBINING CYRILLIC POKRYTIE"            nil     )
    (#x000488 "COMBINING CYRILLIC HUNDRED THOUSANDS SIGN" nil     )
    (#x000489 "COMBINING CYRILLIC MILLIONS SIGN"       nil     )
    (#x00048a "CYRILLIC CAPITAL LETTER SHORT I WITH TAIL" nil     )
    (#x00048b "CYRILLIC SMALL LETTER SHORT I WITH TAIL" nil     )
    (#x00048c "CYRILLIC CAPITAL LETTER SEMISOFT SIGN"  nil     )
    (#x00048d "CYRILLIC SMALL LETTER SEMISOFT SIGN"    nil     )
    (#x00048e "CYRILLIC CAPITAL LETTER ER WITH TICK"   nil     )
    (#x00048f "CYRILLIC SMALL LETTER ER WITH TICK"     nil     )
    (#x000490 "CYRILLIC CAPITAL LETTER GHE WITH UPTURN" nil     )
    (#x000491 "CYRILLIC SMALL LETTER GHE WITH UPTURN"  nil     )
    (#x000492 "CYRILLIC CAPITAL LETTER GHE WITH STROKE" nil     )
    (#x000493 "CYRILLIC SMALL LETTER GHE WITH STROKE"  nil     )
    (#x000494 "CYRILLIC CAPITAL LETTER GHE WITH MIDDLE HOOK" nil     )
    (#x000495 "CYRILLIC SMALL LETTER GHE WITH MIDDLE HOOK" nil     )
    (#x000496 "CYRILLIC CAPITAL LETTER ZHE WITH DESCENDER" nil     )
    (#x000497 "CYRILLIC SMALL LETTER ZHE WITH DESCENDER" nil     )
    (#x000498 "CYRILLIC CAPITAL LETTER ZE WITH DESCENDER" nil     )
    (#x000499 "CYRILLIC SMALL LETTER ZE WITH DESCENDER" nil     )
    (#x00049a "CYRILLIC CAPITAL LETTER KA WITH DESCENDER" nil     )
    (#x00049b "CYRILLIC SMALL LETTER KA WITH DESCENDER" nil     )
    (#x00049c "CYRILLIC CAPITAL LETTER KA WITH VERTICAL STROKE" nil     )
    (#x00049d "CYRILLIC SMALL LETTER KA WITH VERTICAL STROKE" nil     )
    (#x00049e "CYRILLIC CAPITAL LETTER KA WITH STROKE" nil     )
    (#x00049f "CYRILLIC SMALL LETTER KA WITH STROKE"   nil     )
    (#x0004a0 "CYRILLIC CAPITAL LETTER BASHKIR KA"     nil     )
    (#x0004a1 "CYRILLIC SMALL LETTER BASHKIR KA"       nil     )
    (#x0004a2 "CYRILLIC CAPITAL LETTER EN WITH DESCENDER" nil     )
    (#x0004a3 "CYRILLIC SMALL LETTER EN WITH DESCENDER" nil     )
    (#x0004a4 "CYRILLIC CAPITAL LIGATURE EN GHE"       nil     )
    (#x0004a5 "CYRILLIC SMALL LIGATURE EN GHE"         nil     )
    (#x0004a6 "CYRILLIC CAPITAL LETTER PE WITH MIDDLE HOOK" nil     )
    (#x0004a7 "CYRILLIC SMALL LETTER PE WITH MIDDLE HOOK" nil     )
    (#x0004a8 "CYRILLIC CAPITAL LETTER ABKHASIAN HA"   nil     )
    (#x0004a9 "CYRILLIC SMALL LETTER ABKHASIAN HA"     nil     )
    (#x0004aa "CYRILLIC CAPITAL LETTER ES WITH DESCENDER" nil     )
    (#x0004ab "CYRILLIC SMALL LETTER ES WITH DESCENDER" nil     )
    (#x0004ac "CYRILLIC CAPITAL LETTER TE WITH DESCENDER" nil     )
    (#x0004ad "CYRILLIC SMALL LETTER TE WITH DESCENDER" nil     )
    (#x0004ae "CYRILLIC CAPITAL LETTER STRAIGHT U"     nil     )
    (#x0004af "CYRILLIC SMALL LETTER STRAIGHT U"       nil     )
    (#x0004b0 "CYRILLIC CAPITAL LETTER STRAIGHT U WITH STROKE" nil     )
    (#x0004b1 "CYRILLIC SMALL LETTER STRAIGHT U WITH STROKE" nil     )
    (#x0004b2 "CYRILLIC CAPITAL LETTER HA WITH DESCENDER" nil     )
    (#x0004b3 "CYRILLIC SMALL LETTER HA WITH DESCENDER" nil     )
    (#x0004b4 "CYRILLIC CAPITAL LIGATURE TE TSE"       nil     )
    (#x0004b5 "CYRILLIC SMALL LIGATURE TE TSE"         nil     )
    (#x0004b6 "CYRILLIC CAPITAL LETTER CHE WITH DESCENDER" nil     )
    (#x0004b7 "CYRILLIC SMALL LETTER CHE WITH DESCENDER" nil     )
    (#x0004b8 "CYRILLIC CAPITAL LETTER CHE WITH VERTICAL STROKE" nil     )
    (#x0004b9 "CYRILLIC SMALL LETTER CHE WITH VERTICAL STROKE" nil     )
    (#x0004ba "CYRILLIC CAPITAL LETTER SHHA"           nil     )
    (#x0004bb "CYRILLIC SMALL LETTER SHHA"             nil     )
    (#x0004bc "CYRILLIC CAPITAL LETTER ABKHASIAN CHE"  nil     )
    (#x0004bd "CYRILLIC SMALL LETTER ABKHASIAN CHE"    nil     )
    (#x0004be "CYRILLIC CAPITAL LETTER ABKHASIAN CHE WITH DESCENDER" nil     )
    (#x0004bf "CYRILLIC SMALL LETTER ABKHASIAN CHE WITH DESCENDER" nil     )
    (#x0004c0 "CYRILLIC LETTER PALOCHKA"               nil     )
    (#x0004c1 "CYRILLIC CAPITAL LETTER ZHE WITH BREVE" nil     )
    (#x0004c2 "CYRILLIC SMALL LETTER ZHE WITH BREVE"   nil     )
    (#x0004c3 "CYRILLIC CAPITAL LETTER KA WITH HOOK"   nil     )
    (#x0004c4 "CYRILLIC SMALL LETTER KA WITH HOOK"     nil     )
    (#x0004c5 "CYRILLIC CAPITAL LETTER EL WITH TAIL"   nil     )
    (#x0004c6 "CYRILLIC SMALL LETTER EL WITH TAIL"     nil     )
    (#x0004c7 "CYRILLIC CAPITAL LETTER EN WITH HOOK"   nil     )
    (#x0004c8 "CYRILLIC SMALL LETTER EN WITH HOOK"     nil     )
    (#x0004c9 "CYRILLIC CAPITAL LETTER EN WITH TAIL"   nil     )
    (#x0004ca "CYRILLIC SMALL LETTER EN WITH TAIL"     nil     )
    (#x0004cb "CYRILLIC CAPITAL LETTER KHAKASSIAN CHE" nil     )
    (#x0004cc "CYRILLIC SMALL LETTER KHAKASSIAN CHE"   nil     )
    (#x0004cd "CYRILLIC CAPITAL LETTER EM WITH TAIL"   nil     )
    (#x0004ce "CYRILLIC SMALL LETTER EM WITH TAIL"     nil     )
    (#x0004cf "CYRILLIC SMALL LETTER PALOCHKA"         nil     )
    (#x0004d0 "CYRILLIC CAPITAL LETTER A WITH BREVE"   nil     )
    (#x0004d1 "CYRILLIC SMALL LETTER A WITH BREVE"     nil     )
    (#x0004d2 "CYRILLIC CAPITAL LETTER A WITH DIAERESIS" nil     )
    (#x0004d3 "CYRILLIC SMALL LETTER A WITH DIAERESIS" nil     )
    (#x0004d4 "CYRILLIC CAPITAL LIGATURE A IE"         nil     )
    (#x0004d5 "CYRILLIC SMALL LIGATURE A IE"           nil     )
    (#x0004d6 "CYRILLIC CAPITAL LETTER IE WITH BREVE"  nil     )
    (#x0004d7 "CYRILLIC SMALL LETTER IE WITH BREVE"    nil     )
    (#x0004d8 "CYRILLIC CAPITAL LETTER SCHWA"          nil     )
    (#x0004d9 "CYRILLIC SMALL LETTER SCHWA"            nil     )
    (#x0004da "CYRILLIC CAPITAL LETTER SCHWA WITH DIAERESIS" nil     )
    (#x0004db "CYRILLIC SMALL LETTER SCHWA WITH DIAERESIS" nil     )
    (#x0004dc "CYRILLIC CAPITAL LETTER ZHE WITH DIAERESIS" nil     )
    (#x0004dd "CYRILLIC SMALL LETTER ZHE WITH DIAERESIS" nil     )
    (#x0004de "CYRILLIC CAPITAL LETTER ZE WITH DIAERESIS" nil     )
    (#x0004df "CYRILLIC SMALL LETTER ZE WITH DIAERESIS" nil     )
    (#x0004e0 "CYRILLIC CAPITAL LETTER ABKHASIAN DZE"  nil     )
    (#x0004e1 "CYRILLIC SMALL LETTER ABKHASIAN DZE"    nil     )
    (#x0004e2 "CYRILLIC CAPITAL LETTER I WITH MACRON"  nil     )
    (#x0004e3 "CYRILLIC SMALL LETTER I WITH MACRON"    nil     )
    (#x0004e4 "CYRILLIC CAPITAL LETTER I WITH DIAERESIS" nil     )
    (#x0004e5 "CYRILLIC SMALL LETTER I WITH DIAERESIS" nil     )
    (#x0004e6 "CYRILLIC CAPITAL LETTER O WITH DIAERESIS" nil     )
    (#x0004e7 "CYRILLIC SMALL LETTER O WITH DIAERESIS" nil     )
    (#x0004e8 "CYRILLIC CAPITAL LETTER BARRED O"       nil     )
    (#x0004e9 "CYRILLIC SMALL LETTER BARRED O"         nil     )
    (#x0004ea "CYRILLIC CAPITAL LETTER BARRED O WITH DIAERESIS" nil     )
    (#x0004eb "CYRILLIC SMALL LETTER BARRED O WITH DIAERESIS" nil     )
    (#x0004ec "CYRILLIC CAPITAL LETTER E WITH DIAERESIS" nil     )
    (#x0004ed "CYRILLIC SMALL LETTER E WITH DIAERESIS" nil     )
    (#x0004ee "CYRILLIC CAPITAL LETTER U WITH MACRON"  nil     )
    (#x0004ef "CYRILLIC SMALL LETTER U WITH MACRON"    nil     )
    (#x0004f0 "CYRILLIC CAPITAL LETTER U WITH DIAERESIS" nil     )
    (#x0004f1 "CYRILLIC SMALL LETTER U WITH DIAERESIS" nil     )
    (#x0004f2 "CYRILLIC CAPITAL LETTER U WITH DOUBLE ACUTE" nil     )
    (#x0004f3 "CYRILLIC SMALL LETTER U WITH DOUBLE ACUTE" nil     )
    (#x0004f4 "CYRILLIC CAPITAL LETTER CHE WITH DIAERESIS" nil     )
    (#x0004f5 "CYRILLIC SMALL LETTER CHE WITH DIAERESIS" nil     )
    (#x0004f6 "CYRILLIC CAPITAL LETTER GHE WITH DESCENDER" nil     )
    (#x0004f7 "CYRILLIC SMALL LETTER GHE WITH DESCENDER" nil     )
    (#x0004f8 "CYRILLIC CAPITAL LETTER YERU WITH DIAERESIS" nil     )
    (#x0004f9 "CYRILLIC SMALL LETTER YERU WITH DIAERESIS" nil     )
    (#x0004fa "CYRILLIC CAPITAL LETTER GHE WITH STROKE AND HOOK" nil     )
    (#x0004fb "CYRILLIC SMALL LETTER GHE WITH STROKE AND HOOK" nil     )
    (#x0004fc "CYRILLIC CAPITAL LETTER HA WITH HOOK"   nil     )
    (#x0004fd "CYRILLIC SMALL LETTER HA WITH HOOK"     nil     )
    (#x0004fe "CYRILLIC CAPITAL LETTER HA WITH STROKE" nil     )
    (#x0004ff "CYRILLIC SMALL LETTER HA WITH STROKE"   nil     )
    (#x000500 "CYRILLIC CAPITAL LETTER KOMI DE"        nil     )
    (#x000501 "CYRILLIC SMALL LETTER KOMI DE"          nil     )
    (#x000502 "CYRILLIC CAPITAL LETTER KOMI DJE"       nil     )
    (#x000503 "CYRILLIC SMALL LETTER KOMI DJE"         nil     )
    (#x000504 "CYRILLIC CAPITAL LETTER KOMI ZJE"       nil     )
    (#x000505 "CYRILLIC SMALL LETTER KOMI ZJE"         nil     )
    (#x000506 "CYRILLIC CAPITAL LETTER KOMI DZJE"      nil     )
    (#x000507 "CYRILLIC SMALL LETTER KOMI DZJE"        nil     )
    (#x000508 "CYRILLIC CAPITAL LETTER KOMI LJE"       nil     )
    (#x000509 "CYRILLIC SMALL LETTER KOMI LJE"         nil     )
    (#x00050a "CYRILLIC CAPITAL LETTER KOMI NJE"       nil     )
    (#x00050b "CYRILLIC SMALL LETTER KOMI NJE"         nil     )
    (#x00050c "CYRILLIC CAPITAL LETTER KOMI SJE"       nil     )
    (#x00050d "CYRILLIC SMALL LETTER KOMI SJE"         nil     )
    (#x00050e "CYRILLIC CAPITAL LETTER KOMI TJE"       nil     )
    (#x00050f "CYRILLIC SMALL LETTER KOMI TJE"         nil     )
    (#x000510 "CYRILLIC CAPITAL LETTER REVERSED ZE"    nil     )
    (#x000511 "CYRILLIC SMALL LETTER REVERSED ZE"      nil     )
    (#x000512 "CYRILLIC CAPITAL LETTER EL WITH HOOK"   nil     )
    (#x000513 "CYRILLIC SMALL LETTER EL WITH HOOK"     nil     )
    (#x000514 "CYRILLIC CAPITAL LETTER LHA"            nil     )
    (#x000515 "CYRILLIC SMALL LETTER LHA"              nil     )
    (#x000516 "CYRILLIC CAPITAL LETTER RHA"            nil     )
    (#x000517 "CYRILLIC SMALL LETTER RHA"              nil     )
    (#x000518 "CYRILLIC CAPITAL LETTER YAE"            nil     )
    (#x000519 "CYRILLIC SMALL LETTER YAE"              nil     )
    (#x00051a "CYRILLIC CAPITAL LETTER QA"             nil     )
    (#x00051b "CYRILLIC SMALL LETTER QA"               nil     )
    (#x00051c "CYRILLIC CAPITAL LETTER WE"             nil     )
    (#x00051d "CYRILLIC SMALL LETTER WE"               nil     )
    (#x00051e "CYRILLIC CAPITAL LETTER ALEUT KA"       nil     )
    (#x00051f "CYRILLIC SMALL LETTER ALEUT KA"         nil     )
    (#x000520 "CYRILLIC CAPITAL LETTER EL WITH MIDDLE HOOK" nil     )
    (#x000521 "CYRILLIC SMALL LETTER EL WITH MIDDLE HOOK" nil     )
    (#x000522 "CYRILLIC CAPITAL LETTER EN WITH MIDDLE HOOK" nil     )
    (#x000523 "CYRILLIC SMALL LETTER EN WITH MIDDLE HOOK" nil     )
    (#x000524 "CYRILLIC CAPITAL LETTER PE WITH DESCENDER" nil     )
    (#x000525 "CYRILLIC SMALL LETTER PE WITH DESCENDER" nil     )
    (#x000526 "CYRILLIC CAPITAL LETTER SHHA WITH DESCENDER" nil     )
    (#x000527 "CYRILLIC SMALL LETTER SHHA WITH DESCENDER" nil     )
    (#x000528 "CYRILLIC CAPITAL LETTER EN WITH LEFT HOOK" nil     )
    (#x000529 "CYRILLIC SMALL LETTER EN WITH LEFT HOOK" nil     )
    (#x00052a "CYRILLIC CAPITAL LETTER DZZHE"          nil     )
    (#x00052b "CYRILLIC SMALL LETTER DZZHE"            nil     )
    (#x00052c "CYRILLIC CAPITAL LETTER DCHE"           nil     )
    (#x00052d "CYRILLIC SMALL LETTER DCHE"             nil     )
    (#x00052e "CYRILLIC CAPITAL LETTER EL WITH DESCENDER" nil     )
    (#x00052f "CYRILLIC SMALL LETTER EL WITH DESCENDER" nil     )
    (#x000531 "ARMENIAN CAPITAL LETTER AYB"            nil     )
    (#x000532 "ARMENIAN CAPITAL LETTER BEN"            nil     )
    (#x000533 "ARMENIAN CAPITAL LETTER GIM"            nil     )
    (#x000534 "ARMENIAN CAPITAL LETTER DA"             nil     )
    (#x000535 "ARMENIAN CAPITAL LETTER ECH"            nil     )
    (#x000536 "ARMENIAN CAPITAL LETTER ZA"             nil     )
    (#x000537 "ARMENIAN CAPITAL LETTER EH"             nil     )
    (#x000538 "ARMENIAN CAPITAL LETTER ET"             nil     )
    (#x000539 "ARMENIAN CAPITAL LETTER TO"             nil     )
    (#x00053a "ARMENIAN CAPITAL LETTER ZHE"            nil     )
    (#x00053b "ARMENIAN CAPITAL LETTER INI"            nil     )
    (#x00053c "ARMENIAN CAPITAL LETTER LIWN"           nil     )
    (#x00053d "ARMENIAN CAPITAL LETTER XEH"            nil     )
    (#x00053e "ARMENIAN CAPITAL LETTER CA"             nil     )
    (#x00053f "ARMENIAN CAPITAL LETTER KEN"            nil     )
    (#x000540 "ARMENIAN CAPITAL LETTER HO"             nil     )
    (#x000541 "ARMENIAN CAPITAL LETTER JA"             nil     )
    (#x000542 "ARMENIAN CAPITAL LETTER GHAD"           nil     )
    (#x000543 "ARMENIAN CAPITAL LETTER CHEH"           nil     )
    (#x000544 "ARMENIAN CAPITAL LETTER MEN"            nil     )
    (#x000545 "ARMENIAN CAPITAL LETTER YI"             nil     )
    (#x000546 "ARMENIAN CAPITAL LETTER NOW"            nil     )
    (#x000547 "ARMENIAN CAPITAL LETTER SHA"            nil     )
    (#x000548 "ARMENIAN CAPITAL LETTER VO"             nil     )
    (#x000549 "ARMENIAN CAPITAL LETTER CHA"            nil     )
    (#x00054a "ARMENIAN CAPITAL LETTER PEH"            nil     )
    (#x00054b "ARMENIAN CAPITAL LETTER JHEH"           nil     )
    (#x00054c "ARMENIAN CAPITAL LETTER RA"             nil     )
    (#x00054d "ARMENIAN CAPITAL LETTER SEH"            nil     )
    (#x00054e "ARMENIAN CAPITAL LETTER VEW"            nil     )
    (#x00054f "ARMENIAN CAPITAL LETTER TIWN"           nil     )
    (#x000550 "ARMENIAN CAPITAL LETTER REH"            nil     )
    (#x000551 "ARMENIAN CAPITAL LETTER CO"             nil     )
    (#x000552 "ARMENIAN CAPITAL LETTER YIWN"           nil     )
    (#x000553 "ARMENIAN CAPITAL LETTER PIWR"           nil     )
    (#x000554 "ARMENIAN CAPITAL LETTER KEH"            nil     )
    (#x000555 "ARMENIAN CAPITAL LETTER OH"             nil     )
    (#x000556 "ARMENIAN CAPITAL LETTER FEH"            nil     )
    (#x000559 "ARMENIAN MODIFIER LETTER LEFT HALF RING" nil     )
    (#x00055a "ARMENIAN APOSTROPHE"                    nil     )
    (#x00055b "ARMENIAN EMPHASIS MARK"                 nil     )
    (#x00055c "ARMENIAN EXCLAMATION MARK"              nil     )
    (#x00055d "ARMENIAN COMMA"                         nil     )
    (#x00055e "ARMENIAN QUESTION MARK"                 nil     )
    (#x00055f "ARMENIAN ABBREVIATION MARK"             nil     )
    (#x000560 "ARMENIAN SMALL LETTER TURNED AYB"       nil     )
    (#x000561 "ARMENIAN SMALL LETTER AYB"              nil     )
    (#x000562 "ARMENIAN SMALL LETTER BEN"              nil     )
    (#x000563 "ARMENIAN SMALL LETTER GIM"              nil     )
    (#x000564 "ARMENIAN SMALL LETTER DA"               nil     )
    (#x000565 "ARMENIAN SMALL LETTER ECH"              nil     )
    (#x000566 "ARMENIAN SMALL LETTER ZA"               nil     )
    (#x000567 "ARMENIAN SMALL LETTER EH"               nil     )
    (#x000568 "ARMENIAN SMALL LETTER ET"               nil     )
    (#x000569 "ARMENIAN SMALL LETTER TO"               nil     )
    (#x00056a "ARMENIAN SMALL LETTER ZHE"              nil     )
    (#x00056b "ARMENIAN SMALL LETTER INI"              nil     )
    (#x00056c "ARMENIAN SMALL LETTER LIWN"             nil     )
    (#x00056d "ARMENIAN SMALL LETTER XEH"              nil     )
    (#x00056e "ARMENIAN SMALL LETTER CA"               nil     )
    (#x00056f "ARMENIAN SMALL LETTER KEN"              nil     )
    (#x000570 "ARMENIAN SMALL LETTER HO"               nil     )
    (#x000571 "ARMENIAN SMALL LETTER JA"               nil     )
    (#x000572 "ARMENIAN SMALL LETTER GHAD"             nil     )
    (#x000573 "ARMENIAN SMALL LETTER CHEH"             nil     )
    (#x000574 "ARMENIAN SMALL LETTER MEN"              nil     )
    (#x000575 "ARMENIAN SMALL LETTER YI"               nil     )
    (#x000576 "ARMENIAN SMALL LETTER NOW"              nil     )
    (#x000577 "ARMENIAN SMALL LETTER SHA"              nil     )
    (#x000578 "ARMENIAN SMALL LETTER VO"               nil     )
    (#x000579 "ARMENIAN SMALL LETTER CHA"              nil     )
    (#x00057a "ARMENIAN SMALL LETTER PEH"              nil     )
    (#x00057b "ARMENIAN SMALL LETTER JHEH"             nil     )
    (#x00057c "ARMENIAN SMALL LETTER RA"               nil     )
    (#x00057d "ARMENIAN SMALL LETTER SEH"              nil     )
    (#x00057e "ARMENIAN SMALL LETTER VEW"              nil     )
    (#x00057f "ARMENIAN SMALL LETTER TIWN"             nil     )
    (#x000580 "ARMENIAN SMALL LETTER REH"              nil     )
    (#x000581 "ARMENIAN SMALL LETTER CO"               nil     )
    (#x000582 "ARMENIAN SMALL LETTER YIWN"             nil     )
    (#x000583 "ARMENIAN SMALL LETTER PIWR"             nil     )
    (#x000584 "ARMENIAN SMALL LETTER KEH"              nil     )
    (#x000585 "ARMENIAN SMALL LETTER OH"               nil     )
    (#x000586 "ARMENIAN SMALL LETTER FEH"              nil     )
    (#x000587 "ARMENIAN SMALL LIGATURE ECH YIWN"       nil     )
    (#x000588 "ARMENIAN SMALL LETTER YI WITH STROKE"   nil     )
    (#x000589 "ARMENIAN FULL STOP"                     nil     )
    (#x00058a "ARMENIAN HYPHEN"                        nil     )
    (#x00058d "RIGHT-FACING ARMENIAN ETERNITY SIGN"    nil     )
    (#x00058e "LEFT-FACING ARMENIAN ETERNITY SIGN"     nil     )
    (#x00058f "ARMENIAN DRAM SIGN"                     nil     )
    (#x000591 "HEBREW ACCENT ETNAHTA"                  nil     )
    (#x000592 "HEBREW ACCENT SEGOL"                    nil     )
    (#x000593 "HEBREW ACCENT SHALSHELET"               nil     )
    (#x000594 "HEBREW ACCENT ZAQEF QATAN"              nil     )
    (#x000595 "HEBREW ACCENT ZAQEF GADOL"              nil     )
    (#x000596 "HEBREW ACCENT TIPEHA"                   nil     )
    (#x000597 "HEBREW ACCENT REVIA"                    nil     )
    (#x000598 "HEBREW ACCENT ZARQA"                    nil     )
    (#x000599 "HEBREW ACCENT PASHTA"                   nil     )
    (#x00059a "HEBREW ACCENT YETIV"                    nil     )
    (#x00059b "HEBREW ACCENT TEVIR"                    nil     )
    (#x00059c "HEBREW ACCENT GERESH"                   nil     )
    (#x00059d "HEBREW ACCENT GERESH MUQDAM"            nil     )
    (#x00059e "HEBREW ACCENT GERSHAYIM"                nil     )
    (#x00059f "HEBREW ACCENT QARNEY PARA"              nil     )
    (#x0005a0 "HEBREW ACCENT TELISHA GEDOLA"           nil     )
    (#x0005a1 "HEBREW ACCENT PAZER"                    nil     )
    (#x0005a2 "HEBREW ACCENT ATNAH HAFUKH"             nil     )
    (#x0005a3 "HEBREW ACCENT MUNAH"                    nil     )
    (#x0005a4 "HEBREW ACCENT MAHAPAKH"                 nil     )
    (#x0005a5 "HEBREW ACCENT MERKHA"                   nil     )
    (#x0005a6 "HEBREW ACCENT MERKHA KEFULA"            nil     )
    (#x0005a7 "HEBREW ACCENT DARGA"                    nil     )
    (#x0005a8 "HEBREW ACCENT QADMA"                    nil     )
    (#x0005a9 "HEBREW ACCENT TELISHA QETANA"           nil     )
    (#x0005aa "HEBREW ACCENT YERAH BEN YOMO"           nil     )
    (#x0005ab "HEBREW ACCENT OLE"                      nil     )
    (#x0005ac "HEBREW ACCENT ILUY"                     nil     )
    (#x0005ad "HEBREW ACCENT DEHI"                     nil     )
    (#x0005ae "HEBREW ACCENT ZINOR"                    nil     )
    (#x0005af "HEBREW MARK MASORA CIRCLE"              nil     )
    (#x0005b0 "HEBREW POINT SHEVA"                     nil     )
    (#x0005b1 "HEBREW POINT HATAF SEGOL"               nil     )
    (#x0005b2 "HEBREW POINT HATAF PATAH"               nil     )
    (#x0005b3 "HEBREW POINT HATAF QAMATS"              nil     )
    (#x0005b4 "HEBREW POINT HIRIQ"                     nil     )
    (#x0005b5 "HEBREW POINT TSERE"                     nil     )
    (#x0005b6 "HEBREW POINT SEGOL"                     nil     )
    (#x0005b7 "HEBREW POINT PATAH"                     nil     )
    (#x0005b8 "HEBREW POINT QAMATS"                    nil     )
    (#x0005b9 "HEBREW POINT HOLAM"                     nil     )
    (#x0005ba "HEBREW POINT HOLAM HASER FOR VAV"       nil     )
    (#x0005bb "HEBREW POINT QUBUTS"                    nil     )
    (#x0005bc "HEBREW POINT DAGESH OR MAPIQ"           nil     )
    (#x0005bd "HEBREW POINT METEG"                     nil     )
    (#x0005be "HEBREW PUNCTUATION MAQAF"               nil     )
    (#x0005bf "HEBREW POINT RAFE"                      nil     )
    (#x0005c0 "HEBREW PUNCTUATION PASEQ"               nil     )
    (#x0005c1 "HEBREW POINT SHIN DOT"                  nil     )
    (#x0005c2 "HEBREW POINT SIN DOT"                   nil     )
    (#x0005c3 "HEBREW PUNCTUATION SOF PASUQ"           nil     )
    (#x0005c4 "HEBREW MARK UPPER DOT"                  nil     )
    (#x0005c5 "HEBREW MARK LOWER DOT"                  nil     )
    (#x0005c6 "HEBREW PUNCTUATION NUN HAFUKHA"         nil     )
    (#x0005c7 "HEBREW POINT QAMATS QATAN"              nil     )
    (#x0005d0 "HEBREW LETTER ALEF"                     nil     )
    (#x0005d1 "HEBREW LETTER BET"                      nil     )
    (#x0005d2 "HEBREW LETTER GIMEL"                    nil     )
    (#x0005d3 "HEBREW LETTER DALET"                    nil     )
    (#x0005d4 "HEBREW LETTER HE"                       nil     )
    (#x0005d5 "HEBREW LETTER VAV"                      nil     )
    (#x0005d6 "HEBREW LETTER ZAYIN"                    nil     )
    (#x0005d7 "HEBREW LETTER HET"                      nil     )
    (#x0005d8 "HEBREW LETTER TET"                      nil     )
    (#x0005d9 "HEBREW LETTER YOD"                      nil     )
    (#x0005da "HEBREW LETTER FINAL KAF"                nil     )
    (#x0005db "HEBREW LETTER KAF"                      nil     )
    (#x0005dc "HEBREW LETTER LAMED"                    nil     )
    (#x0005dd "HEBREW LETTER FINAL MEM"                nil     )
    (#x0005de "HEBREW LETTER MEM"                      nil     )
    (#x0005df "HEBREW LETTER FINAL NUN"                nil     )
    (#x0005e0 "HEBREW LETTER NUN"                      nil     )
    (#x0005e1 "HEBREW LETTER SAMEKH"                   nil     )
    (#x0005e2 "HEBREW LETTER AYIN"                     nil     )
    (#x0005e3 "HEBREW LETTER FINAL PE"                 nil     )
    (#x0005e4 "HEBREW LETTER PE"                       nil     )
    (#x0005e5 "HEBREW LETTER FINAL TSADI"              nil     )
    (#x0005e6 "HEBREW LETTER TSADI"                    nil     )
    (#x0005e7 "HEBREW LETTER QOF"                      nil     )
    (#x0005e8 "HEBREW LETTER RESH"                     nil     )
    (#x0005e9 "HEBREW LETTER SHIN"                     nil     )
    (#x0005ea "HEBREW LETTER TAV"                      nil     )
    (#x0005ef "HEBREW YOD TRIANGLE"                    nil     )
    (#x0005f0 "HEBREW LIGATURE YIDDISH DOUBLE VAV"     nil     )
    (#x0005f1 "HEBREW LIGATURE YIDDISH VAV YOD"        nil     )
    (#x0005f2 "HEBREW LIGATURE YIDDISH DOUBLE YOD"     nil     )
    (#x0005f3 "HEBREW PUNCTUATION GERESH"              nil     )
    (#x0005f4 "HEBREW PUNCTUATION GERSHAYIM"           nil     )
    (#x000600 "ARABIC NUMBER SIGN"                     nil     )
    (#x000601 "ARABIC SIGN SANAH"                      nil     )
    (#x000602 "ARABIC FOOTNOTE MARKER"                 nil     )
    (#x000603 "ARABIC SIGN SAFHA"                      nil     )
    (#x000604 "ARABIC SIGN SAMVAT"                     nil     )
    (#x000605 "ARABIC NUMBER MARK ABOVE"               nil     )
    (#x000606 "ARABIC-INDIC CUBE ROOT"                 nil     )
    (#x000607 "ARABIC-INDIC FOURTH ROOT"               nil     )
    (#x000608 "ARABIC RAY"                             nil     )
    (#x000609 "ARABIC-INDIC PER MILLE SIGN"            nil     )
    (#x00060a "ARABIC-INDIC PER TEN THOUSAND SIGN"     nil     )
    (#x00060b "AFGHANI SIGN"                           nil     )
    (#x00060c "ARABIC COMMA"                           nil     )
    (#x00060d "ARABIC DATE SEPARATOR"                  nil     )
    (#x00060e "ARABIC POETIC VERSE SIGN"               nil     )
    (#x00060f "ARABIC SIGN MISRA"                      nil     )
    (#x000610 "ARABIC SIGN SALLALLAHOU ALAYHE WASSALLAM" nil     )
    (#x000611 "ARABIC SIGN ALAYHE ASSALLAM"            nil     )
    (#x000612 "ARABIC SIGN RAHMATULLAH ALAYHE"         nil     )
    (#x000613 "ARABIC SIGN RADI ALLAHOU ANHU"          nil     )
    (#x000614 "ARABIC SIGN TAKHALLUS"                  nil     )
    (#x000615 "ARABIC SMALL HIGH TAH"                  nil     )
    (#x000616 "ARABIC SMALL HIGH LIGATURE ALEF WITH LAM WITH YEH" nil     )
    (#x000617 "ARABIC SMALL HIGH ZAIN"                 nil     )
    (#x000618 "ARABIC SMALL FATHA"                     nil     )
    (#x000619 "ARABIC SMALL DAMMA"                     nil     )
    (#x00061a "ARABIC SMALL KASRA"                     nil     )
    (#x00061b "ARABIC SEMICOLON"                       nil     )
    (#x00061c "ARABIC LETTER MARK"                     nil     )
    (#x00061d "ARABIC END OF TEXT MARK"                nil     )
    (#x00061e "ARABIC TRIPLE DOT PUNCTUATION MARK"     nil     )
    (#x00061f "ARABIC QUESTION MARK"                   nil     )
    (#x000620 "ARABIC LETTER KASHMIRI YEH"             nil     )
    (#x000621 "ARABIC LETTER HAMZA"                    nil     )
    (#x000622 "ARABIC LETTER ALEF WITH MADDA ABOVE"    nil     )
    (#x000623 "ARABIC LETTER ALEF WITH HAMZA ABOVE"    nil     )
    (#x000624 "ARABIC LETTER WAW WITH HAMZA ABOVE"     nil     )
    (#x000625 "ARABIC LETTER ALEF WITH HAMZA BELOW"    nil     )
    (#x000626 "ARABIC LETTER YEH WITH HAMZA ABOVE"     nil     )
    (#x000627 "ARABIC LETTER ALEF"                     nil     )
    (#x000628 "ARABIC LETTER BEH"                      nil     )
    (#x000629 "ARABIC LETTER TEH MARBUTA"              nil     )
    (#x00062a "ARABIC LETTER TEH"                      nil     )
    (#x00062b "ARABIC LETTER THEH"                     nil     )
    (#x00062c "ARABIC LETTER JEEM"                     nil     )
    (#x00062d "ARABIC LETTER HAH"                      nil     )
    (#x00062e "ARABIC LETTER KHAH"                     nil     )
    (#x00062f "ARABIC LETTER DAL"                      nil     )
    (#x000630 "ARABIC LETTER THAL"                     nil     )
    (#x000631 "ARABIC LETTER REH"                      nil     )
    (#x000632 "ARABIC LETTER ZAIN"                     nil     )
    (#x000633 "ARABIC LETTER SEEN"                     nil     )
    (#x000634 "ARABIC LETTER SHEEN"                    nil     )
    (#x000635 "ARABIC LETTER SAD"                      nil     )
    (#x000636 "ARABIC LETTER DAD"                      nil     )
    (#x000637 "ARABIC LETTER TAH"                      nil     )
    (#x000638 "ARABIC LETTER ZAH"                      nil     )
    (#x000639 "ARABIC LETTER AIN"                      nil     )
    (#x00063a "ARABIC LETTER GHAIN"                    nil     )
    (#x00063b "ARABIC LETTER KEHEH WITH TWO DOTS ABOVE" nil     )
    (#x00063c "ARABIC LETTER KEHEH WITH THREE DOTS BELOW" nil     )
    (#x00063d "ARABIC LETTER FARSI YEH WITH INVERTED V" nil     )
    (#x00063e "ARABIC LETTER FARSI YEH WITH TWO DOTS ABOVE" nil     )
    (#x00063f "ARABIC LETTER FARSI YEH WITH THREE DOTS ABOVE" nil     )
    (#x000640 "ARABIC TATWEEL"                         nil     )
    (#x000641 "ARABIC LETTER FEH"                      nil     )
    (#x000642 "ARABIC LETTER QAF"                      nil     )
    (#x000643 "ARABIC LETTER KAF"                      nil     )
    (#x000644 "ARABIC LETTER LAM"                      nil     )
    (#x000645 "ARABIC LETTER MEEM"                     nil     )
    (#x000646 "ARABIC LETTER NOON"                     nil     )
    (#x000647 "ARABIC LETTER HEH"                      nil     )
    (#x000648 "ARABIC LETTER WAW"                      nil     )
    (#x000649 "ARABIC LETTER ALEF MAKSURA"             nil     )
    (#x00064a "ARABIC LETTER YEH"                      nil     )
    (#x00064b "ARABIC FATHATAN"                        nil     )
    (#x00064c "ARABIC DAMMATAN"                        nil     )
    (#x00064d "ARABIC KASRATAN"                        nil     )
    (#x00064e "ARABIC FATHA"                           nil     )
    (#x00064f "ARABIC DAMMA"                           nil     )
    (#x000650 "ARABIC KASRA"                           nil     )
    (#x000651 "ARABIC SHADDA"                          nil     )
    (#x000652 "ARABIC SUKUN"                           nil     )
    (#x000653 "ARABIC MADDAH ABOVE"                    nil     )
    (#x000654 "ARABIC HAMZA ABOVE"                     nil     )
    (#x000655 "ARABIC HAMZA BELOW"                     nil     )
    (#x000656 "ARABIC SUBSCRIPT ALEF"                  nil     )
    (#x000657 "ARABIC INVERTED DAMMA"                  nil     )
    (#x000658 "ARABIC MARK NOON GHUNNA"                nil     )
    (#x000659 "ARABIC ZWARAKAY"                        nil     )
    (#x00065a "ARABIC VOWEL SIGN SMALL V ABOVE"        nil     )
    (#x00065b "ARABIC VOWEL SIGN INVERTED SMALL V ABOVE" nil     )
    (#x00065c "ARABIC VOWEL SIGN DOT BELOW"            nil     )
    (#x00065d "ARABIC REVERSED DAMMA"                  nil     )
    (#x00065e "ARABIC FATHA WITH TWO DOTS"             nil     )
    (#x00065f "ARABIC WAVY HAMZA BELOW"                nil     )
    (#x000660 "ARABIC-INDIC DIGIT ZERO"                nil     )
    (#x000661 "ARABIC-INDIC DIGIT ONE"                 nil     )
    (#x000662 "ARABIC-INDIC DIGIT TWO"                 nil     )
    (#x000663 "ARABIC-INDIC DIGIT THREE"               nil     )
    (#x000664 "ARABIC-INDIC DIGIT FOUR"                nil     )
    (#x000665 "ARABIC-INDIC DIGIT FIVE"                nil     )
    (#x000666 "ARABIC-INDIC DIGIT SIX"                 nil     )
    (#x000667 "ARABIC-INDIC DIGIT SEVEN"               nil     )
    (#x000668 "ARABIC-INDIC DIGIT EIGHT"               nil     )
    (#x000669 "ARABIC-INDIC DIGIT NINE"                nil     )
    (#x00066a "ARABIC PERCENT SIGN"                    nil     )
    (#x00066b "ARABIC DECIMAL SEPARATOR"               nil     )
    (#x00066c "ARABIC THOUSANDS SEPARATOR"             nil     )
    (#x00066d "ARABIC FIVE POINTED STAR"               nil     )
    (#x00066e "ARABIC LETTER DOTLESS BEH"              nil     )
    (#x00066f "ARABIC LETTER DOTLESS QAF"              nil     )
    (#x000670 "ARABIC LETTER SUPERSCRIPT ALEF"         nil     )
    (#x000671 "ARABIC LETTER ALEF WASLA"               nil     )
    (#x000672 "ARABIC LETTER ALEF WITH WAVY HAMZA ABOVE" nil     )
    (#x000673 "ARABIC LETTER ALEF WITH WAVY HAMZA BELOW" nil     )
    (#x000674 "ARABIC LETTER HIGH HAMZA"               nil     )
    (#x000675 "ARABIC LETTER HIGH HAMZA ALEF"          nil     )
    (#x000676 "ARABIC LETTER HIGH HAMZA WAW"           nil     )
    (#x000677 "ARABIC LETTER U WITH HAMZA ABOVE"       nil     )
    (#x000678 "ARABIC LETTER HIGH HAMZA YEH"           nil     )
    (#x000679 "ARABIC LETTER TTEH"                     nil     )
    (#x00067a "ARABIC LETTER TTEHEH"                   nil     )
    (#x00067b "ARABIC LETTER BEEH"                     nil     )
    (#x00067c "ARABIC LETTER TEH WITH RING"            nil     )
    (#x00067d "ARABIC LETTER TEH WITH THREE DOTS ABOVE DOWNWARDS" nil     )
    (#x00067e "ARABIC LETTER PEH"                      nil     )
    (#x00067f "ARABIC LETTER TEHEH"                    nil     )
    (#x000680 "ARABIC LETTER BEHEH"                    nil     )
    (#x000681 "ARABIC LETTER HAH WITH HAMZA ABOVE"     nil     )
    (#x000682 "ARABIC LETTER HAH WITH TWO DOTS VERTICAL ABOVE" nil     )
    (#x000683 "ARABIC LETTER NYEH"                     nil     )
    (#x000684 "ARABIC LETTER DYEH"                     nil     )
    (#x000685 "ARABIC LETTER HAH WITH THREE DOTS ABOVE" nil     )
    (#x000686 "ARABIC LETTER TCHEH"                    nil     )
    (#x000687 "ARABIC LETTER TCHEHEH"                  nil     )
    (#x000688 "ARABIC LETTER DDAL"                     nil     )
    (#x000689 "ARABIC LETTER DAL WITH RING"            nil     )
    (#x00068a "ARABIC LETTER DAL WITH DOT BELOW"       nil     )
    (#x00068b "ARABIC LETTER DAL WITH DOT BELOW AND SMALL TAH" nil     )
    (#x00068c "ARABIC LETTER DAHAL"                    nil     )
    (#x00068d "ARABIC LETTER DDAHAL"                   nil     )
    (#x00068e "ARABIC LETTER DUL"                      nil     )
    (#x00068f "ARABIC LETTER DAL WITH THREE DOTS ABOVE DOWNWARDS" nil     )
    (#x000690 "ARABIC LETTER DAL WITH FOUR DOTS ABOVE" nil     )
    (#x000691 "ARABIC LETTER RREH"                     nil     )
    (#x000692 "ARABIC LETTER REH WITH SMALL V"         nil     )
    (#x000693 "ARABIC LETTER REH WITH RING"            nil     )
    (#x000694 "ARABIC LETTER REH WITH DOT BELOW"       nil     )
    (#x000695 "ARABIC LETTER REH WITH SMALL V BELOW"   nil     )
    (#x000696 "ARABIC LETTER REH WITH DOT BELOW AND DOT ABOVE" nil     )
    (#x000697 "ARABIC LETTER REH WITH TWO DOTS ABOVE"  nil     )
    (#x000698 "ARABIC LETTER JEH"                      nil     )
    (#x000699 "ARABIC LETTER REH WITH FOUR DOTS ABOVE" nil     )
    (#x00069a "ARABIC LETTER SEEN WITH DOT BELOW AND DOT ABOVE" nil     )
    (#x00069b "ARABIC LETTER SEEN WITH THREE DOTS BELOW" nil     )
    (#x00069c "ARABIC LETTER SEEN WITH THREE DOTS BELOW AND THREE DOTS ABOVE" nil     )
    (#x00069d "ARABIC LETTER SAD WITH TWO DOTS BELOW"  nil     )
    (#x00069e "ARABIC LETTER SAD WITH THREE DOTS ABOVE" nil     )
    (#x00069f "ARABIC LETTER TAH WITH THREE DOTS ABOVE" nil     )
    (#x0006a0 "ARABIC LETTER AIN WITH THREE DOTS ABOVE" nil     )
    (#x0006a1 "ARABIC LETTER DOTLESS FEH"              nil     )
    (#x0006a2 "ARABIC LETTER FEH WITH DOT MOVED BELOW" nil     )
    (#x0006a3 "ARABIC LETTER FEH WITH DOT BELOW"       nil     )
    (#x0006a4 "ARABIC LETTER VEH"                      nil     )
    (#x0006a5 "ARABIC LETTER FEH WITH THREE DOTS BELOW" nil     )
    (#x0006a6 "ARABIC LETTER PEHEH"                    nil     )
    (#x0006a7 "ARABIC LETTER QAF WITH DOT ABOVE"       nil     )
    (#x0006a8 "ARABIC LETTER QAF WITH THREE DOTS ABOVE" nil     )
    (#x0006a9 "ARABIC LETTER KEHEH"                    nil     )
    (#x0006aa "ARABIC LETTER SWASH KAF"                nil     )
    (#x0006ab "ARABIC LETTER KAF WITH RING"            nil     )
    (#x0006ac "ARABIC LETTER KAF WITH DOT ABOVE"       nil     )
    (#x0006ad "ARABIC LETTER NG"                       nil     )
    (#x0006ae "ARABIC LETTER KAF WITH THREE DOTS BELOW" nil     )
    (#x0006af "ARABIC LETTER GAF"                      nil     )
    (#x0006b0 "ARABIC LETTER GAF WITH RING"            nil     )
    (#x0006b1 "ARABIC LETTER NGOEH"                    nil     )
    (#x0006b2 "ARABIC LETTER GAF WITH TWO DOTS BELOW"  nil     )
    (#x0006b3 "ARABIC LETTER GUEH"                     nil     )
    (#x0006b4 "ARABIC LETTER GAF WITH THREE DOTS ABOVE" nil     )
    (#x0006b5 "ARABIC LETTER LAM WITH SMALL V"         nil     )
    (#x0006b6 "ARABIC LETTER LAM WITH DOT ABOVE"       nil     )
    (#x0006b7 "ARABIC LETTER LAM WITH THREE DOTS ABOVE" nil     )
    (#x0006b8 "ARABIC LETTER LAM WITH THREE DOTS BELOW" nil     )
    (#x0006b9 "ARABIC LETTER NOON WITH DOT BELOW"      nil     )
    (#x0006ba "ARABIC LETTER NOON GHUNNA"              nil     )
    (#x0006bb "ARABIC LETTER RNOON"                    nil     )
    (#x0006bc "ARABIC LETTER NOON WITH RING"           nil     )
    (#x0006bd "ARABIC LETTER NOON WITH THREE DOTS ABOVE" nil     )
    (#x0006be "ARABIC LETTER HEH DOACHASHMEE"          nil     )
    (#x0006bf "ARABIC LETTER TCHEH WITH DOT ABOVE"     nil     )
    (#x0006c0 "ARABIC LETTER HEH WITH YEH ABOVE"       nil     )
    (#x0006c1 "ARABIC LETTER HEH GOAL"                 nil     )
    (#x0006c2 "ARABIC LETTER HEH GOAL WITH HAMZA ABOVE" nil     )
    (#x0006c3 "ARABIC LETTER TEH MARBUTA GOAL"         nil     )
    (#x0006c4 "ARABIC LETTER WAW WITH RING"            nil     )
    (#x0006c5 "ARABIC LETTER KIRGHIZ OE"               nil     )
    (#x0006c6 "ARABIC LETTER OE"                       nil     )
    (#x0006c7 "ARABIC LETTER U"                        nil     )
    (#x0006c8 "ARABIC LETTER YU"                       nil     )
    (#x0006c9 "ARABIC LETTER KIRGHIZ YU"               nil     )
    (#x0006ca "ARABIC LETTER WAW WITH TWO DOTS ABOVE"  nil     )
    (#x0006cb "ARABIC LETTER VE"                       nil     )
    (#x0006cc "ARABIC LETTER FARSI YEH"                nil     )
    (#x0006cd "ARABIC LETTER YEH WITH TAIL"            nil     )
    (#x0006ce "ARABIC LETTER YEH WITH SMALL V"         nil     )
    (#x0006cf "ARABIC LETTER WAW WITH DOT ABOVE"       nil     )
    (#x0006d0 "ARABIC LETTER E"                        nil     )
    (#x0006d1 "ARABIC LETTER YEH WITH THREE DOTS BELOW" nil     )
    (#x0006d2 "ARABIC LETTER YEH BARREE"               nil     )
    (#x0006d3 "ARABIC LETTER YEH BARREE WITH HAMZA ABOVE" nil     )
    (#x0006d4 "ARABIC FULL STOP"                       nil     )
    (#x0006d5 "ARABIC LETTER AE"                       nil     )
    (#x0006d6 "ARABIC SMALL HIGH LIGATURE SAD WITH LAM WITH ALEF MAKSURA" nil     )
    (#x0006d7 "ARABIC SMALL HIGH LIGATURE QAF WITH LAM WITH ALEF MAKSURA" nil     )
    (#x0006d8 "ARABIC SMALL HIGH MEEM INITIAL FORM"    nil     )
    (#x0006d9 "ARABIC SMALL HIGH LAM ALEF"             nil     )
    (#x0006da "ARABIC SMALL HIGH JEEM"                 nil     )
    (#x0006db "ARABIC SMALL HIGH THREE DOTS"           nil     )
    (#x0006dc "ARABIC SMALL HIGH SEEN"                 nil     )
    (#x0006dd "ARABIC END OF AYAH"                     nil     )
    (#x0006de "ARABIC START OF RUB EL HIZB"            nil     )
    (#x0006df "ARABIC SMALL HIGH ROUNDED ZERO"         nil     )
    (#x0006e0 "ARABIC SMALL HIGH UPRIGHT RECTANGULAR ZERO" nil     )
    (#x0006e1 "ARABIC SMALL HIGH DOTLESS HEAD OF KHAH" nil     )
    (#x0006e2 "ARABIC SMALL HIGH MEEM ISOLATED FORM"   nil     )
    (#x0006e3 "ARABIC SMALL LOW SEEN"                  nil     )
    (#x0006e4 "ARABIC SMALL HIGH MADDA"                nil     )
    (#x0006e5 "ARABIC SMALL WAW"                       nil     )
    (#x0006e6 "ARABIC SMALL YEH"                       nil     )
    (#x0006e7 "ARABIC SMALL HIGH YEH"                  nil     )
    (#x0006e8 "ARABIC SMALL HIGH NOON"                 nil     )
    (#x0006e9 "ARABIC PLACE OF SAJDAH"                 nil     )
    (#x0006ea "ARABIC EMPTY CENTRE LOW STOP"           nil     )
    (#x0006eb "ARABIC EMPTY CENTRE HIGH STOP"          nil     )
    (#x0006ec "ARABIC ROUNDED HIGH STOP WITH FILLED CENTRE" nil     )
    (#x0006ed "ARABIC SMALL LOW MEEM"                  nil     )
    (#x0006ee "ARABIC LETTER DAL WITH INVERTED V"      nil     )
    (#x0006ef "ARABIC LETTER REH WITH INVERTED V"      nil     )
    (#x0006f0 "EXTENDED ARABIC-INDIC DIGIT ZERO"       nil     )
    (#x0006f1 "EXTENDED ARABIC-INDIC DIGIT ONE"        nil     )
    (#x0006f2 "EXTENDED ARABIC-INDIC DIGIT TWO"        nil     )
    (#x0006f3 "EXTENDED ARABIC-INDIC DIGIT THREE"      nil     )
    (#x0006f4 "EXTENDED ARABIC-INDIC DIGIT FOUR"       nil     )
    (#x0006f5 "EXTENDED ARABIC-INDIC DIGIT FIVE"       nil     )
    (#x0006f6 "EXTENDED ARABIC-INDIC DIGIT SIX"        nil     )
    (#x0006f7 "EXTENDED ARABIC-INDIC DIGIT SEVEN"      nil     )
    (#x0006f8 "EXTENDED ARABIC-INDIC DIGIT EIGHT"      nil     )
    (#x0006f9 "EXTENDED ARABIC-INDIC DIGIT NINE"       nil     )
    (#x0006fa "ARABIC LETTER SHEEN WITH DOT BELOW"     nil     )
    (#x0006fb "ARABIC LETTER DAD WITH DOT BELOW"       nil     )
    (#x0006fc "ARABIC LETTER GHAIN WITH DOT BELOW"     nil     )
    (#x0006fd "ARABIC SIGN SINDHI AMPERSAND"           nil     )
    (#x0006fe "ARABIC SIGN SINDHI POSTPOSITION MEN"    nil     )
    (#x0006ff "ARABIC LETTER HEH WITH INVERTED V"      nil     )
    (#x000700 "SYRIAC END OF PARAGRAPH"                nil     )
    (#x000701 "SYRIAC SUPRALINEAR FULL STOP"           nil     )
    (#x000702 "SYRIAC SUBLINEAR FULL STOP"             nil     )
    (#x000703 "SYRIAC SUPRALINEAR COLON"               nil     )
    (#x000704 "SYRIAC SUBLINEAR COLON"                 nil     )
    (#x000705 "SYRIAC HORIZONTAL COLON"                nil     )
    (#x000706 "SYRIAC COLON SKEWED LEFT"               nil     )
    (#x000707 "SYRIAC COLON SKEWED RIGHT"              nil     )
    (#x000708 "SYRIAC SUPRALINEAR COLON SKEWED LEFT"   nil     )
    (#x000709 "SYRIAC SUBLINEAR COLON SKEWED RIGHT"    nil     )
    (#x00070a "SYRIAC CONTRACTION"                     nil     )
    (#x00070b "SYRIAC HARKLEAN OBELUS"                 nil     )
    (#x00070c "SYRIAC HARKLEAN METOBELUS"              nil     )
    (#x00070d "SYRIAC HARKLEAN ASTERISCUS"             nil     )
    (#x00070f "SYRIAC ABBREVIATION MARK"               nil     )
    (#x000710 "SYRIAC LETTER ALAPH"                    nil     )
    (#x000711 "SYRIAC LETTER SUPERSCRIPT ALAPH"        nil     )
    (#x000712 "SYRIAC LETTER BETH"                     nil     )
    (#x000713 "SYRIAC LETTER GAMAL"                    nil     )
    (#x000714 "SYRIAC LETTER GAMAL GARSHUNI"           nil     )
    (#x000715 "SYRIAC LETTER DALATH"                   nil     )
    (#x000716 "SYRIAC LETTER DOTLESS DALATH RISH"      nil     )
    (#x000717 "SYRIAC LETTER HE"                       nil     )
    (#x000718 "SYRIAC LETTER WAW"                      nil     )
    (#x000719 "SYRIAC LETTER ZAIN"                     nil     )
    (#x00071a "SYRIAC LETTER HETH"                     nil     )
    (#x00071b "SYRIAC LETTER TETH"                     nil     )
    (#x00071c "SYRIAC LETTER TETH GARSHUNI"            nil     )
    (#x00071d "SYRIAC LETTER YUDH"                     nil     )
    (#x00071e "SYRIAC LETTER YUDH HE"                  nil     )
    (#x00071f "SYRIAC LETTER KAPH"                     nil     )
    (#x000720 "SYRIAC LETTER LAMADH"                   nil     )
    (#x000721 "SYRIAC LETTER MIM"                      nil     )
    (#x000722 "SYRIAC LETTER NUN"                      nil     )
    (#x000723 "SYRIAC LETTER SEMKATH"                  nil     )
    (#x000724 "SYRIAC LETTER FINAL SEMKATH"            nil     )
    (#x000725 "SYRIAC LETTER E"                        nil     )
    (#x000726 "SYRIAC LETTER PE"                       nil     )
    (#x000727 "SYRIAC LETTER REVERSED PE"              nil     )
    (#x000728 "SYRIAC LETTER SADHE"                    nil     )
    (#x000729 "SYRIAC LETTER QAPH"                     nil     )
    (#x00072a "SYRIAC LETTER RISH"                     nil     )
    (#x00072b "SYRIAC LETTER SHIN"                     nil     )
    (#x00072c "SYRIAC LETTER TAW"                      nil     )
    (#x00072d "SYRIAC LETTER PERSIAN BHETH"            nil     )
    (#x00072e "SYRIAC LETTER PERSIAN GHAMAL"           nil     )
    (#x00072f "SYRIAC LETTER PERSIAN DHALATH"          nil     )
    (#x000730 "SYRIAC PTHAHA ABOVE"                    nil     )
    (#x000731 "SYRIAC PTHAHA BELOW"                    nil     )
    (#x000732 "SYRIAC PTHAHA DOTTED"                   nil     )
    (#x000733 "SYRIAC ZQAPHA ABOVE"                    nil     )
    (#x000734 "SYRIAC ZQAPHA BELOW"                    nil     )
    (#x000735 "SYRIAC ZQAPHA DOTTED"                   nil     )
    (#x000736 "SYRIAC RBASA ABOVE"                     nil     )
    (#x000737 "SYRIAC RBASA BELOW"                     nil     )
    (#x000738 "SYRIAC DOTTED ZLAMA HORIZONTAL"         nil     )
    (#x000739 "SYRIAC DOTTED ZLAMA ANGULAR"            nil     )
    (#x00073a "SYRIAC HBASA ABOVE"                     nil     )
    (#x00073b "SYRIAC HBASA BELOW"                     nil     )
    (#x00073c "SYRIAC HBASA-ESASA DOTTED"              nil     )
    (#x00073d "SYRIAC ESASA ABOVE"                     nil     )
    (#x00073e "SYRIAC ESASA BELOW"                     nil     )
    (#x00073f "SYRIAC RWAHA"                           nil     )
    (#x000740 "SYRIAC FEMININE DOT"                    nil     )
    (#x000741 "SYRIAC QUSHSHAYA"                       nil     )
    (#x000742 "SYRIAC RUKKAKHA"                        nil     )
    (#x000743 "SYRIAC TWO VERTICAL DOTS ABOVE"         nil     )
    (#x000744 "SYRIAC TWO VERTICAL DOTS BELOW"         nil     )
    (#x000745 "SYRIAC THREE DOTS ABOVE"                nil     )
    (#x000746 "SYRIAC THREE DOTS BELOW"                nil     )
    (#x000747 "SYRIAC OBLIQUE LINE ABOVE"              nil     )
    (#x000748 "SYRIAC OBLIQUE LINE BELOW"              nil     )
    (#x000749 "SYRIAC MUSIC"                           nil     )
    (#x00074a "SYRIAC BARREKH"                         nil     )
    (#x00074d "SYRIAC LETTER SOGDIAN ZHAIN"            nil     )
    (#x00074e "SYRIAC LETTER SOGDIAN KHAPH"            nil     )
    (#x00074f "SYRIAC LETTER SOGDIAN FE"               nil     )
    (#x000750 "ARABIC LETTER BEH WITH THREE DOTS HORIZONTALLY BELOW" nil     )
    (#x000751 "ARABIC LETTER BEH WITH DOT BELOW AND THREE DOTS ABOVE" nil     )
    (#x000752 "ARABIC LETTER BEH WITH THREE DOTS POINTING UPWARDS BELOW" nil     )
    (#x000753 "ARABIC LETTER BEH WITH THREE DOTS POINTING UPWARDS BELOW AND TWO DOTS ABOVE" nil     )
    (#x000754 "ARABIC LETTER BEH WITH TWO DOTS BELOW AND DOT ABOVE" nil     )
    (#x000755 "ARABIC LETTER BEH WITH INVERTED SMALL V BELOW" nil     )
    (#x000756 "ARABIC LETTER BEH WITH SMALL V"         nil     )
    (#x000757 "ARABIC LETTER HAH WITH TWO DOTS ABOVE"  nil     )
    (#x000758 "ARABIC LETTER HAH WITH THREE DOTS POINTING UPWARDS BELOW" nil     )
    (#x000759 "ARABIC LETTER DAL WITH TWO DOTS VERTICALLY BELOW AND SMALL TAH" nil     )
    (#x00075a "ARABIC LETTER DAL WITH INVERTED SMALL V BELOW" nil     )
    (#x00075b "ARABIC LETTER REH WITH STROKE"          nil     )
    (#x00075c "ARABIC LETTER SEEN WITH FOUR DOTS ABOVE" nil     )
    (#x00075d "ARABIC LETTER AIN WITH TWO DOTS ABOVE"  nil     )
    (#x00075e "ARABIC LETTER AIN WITH THREE DOTS POINTING DOWNWARDS ABOVE" nil     )
    (#x00075f "ARABIC LETTER AIN WITH TWO DOTS VERTICALLY ABOVE" nil     )
    (#x000760 "ARABIC LETTER FEH WITH TWO DOTS BELOW"  nil     )
    (#x000761 "ARABIC LETTER FEH WITH THREE DOTS POINTING UPWARDS BELOW" nil     )
    (#x000762 "ARABIC LETTER KEHEH WITH DOT ABOVE"     nil     )
    (#x000763 "ARABIC LETTER KEHEH WITH THREE DOTS ABOVE" nil     )
    (#x000764 "ARABIC LETTER KEHEH WITH THREE DOTS POINTING UPWARDS BELOW" nil     )
    (#x000765 "ARABIC LETTER MEEM WITH DOT ABOVE"      nil     )
    (#x000766 "ARABIC LETTER MEEM WITH DOT BELOW"      nil     )
    (#x000767 "ARABIC LETTER NOON WITH TWO DOTS BELOW" nil     )
    (#x000768 "ARABIC LETTER NOON WITH SMALL TAH"      nil     )
    (#x000769 "ARABIC LETTER NOON WITH SMALL V"        nil     )
    (#x00076a "ARABIC LETTER LAM WITH BAR"             nil     )
    (#x00076b "ARABIC LETTER REH WITH TWO DOTS VERTICALLY ABOVE" nil     )
    (#x00076c "ARABIC LETTER REH WITH HAMZA ABOVE"     nil     )
    (#x00076d "ARABIC LETTER SEEN WITH TWO DOTS VERTICALLY ABOVE" nil     )
    (#x00076e "ARABIC LETTER HAH WITH SMALL ARABIC LETTER TAH BELOW" nil     )
    (#x00076f "ARABIC LETTER HAH WITH SMALL ARABIC LETTER TAH AND TWO DOTS" nil     )
    (#x000770 "ARABIC LETTER SEEN WITH SMALL ARABIC LETTER TAH AND TWO DOTS" nil     )
    (#x000771 "ARABIC LETTER REH WITH SMALL ARABIC LETTER TAH AND TWO DOTS" nil     )
    (#x000772 "ARABIC LETTER HAH WITH SMALL ARABIC LETTER TAH ABOVE" nil     )
    (#x000773 "ARABIC LETTER ALEF WITH EXTENDED ARABIC-INDIC DIGIT TWO ABOVE" nil     )
    (#x000774 "ARABIC LETTER ALEF WITH EXTENDED ARABIC-INDIC DIGIT THREE ABOVE" nil     )
    (#x000775 "ARABIC LETTER FARSI YEH WITH EXTENDED ARABIC-INDIC DIGIT TWO ABOVE" nil     )
    (#x000776 "ARABIC LETTER FARSI YEH WITH EXTENDED ARABIC-INDIC DIGIT THREE ABOVE" nil     )
    (#x000777 "ARABIC LETTER FARSI YEH WITH EXTENDED ARABIC-INDIC DIGIT FOUR BELOW" nil     )
    (#x000778 "ARABIC LETTER WAW WITH EXTENDED ARABIC-INDIC DIGIT TWO ABOVE" nil     )
    (#x000779 "ARABIC LETTER WAW WITH EXTENDED ARABIC-INDIC DIGIT THREE ABOVE" nil     )
    (#x00077a "ARABIC LETTER YEH BARREE WITH EXTENDED ARABIC-INDIC DIGIT TWO ABOVE" nil     )
    (#x00077b "ARABIC LETTER YEH BARREE WITH EXTENDED ARABIC-INDIC DIGIT THREE ABOVE" nil     )
    (#x00077c "ARABIC LETTER HAH WITH EXTENDED ARABIC-INDIC DIGIT FOUR BELOW" nil     )
    (#x00077d "ARABIC LETTER SEEN WITH EXTENDED ARABIC-INDIC DIGIT FOUR ABOVE" nil     )
    (#x00077e "ARABIC LETTER SEEN WITH INVERTED V"     nil     )
    (#x00077f "ARABIC LETTER KAF WITH TWO DOTS ABOVE"  nil     )
    (#x000780 "THAANA LETTER HAA"                      nil     )
    (#x000781 "THAANA LETTER SHAVIYANI"                nil     )
    (#x000782 "THAANA LETTER NOONU"                    nil     )
    (#x000783 "THAANA LETTER RAA"                      nil     )
    (#x000784 "THAANA LETTER BAA"                      nil     )
    (#x000785 "THAANA LETTER LHAVIYANI"                nil     )
    (#x000786 "THAANA LETTER KAAFU"                    nil     )
    (#x000787 "THAANA LETTER ALIFU"                    nil     )
    (#x000788 "THAANA LETTER VAAVU"                    nil     )
    (#x000789 "THAANA LETTER MEEMU"                    nil     )
    (#x00078a "THAANA LETTER FAAFU"                    nil     )
    (#x00078b "THAANA LETTER DHAALU"                   nil     )
    (#x00078c "THAANA LETTER THAA"                     nil     )
    (#x00078d "THAANA LETTER LAAMU"                    nil     )
    (#x00078e "THAANA LETTER GAAFU"                    nil     )
    (#x00078f "THAANA LETTER GNAVIYANI"                nil     )
    (#x000790 "THAANA LETTER SEENU"                    nil     )
    (#x000791 "THAANA LETTER DAVIYANI"                 nil     )
    (#x000792 "THAANA LETTER ZAVIYANI"                 nil     )
    (#x000793 "THAANA LETTER TAVIYANI"                 nil     )
    (#x000794 "THAANA LETTER YAA"                      nil     )
    (#x000795 "THAANA LETTER PAVIYANI"                 nil     )
    (#x000796 "THAANA LETTER JAVIYANI"                 nil     )
    (#x000797 "THAANA LETTER CHAVIYANI"                nil     )
    (#x000798 "THAANA LETTER TTAA"                     nil     )
    (#x000799 "THAANA LETTER HHAA"                     nil     )
    (#x00079a "THAANA LETTER KHAA"                     nil     )
    (#x00079b "THAANA LETTER THAALU"                   nil     )
    (#x00079c "THAANA LETTER ZAA"                      nil     )
    (#x00079d "THAANA LETTER SHEENU"                   nil     )
    (#x00079e "THAANA LETTER SAADHU"                   nil     )
    (#x00079f "THAANA LETTER DAADHU"                   nil     )
    (#x0007a0 "THAANA LETTER TO"                       nil     )
    (#x0007a1 "THAANA LETTER ZO"                       nil     )
    (#x0007a2 "THAANA LETTER AINU"                     nil     )
    (#x0007a3 "THAANA LETTER GHAINU"                   nil     )
    (#x0007a4 "THAANA LETTER QAAFU"                    nil     )
    (#x0007a5 "THAANA LETTER WAAVU"                    nil     )
    (#x0007a6 "THAANA ABAFILI"                         nil     )
    (#x0007a7 "THAANA AABAAFILI"                       nil     )
    (#x0007a8 "THAANA IBIFILI"                         nil     )
    (#x0007a9 "THAANA EEBEEFILI"                       nil     )
    (#x0007aa "THAANA UBUFILI"                         nil     )
    (#x0007ab "THAANA OOBOOFILI"                       nil     )
    (#x0007ac "THAANA EBEFILI"                         nil     )
    (#x0007ad "THAANA EYBEYFILI"                       nil     )
    (#x0007ae "THAANA OBOFILI"                         nil     )
    (#x0007af "THAANA OABOAFILI"                       nil     )
    (#x0007b0 "THAANA SUKUN"                           nil     )
    (#x0007b1 "THAANA LETTER NAA"                      nil     )
    (#x0007c0 "NKO DIGIT ZERO"                         nil     )
    (#x0007c1 "NKO DIGIT ONE"                          nil     )
    (#x0007c2 "NKO DIGIT TWO"                          nil     )
    (#x0007c3 "NKO DIGIT THREE"                        nil     )
    (#x0007c4 "NKO DIGIT FOUR"                         nil     )
    (#x0007c5 "NKO DIGIT FIVE"                         nil     )
    (#x0007c6 "NKO DIGIT SIX"                          nil     )
    (#x0007c7 "NKO DIGIT SEVEN"                        nil     )
    (#x0007c8 "NKO DIGIT EIGHT"                        nil     )
    (#x0007c9 "NKO DIGIT NINE"                         nil     )
    (#x0007ca "NKO LETTER A"                           nil     )
    (#x0007cb "NKO LETTER EE"                          nil     )
    (#x0007cc "NKO LETTER I"                           nil     )
    (#x0007cd "NKO LETTER E"                           nil     )
    (#x0007ce "NKO LETTER U"                           nil     )
    (#x0007cf "NKO LETTER OO"                          nil     )
    (#x0007d0 "NKO LETTER O"                           nil     )
    (#x0007d1 "NKO LETTER DAGBASINNA"                  nil     )
    (#x0007d2 "NKO LETTER N"                           nil     )
    (#x0007d3 "NKO LETTER BA"                          nil     )
    (#x0007d4 "NKO LETTER PA"                          nil     )
    (#x0007d5 "NKO LETTER TA"                          nil     )
    (#x0007d6 "NKO LETTER JA"                          nil     )
    (#x0007d7 "NKO LETTER CHA"                         nil     )
    (#x0007d8 "NKO LETTER DA"                          nil     )
    (#x0007d9 "NKO LETTER RA"                          nil     )
    (#x0007da "NKO LETTER RRA"                         nil     )
    (#x0007db "NKO LETTER SA"                          nil     )
    (#x0007dc "NKO LETTER GBA"                         nil     )
    (#x0007dd "NKO LETTER FA"                          nil     )
    (#x0007de "NKO LETTER KA"                          nil     )
    (#x0007df "NKO LETTER LA"                          nil     )
    (#x0007e0 "NKO LETTER NA WOLOSO"                   nil     )
    (#x0007e1 "NKO LETTER MA"                          nil     )
    (#x0007e2 "NKO LETTER NYA"                         nil     )
    (#x0007e3 "NKO LETTER NA"                          nil     )
    (#x0007e4 "NKO LETTER HA"                          nil     )
    (#x0007e5 "NKO LETTER WA"                          nil     )
    (#x0007e6 "NKO LETTER YA"                          nil     )
    (#x0007e7 "NKO LETTER NYA WOLOSO"                  nil     )
    (#x0007e8 "NKO LETTER JONA JA"                     nil     )
    (#x0007e9 "NKO LETTER JONA CHA"                    nil     )
    (#x0007ea "NKO LETTER JONA RA"                     nil     )
    (#x0007eb "NKO COMBINING SHORT HIGH TONE"          nil     )
    (#x0007ec "NKO COMBINING SHORT LOW TONE"           nil     )
    (#x0007ed "NKO COMBINING SHORT RISING TONE"        nil     )
    (#x0007ee "NKO COMBINING LONG DESCENDING TONE"     nil     )
    (#x0007ef "NKO COMBINING LONG HIGH TONE"           nil     )
    (#x0007f0 "NKO COMBINING LONG LOW TONE"            nil     )
    (#x0007f1 "NKO COMBINING LONG RISING TONE"         nil     )
    (#x0007f2 "NKO COMBINING NASALIZATION MARK"        nil     )
    (#x0007f3 "NKO COMBINING DOUBLE DOT ABOVE"         nil     )
    (#x0007f4 "NKO HIGH TONE APOSTROPHE"               nil     )
    (#x0007f5 "NKO LOW TONE APOSTROPHE"                nil     )
    (#x0007f6 "NKO SYMBOL OO DENNEN"                   nil     )
    (#x0007f7 "NKO SYMBOL GBAKURUNEN"                  nil     )
    (#x0007f8 "NKO COMMA"                              nil     )
    (#x0007f9 "NKO EXCLAMATION MARK"                   nil     )
    (#x0007fa "NKO LAJANYALAN"                         nil     )
    (#x0007fd "NKO DANTAYALAN"                         nil     )
    (#x0007fe "NKO DOROME SIGN"                        nil     )
    (#x0007ff "NKO TAMAN SIGN"                         nil     )
    (#x000800 "SAMARITAN LETTER ALAF"                  nil     )
    (#x000801 "SAMARITAN LETTER BIT"                   nil     )
    (#x000802 "SAMARITAN LETTER GAMAN"                 nil     )
    (#x000803 "SAMARITAN LETTER DALAT"                 nil     )
    (#x000804 "SAMARITAN LETTER IY"                    nil     )
    (#x000805 "SAMARITAN LETTER BAA"                   nil     )
    (#x000806 "SAMARITAN LETTER ZEN"                   nil     )
    (#x000807 "SAMARITAN LETTER IT"                    nil     )
    (#x000808 "SAMARITAN LETTER TIT"                   nil     )
    (#x000809 "SAMARITAN LETTER YUT"                   nil     )
    (#x00080a "SAMARITAN LETTER KAAF"                  nil     )
    (#x00080b "SAMARITAN LETTER LABAT"                 nil     )
    (#x00080c "SAMARITAN LETTER MIM"                   nil     )
    (#x00080d "SAMARITAN LETTER NUN"                   nil     )
    (#x00080e "SAMARITAN LETTER SINGAAT"               nil     )
    (#x00080f "SAMARITAN LETTER IN"                    nil     )
    (#x000810 "SAMARITAN LETTER FI"                    nil     )
    (#x000811 "SAMARITAN LETTER TSAADIY"               nil     )
    (#x000812 "SAMARITAN LETTER QUF"                   nil     )
    (#x000813 "SAMARITAN LETTER RISH"                  nil     )
    (#x000814 "SAMARITAN LETTER SHAN"                  nil     )
    (#x000815 "SAMARITAN LETTER TAAF"                  nil     )
    (#x000816 "SAMARITAN MARK IN"                      nil     )
    (#x000817 "SAMARITAN MARK IN-ALAF"                 nil     )
    (#x000818 "SAMARITAN MARK OCCLUSION"               nil     )
    (#x000819 "SAMARITAN MARK DAGESH"                  nil     )
    (#x00081a "SAMARITAN MODIFIER LETTER EPENTHETIC YUT" nil     )
    (#x00081b "SAMARITAN MARK EPENTHETIC YUT"          nil     )
    (#x00081c "SAMARITAN VOWEL SIGN LONG E"            nil     )
    (#x00081d "SAMARITAN VOWEL SIGN E"                 nil     )
    (#x00081e "SAMARITAN VOWEL SIGN OVERLONG AA"       nil     )
    (#x00081f "SAMARITAN VOWEL SIGN LONG AA"           nil     )
    (#x000820 "SAMARITAN VOWEL SIGN AA"                nil     )
    (#x000821 "SAMARITAN VOWEL SIGN OVERLONG A"        nil     )
    (#x000822 "SAMARITAN VOWEL SIGN LONG A"            nil     )
    (#x000823 "SAMARITAN VOWEL SIGN A"                 nil     )
    (#x000824 "SAMARITAN MODIFIER LETTER SHORT A"      nil     )
    (#x000825 "SAMARITAN VOWEL SIGN SHORT A"           nil     )
    (#x000826 "SAMARITAN VOWEL SIGN LONG U"            nil     )
    (#x000827 "SAMARITAN VOWEL SIGN U"                 nil     )
    (#x000828 "SAMARITAN MODIFIER LETTER I"            nil     )
    (#x000829 "SAMARITAN VOWEL SIGN LONG I"            nil     )
    (#x00082a "SAMARITAN VOWEL SIGN I"                 nil     )
    (#x00082b "SAMARITAN VOWEL SIGN O"                 nil     )
    (#x00082c "SAMARITAN VOWEL SIGN SUKUN"             nil     )
    (#x00082d "SAMARITAN MARK NEQUDAA"                 nil     )
    (#x000830 "SAMARITAN PUNCTUATION NEQUDAA"          nil     )
    (#x000831 "SAMARITAN PUNCTUATION AFSAAQ"           nil     )
    (#x000832 "SAMARITAN PUNCTUATION ANGED"            nil     )
    (#x000833 "SAMARITAN PUNCTUATION BAU"              nil     )
    (#x000834 "SAMARITAN PUNCTUATION ATMAAU"           nil     )
    (#x000835 "SAMARITAN PUNCTUATION SHIYYAALAA"       nil     )
    (#x000836 "SAMARITAN ABBREVIATION MARK"            nil     )
    (#x000837 "SAMARITAN PUNCTUATION MELODIC QITSA"    nil     )
    (#x000838 "SAMARITAN PUNCTUATION ZIQAA"            nil     )
    (#x000839 "SAMARITAN PUNCTUATION QITSA"            nil     )
    (#x00083a "SAMARITAN PUNCTUATION ZAEF"             nil     )
    (#x00083b "SAMARITAN PUNCTUATION TURU"             nil     )
    (#x00083c "SAMARITAN PUNCTUATION ARKAANU"          nil     )
    (#x00083d "SAMARITAN PUNCTUATION SOF MASHFAAT"     nil     )
    (#x00083e "SAMARITAN PUNCTUATION ANNAAU"           nil     )
    (#x000840 "MANDAIC LETTER HALQA"                   nil     )
    (#x000841 "MANDAIC LETTER AB"                      nil     )
    (#x000842 "MANDAIC LETTER AG"                      nil     )
    (#x000843 "MANDAIC LETTER AD"                      nil     )
    (#x000844 "MANDAIC LETTER AH"                      nil     )
    (#x000845 "MANDAIC LETTER USHENNA"                 nil     )
    (#x000846 "MANDAIC LETTER AZ"                      nil     )
    (#x000847 "MANDAIC LETTER IT"                      nil     )
    (#x000848 "MANDAIC LETTER ATT"                     nil     )
    (#x000849 "MANDAIC LETTER AKSA"                    nil     )
    (#x00084a "MANDAIC LETTER AK"                      nil     )
    (#x00084b "MANDAIC LETTER AL"                      nil     )
    (#x00084c "MANDAIC LETTER AM"                      nil     )
    (#x00084d "MANDAIC LETTER AN"                      nil     )
    (#x00084e "MANDAIC LETTER AS"                      nil     )
    (#x00084f "MANDAIC LETTER IN"                      nil     )
    (#x000850 "MANDAIC LETTER AP"                      nil     )
    (#x000851 "MANDAIC LETTER ASZ"                     nil     )
    (#x000852 "MANDAIC LETTER AQ"                      nil     )
    (#x000853 "MANDAIC LETTER AR"                      nil     )
    (#x000854 "MANDAIC LETTER ASH"                     nil     )
    (#x000855 "MANDAIC LETTER AT"                      nil     )
    (#x000856 "MANDAIC LETTER DUSHENNA"                nil     )
    (#x000857 "MANDAIC LETTER KAD"                     nil     )
    (#x000858 "MANDAIC LETTER AIN"                     nil     )
    (#x000859 "MANDAIC AFFRICATION MARK"               nil     )
    (#x00085a "MANDAIC VOCALIZATION MARK"              nil     )
    (#x00085b "MANDAIC GEMINATION MARK"                nil     )
    (#x00085e "MANDAIC PUNCTUATION"                    nil     )
    (#x000860 "SYRIAC LETTER MALAYALAM NGA"            nil     )
    (#x000861 "SYRIAC LETTER MALAYALAM JA"             nil     )
    (#x000862 "SYRIAC LETTER MALAYALAM NYA"            nil     )
    (#x000863 "SYRIAC LETTER MALAYALAM TTA"            nil     )
    (#x000864 "SYRIAC LETTER MALAYALAM NNA"            nil     )
    (#x000865 "SYRIAC LETTER MALAYALAM NNNA"           nil     )
    (#x000866 "SYRIAC LETTER MALAYALAM BHA"            nil     )
    (#x000867 "SYRIAC LETTER MALAYALAM RA"             nil     )
    (#x000868 "SYRIAC LETTER MALAYALAM LLA"            nil     )
    (#x000869 "SYRIAC LETTER MALAYALAM LLLA"           nil     )
    (#x00086a "SYRIAC LETTER MALAYALAM SSA"            nil     )
    (#x000870 "ARABIC LETTER ALEF WITH ATTACHED FATHA" nil     )
    (#x000871 "ARABIC LETTER ALEF WITH ATTACHED TOP RIGHT FATHA" nil     )
    (#x000872 "ARABIC LETTER ALEF WITH RIGHT MIDDLE STROKE" nil     )
    (#x000873 "ARABIC LETTER ALEF WITH LEFT MIDDLE STROKE" nil     )
    (#x000874 "ARABIC LETTER ALEF WITH ATTACHED KASRA" nil     )
    (#x000875 "ARABIC LETTER ALEF WITH ATTACHED BOTTOM RIGHT KASRA" nil     )
    (#x000876 "ARABIC LETTER ALEF WITH ATTACHED ROUND DOT ABOVE" nil     )
    (#x000877 "ARABIC LETTER ALEF WITH ATTACHED RIGHT ROUND DOT" nil     )
    (#x000878 "ARABIC LETTER ALEF WITH ATTACHED LEFT ROUND DOT" nil     )
    (#x000879 "ARABIC LETTER ALEF WITH ATTACHED ROUND DOT BELOW" nil     )
    (#x00087a "ARABIC LETTER ALEF WITH DOT ABOVE"      nil     )
    (#x00087b "ARABIC LETTER ALEF WITH ATTACHED TOP RIGHT FATHA AND DOT ABOVE" nil     )
    (#x00087c "ARABIC LETTER ALEF WITH RIGHT MIDDLE STROKE AND DOT ABOVE" nil     )
    (#x00087d "ARABIC LETTER ALEF WITH ATTACHED BOTTOM RIGHT KASRA AND DOT ABOVE" nil     )
    (#x00087e "ARABIC LETTER ALEF WITH ATTACHED TOP RIGHT FATHA AND LEFT RING" nil     )
    (#x00087f "ARABIC LETTER ALEF WITH RIGHT MIDDLE STROKE AND LEFT RING" nil     )
    (#x000880 "ARABIC LETTER ALEF WITH ATTACHED BOTTOM RIGHT KASRA AND LEFT RING" nil     )
    (#x000881 "ARABIC LETTER ALEF WITH ATTACHED RIGHT HAMZA" nil     )
    (#x000882 "ARABIC LETTER ALEF WITH ATTACHED LEFT HAMZA" nil     )
    (#x000883 "ARABIC TATWEEL WITH OVERSTRUCK HAMZA"   nil     )
    (#x000884 "ARABIC TATWEEL WITH OVERSTRUCK WAW"     nil     )
    (#x000885 "ARABIC TATWEEL WITH TWO DOTS BELOW"     nil     )
    (#x000886 "ARABIC LETTER THIN YEH"                 nil     )
    (#x000887 "ARABIC BASELINE ROUND DOT"              nil     )
    (#x000888 "ARABIC RAISED ROUND DOT"                nil     )
    (#x000889 "ARABIC LETTER NOON WITH INVERTED SMALL V" nil     )
    (#x00088a "ARABIC LETTER HAH WITH INVERTED SMALL V BELOW" nil     )
    (#x00088b "ARABIC LETTER TAH WITH DOT BELOW"       nil     )
    (#x00088c "ARABIC LETTER TAH WITH THREE DOTS BELOW" nil     )
    (#x00088d "ARABIC LETTER KEHEH WITH TWO DOTS VERTICALLY BELOW" nil     )
    (#x00088e "ARABIC VERTICAL TAIL"                   nil     )
    (#x000890 "ARABIC POUND MARK ABOVE"                nil     )
    (#x000891 "ARABIC PIASTRE MARK ABOVE"              nil     )
    (#x000898 "ARABIC SMALL HIGH WORD AL-JUZ"          nil     )
    (#x000899 "ARABIC SMALL LOW WORD ISHMAAM"          nil     )
    (#x00089a "ARABIC SMALL LOW WORD IMAALA"           nil     )
    (#x00089b "ARABIC SMALL LOW WORD TASHEEL"          nil     )
    (#x00089c "ARABIC MADDA WAAJIB"                    nil     )
    (#x00089d "ARABIC SUPERSCRIPT ALEF MOKHASSAS"      nil     )
    (#x00089e "ARABIC DOUBLED MADDA"                   nil     )
    (#x00089f "ARABIC HALF MADDA OVER MADDA"           nil     )
    (#x0008a0 "ARABIC LETTER BEH WITH SMALL V BELOW"   nil     )
    (#x0008a1 "ARABIC LETTER BEH WITH HAMZA ABOVE"     nil     )
    (#x0008a2 "ARABIC LETTER JEEM WITH TWO DOTS ABOVE" nil     )
    (#x0008a3 "ARABIC LETTER TAH WITH TWO DOTS ABOVE"  nil     )
    (#x0008a4 "ARABIC LETTER FEH WITH DOT BELOW AND THREE DOTS ABOVE" nil     )
    (#x0008a5 "ARABIC LETTER QAF WITH DOT BELOW"       nil     )
    (#x0008a6 "ARABIC LETTER LAM WITH DOUBLE BAR"      nil     )
    (#x0008a7 "ARABIC LETTER MEEM WITH THREE DOTS ABOVE" nil     )
    (#x0008a8 "ARABIC LETTER YEH WITH TWO DOTS BELOW AND HAMZA ABOVE" nil     )
    (#x0008a9 "ARABIC LETTER YEH WITH TWO DOTS BELOW AND DOT ABOVE" nil     )
    (#x0008aa "ARABIC LETTER REH WITH LOOP"            nil     )
    (#x0008ab "ARABIC LETTER WAW WITH DOT WITHIN"      nil     )
    (#x0008ac "ARABIC LETTER ROHINGYA YEH"             nil     )
    (#x0008ad "ARABIC LETTER LOW ALEF"                 nil     )
    (#x0008ae "ARABIC LETTER DAL WITH THREE DOTS BELOW" nil     )
    (#x0008af "ARABIC LETTER SAD WITH THREE DOTS BELOW" nil     )
    (#x0008b0 "ARABIC LETTER GAF WITH INVERTED STROKE" nil     )
    (#x0008b1 "ARABIC LETTER STRAIGHT WAW"             nil     )
    (#x0008b2 "ARABIC LETTER ZAIN WITH INVERTED V ABOVE" nil     )
    (#x0008b3 "ARABIC LETTER AIN WITH THREE DOTS BELOW" nil     )
    (#x0008b4 "ARABIC LETTER KAF WITH DOT BELOW"       nil     )
    (#x0008b5 "ARABIC LETTER QAF WITH DOT BELOW AND NO DOTS ABOVE" nil     )
    (#x0008b6 "ARABIC LETTER BEH WITH SMALL MEEM ABOVE" nil     )
    (#x0008b7 "ARABIC LETTER PEH WITH SMALL MEEM ABOVE" nil     )
    (#x0008b8 "ARABIC LETTER TEH WITH SMALL TEH ABOVE" nil     )
    (#x0008b9 "ARABIC LETTER REH WITH SMALL NOON ABOVE" nil     )
    (#x0008ba "ARABIC LETTER YEH WITH TWO DOTS BELOW AND SMALL NOON ABOVE" nil     )
    (#x0008bb "ARABIC LETTER AFRICAN FEH"              nil     )
    (#x0008bc "ARABIC LETTER AFRICAN QAF"              nil     )
    (#x0008bd "ARABIC LETTER AFRICAN NOON"             nil     )
    (#x0008be "ARABIC LETTER PEH WITH SMALL V"         nil     )
    (#x0008bf "ARABIC LETTER TEH WITH SMALL V"         nil     )
    (#x0008c0 "ARABIC LETTER TTEH WITH SMALL V"        nil     )
    (#x0008c1 "ARABIC LETTER TCHEH WITH SMALL V"       nil     )
    (#x0008c2 "ARABIC LETTER KEHEH WITH SMALL V"       nil     )
    (#x0008c3 "ARABIC LETTER GHAIN WITH THREE DOTS ABOVE" nil     )
    (#x0008c4 "ARABIC LETTER AFRICAN QAF WITH THREE DOTS ABOVE" nil     )
    (#x0008c5 "ARABIC LETTER JEEM WITH THREE DOTS ABOVE" nil     )
    (#x0008c6 "ARABIC LETTER JEEM WITH THREE DOTS BELOW" nil     )
    (#x0008c7 "ARABIC LETTER LAM WITH SMALL ARABIC LETTER TAH ABOVE" nil     )
    (#x0008c8 "ARABIC LETTER GRAF"                     nil     )
    (#x0008c9 "ARABIC SMALL FARSI YEH"                 nil     )
    (#x0008ca "ARABIC SMALL HIGH FARSI YEH"            nil     )
    (#x0008cb "ARABIC SMALL HIGH YEH BARREE WITH TWO DOTS BELOW" nil     )
    (#x0008cc "ARABIC SMALL HIGH WORD SAH"             nil     )
    (#x0008cd "ARABIC SMALL HIGH ZAH"                  nil     )
    (#x0008ce "ARABIC LARGE ROUND DOT ABOVE"           nil     )
    (#x0008cf "ARABIC LARGE ROUND DOT BELOW"           nil     )
    (#x0008d0 "ARABIC SUKUN BELOW"                     nil     )
    (#x0008d1 "ARABIC LARGE CIRCLE BELOW"              nil     )
    (#x0008d2 "ARABIC LARGE ROUND DOT INSIDE CIRCLE BELOW" nil     )
    (#x0008d3 "ARABIC SMALL LOW WAW"                   nil     )
    (#x0008d4 "ARABIC SMALL HIGH WORD AR-RUB"          nil     )
    (#x0008d5 "ARABIC SMALL HIGH SAD"                  nil     )
    (#x0008d6 "ARABIC SMALL HIGH AIN"                  nil     )
    (#x0008d7 "ARABIC SMALL HIGH QAF"                  nil     )
    (#x0008d8 "ARABIC SMALL HIGH NOON WITH KASRA"      nil     )
    (#x0008d9 "ARABIC SMALL LOW NOON WITH KASRA"       nil     )
    (#x0008da "ARABIC SMALL HIGH WORD ATH-THALATHA"    nil     )
    (#x0008db "ARABIC SMALL HIGH WORD AS-SAJDA"        nil     )
    (#x0008dc "ARABIC SMALL HIGH WORD AN-NISF"         nil     )
    (#x0008dd "ARABIC SMALL HIGH WORD SAKTA"           nil     )
    (#x0008de "ARABIC SMALL HIGH WORD QIF"             nil     )
    (#x0008df "ARABIC SMALL HIGH WORD WAQFA"           nil     )
    (#x0008e0 "ARABIC SMALL HIGH FOOTNOTE MARKER"      nil     )
    (#x0008e1 "ARABIC SMALL HIGH SIGN SAFHA"           nil     )
    (#x0008e2 "ARABIC DISPUTED END OF AYAH"            nil     )
    (#x0008e3 "ARABIC TURNED DAMMA BELOW"              nil     )
    (#x0008e4 "ARABIC CURLY FATHA"                     nil     )
    (#x0008e5 "ARABIC CURLY DAMMA"                     nil     )
    (#x0008e6 "ARABIC CURLY KASRA"                     nil     )
    (#x0008e7 "ARABIC CURLY FATHATAN"                  nil     )
    (#x0008e8 "ARABIC CURLY DAMMATAN"                  nil     )
    (#x0008e9 "ARABIC CURLY KASRATAN"                  nil     )
    (#x0008ea "ARABIC TONE ONE DOT ABOVE"              nil     )
    (#x0008eb "ARABIC TONE TWO DOTS ABOVE"             nil     )
    (#x0008ec "ARABIC TONE LOOP ABOVE"                 nil     )
    (#x0008ed "ARABIC TONE ONE DOT BELOW"              nil     )
    (#x0008ee "ARABIC TONE TWO DOTS BELOW"             nil     )
    (#x0008ef "ARABIC TONE LOOP BELOW"                 nil     )
    (#x0008f0 "ARABIC OPEN FATHATAN"                   nil     )
    (#x0008f1 "ARABIC OPEN DAMMATAN"                   nil     )
    (#x0008f2 "ARABIC OPEN KASRATAN"                   nil     )
    (#x0008f3 "ARABIC SMALL HIGH WAW"                  nil     )
    (#x0008f4 "ARABIC FATHA WITH RING"                 nil     )
    (#x0008f5 "ARABIC FATHA WITH DOT ABOVE"            nil     )
    (#x0008f6 "ARABIC KASRA WITH DOT BELOW"            nil     )
    (#x0008f7 "ARABIC LEFT ARROWHEAD ABOVE"            nil     )
    (#x0008f8 "ARABIC RIGHT ARROWHEAD ABOVE"           nil     )
    (#x0008f9 "ARABIC LEFT ARROWHEAD BELOW"            nil     )
    (#x0008fa "ARABIC RIGHT ARROWHEAD BELOW"           nil     )
    (#x0008fb "ARABIC DOUBLE RIGHT ARROWHEAD ABOVE"    nil     )
    (#x0008fc "ARABIC DOUBLE RIGHT ARROWHEAD ABOVE WITH DOT" nil     )
    (#x0008fd "ARABIC RIGHT ARROWHEAD ABOVE WITH DOT"  nil     )
    (#x0008fe "ARABIC DAMMA WITH DOT"                  nil     )
    (#x0008ff "ARABIC MARK SIDEWAYS NOON GHUNNA"       nil     )
    (#x000900 "DEVANAGARI SIGN INVERTED CANDRABINDU"   nil     )
    (#x000901 "DEVANAGARI SIGN CANDRABINDU"            nil     )
    (#x000902 "DEVANAGARI SIGN ANUSVARA"               nil     )
    (#x000903 "DEVANAGARI SIGN VISARGA"                nil     )
    (#x000904 "DEVANAGARI LETTER SHORT A"              nil     )
    (#x000905 "DEVANAGARI LETTER A"                    nil     )
    (#x000906 "DEVANAGARI LETTER AA"                   nil     )
    (#x000907 "DEVANAGARI LETTER I"                    nil     )
    (#x000908 "DEVANAGARI LETTER II"                   nil     )
    (#x000909 "DEVANAGARI LETTER U"                    nil     )
    (#x00090a "DEVANAGARI LETTER UU"                   nil     )
    (#x00090b "DEVANAGARI LETTER VOCALIC R"            nil     )
    (#x00090c "DEVANAGARI LETTER VOCALIC L"            nil     )
    (#x00090d "DEVANAGARI LETTER CANDRA E"             nil     )
    (#x00090e "DEVANAGARI LETTER SHORT E"              nil     )
    (#x00090f "DEVANAGARI LETTER E"                    nil     )
    (#x000910 "DEVANAGARI LETTER AI"                   nil     )
    (#x000911 "DEVANAGARI LETTER CANDRA O"             nil     )
    (#x000912 "DEVANAGARI LETTER SHORT O"              nil     )
    (#x000913 "DEVANAGARI LETTER O"                    nil     )
    (#x000914 "DEVANAGARI LETTER AU"                   nil     )
    (#x000915 "DEVANAGARI LETTER KA"                   nil     )
    (#x000916 "DEVANAGARI LETTER KHA"                  nil     )
    (#x000917 "DEVANAGARI LETTER GA"                   nil     )
    (#x000918 "DEVANAGARI LETTER GHA"                  nil     )
    (#x000919 "DEVANAGARI LETTER NGA"                  nil     )
    (#x00091a "DEVANAGARI LETTER CA"                   nil     )
    (#x00091b "DEVANAGARI LETTER CHA"                  nil     )
    (#x00091c "DEVANAGARI LETTER JA"                   nil     )
    (#x00091d "DEVANAGARI LETTER JHA"                  nil     )
    (#x00091e "DEVANAGARI LETTER NYA"                  nil     )
    (#x00091f "DEVANAGARI LETTER TTA"                  nil     )
    (#x000920 "DEVANAGARI LETTER TTHA"                 nil     )
    (#x000921 "DEVANAGARI LETTER DDA"                  nil     )
    (#x000922 "DEVANAGARI LETTER DDHA"                 nil     )
    (#x000923 "DEVANAGARI LETTER NNA"                  nil     )
    (#x000924 "DEVANAGARI LETTER TA"                   nil     )
    (#x000925 "DEVANAGARI LETTER THA"                  nil     )
    (#x000926 "DEVANAGARI LETTER DA"                   nil     )
    (#x000927 "DEVANAGARI LETTER DHA"                  nil     )
    (#x000928 "DEVANAGARI LETTER NA"                   nil     )
    (#x000929 "DEVANAGARI LETTER NNNA"                 nil     )
    (#x00092a "DEVANAGARI LETTER PA"                   nil     )
    (#x00092b "DEVANAGARI LETTER PHA"                  nil     )
    (#x00092c "DEVANAGARI LETTER BA"                   nil     )
    (#x00092d "DEVANAGARI LETTER BHA"                  nil     )
    (#x00092e "DEVANAGARI LETTER MA"                   nil     )
    (#x00092f "DEVANAGARI LETTER YA"                   nil     )
    (#x000930 "DEVANAGARI LETTER RA"                   nil     )
    (#x000931 "DEVANAGARI LETTER RRA"                  nil     )
    (#x000932 "DEVANAGARI LETTER LA"                   nil     )
    (#x000933 "DEVANAGARI LETTER LLA"                  nil     )
    (#x000934 "DEVANAGARI LETTER LLLA"                 nil     )
    (#x000935 "DEVANAGARI LETTER VA"                   nil     )
    (#x000936 "DEVANAGARI LETTER SHA"                  nil     )
    (#x000937 "DEVANAGARI LETTER SSA"                  nil     )
    (#x000938 "DEVANAGARI LETTER SA"                   nil     )
    (#x000939 "DEVANAGARI LETTER HA"                   nil     )
    (#x00093a "DEVANAGARI VOWEL SIGN OE"               nil     )
    (#x00093b "DEVANAGARI VOWEL SIGN OOE"              nil     )
    (#x00093c "DEVANAGARI SIGN NUKTA"                  nil     )
    (#x00093d "DEVANAGARI SIGN AVAGRAHA"               nil     )
    (#x00093e "DEVANAGARI VOWEL SIGN AA"               nil     )
    (#x00093f "DEVANAGARI VOWEL SIGN I"                nil     )
    (#x000940 "DEVANAGARI VOWEL SIGN II"               nil     )
    (#x000941 "DEVANAGARI VOWEL SIGN U"                nil     )
    (#x000942 "DEVANAGARI VOWEL SIGN UU"               nil     )
    (#x000943 "DEVANAGARI VOWEL SIGN VOCALIC R"        nil     )
    (#x000944 "DEVANAGARI VOWEL SIGN VOCALIC RR"       nil     )
    (#x000945 "DEVANAGARI VOWEL SIGN CANDRA E"         nil     )
    (#x000946 "DEVANAGARI VOWEL SIGN SHORT E"          nil     )
    (#x000947 "DEVANAGARI VOWEL SIGN E"                nil     )
    (#x000948 "DEVANAGARI VOWEL SIGN AI"               nil     )
    (#x000949 "DEVANAGARI VOWEL SIGN CANDRA O"         nil     )
    (#x00094a "DEVANAGARI VOWEL SIGN SHORT O"          nil     )
    (#x00094b "DEVANAGARI VOWEL SIGN O"                nil     )
    (#x00094c "DEVANAGARI VOWEL SIGN AU"               nil     )
    (#x00094d "DEVANAGARI SIGN VIRAMA"                 nil     )
    (#x00094e "DEVANAGARI VOWEL SIGN PRISHTHAMATRA E"  nil     )
    (#x00094f "DEVANAGARI VOWEL SIGN AW"               nil     )
    (#x000950 "DEVANAGARI OM"                          nil     )
    (#x000951 "DEVANAGARI STRESS SIGN UDATTA"          nil     )
    (#x000952 "DEVANAGARI STRESS SIGN ANUDATTA"        nil     )
    (#x000953 "DEVANAGARI GRAVE ACCENT"                nil     )
    (#x000954 "DEVANAGARI ACUTE ACCENT"                nil     )
    (#x000955 "DEVANAGARI VOWEL SIGN CANDRA LONG E"    nil     )
    (#x000956 "DEVANAGARI VOWEL SIGN UE"               nil     )
    (#x000957 "DEVANAGARI VOWEL SIGN UUE"              nil     )
    (#x000958 "DEVANAGARI LETTER QA"                   nil     )
    (#x000959 "DEVANAGARI LETTER KHHA"                 nil     )
    (#x00095a "DEVANAGARI LETTER GHHA"                 nil     )
    (#x00095b "DEVANAGARI LETTER ZA"                   nil     )
    (#x00095c "DEVANAGARI LETTER DDDHA"                nil     )
    (#x00095d "DEVANAGARI LETTER RHA"                  nil     )
    (#x00095e "DEVANAGARI LETTER FA"                   nil     )
    (#x00095f "DEVANAGARI LETTER YYA"                  nil     )
    (#x000960 "DEVANAGARI LETTER VOCALIC RR"           nil     )
    (#x000961 "DEVANAGARI LETTER VOCALIC LL"           nil     )
    (#x000962 "DEVANAGARI VOWEL SIGN VOCALIC L"        nil     )
    (#x000963 "DEVANAGARI VOWEL SIGN VOCALIC LL"       nil     )
    (#x000964 "DEVANAGARI DANDA"                       nil     )
    (#x000965 "DEVANAGARI DOUBLE DANDA"                nil     )
    (#x000966 "DEVANAGARI DIGIT ZERO"                  nil     )
    (#x000967 "DEVANAGARI DIGIT ONE"                   nil     )
    (#x000968 "DEVANAGARI DIGIT TWO"                   nil     )
    (#x000969 "DEVANAGARI DIGIT THREE"                 nil     )
    (#x00096a "DEVANAGARI DIGIT FOUR"                  nil     )
    (#x00096b "DEVANAGARI DIGIT FIVE"                  nil     )
    (#x00096c "DEVANAGARI DIGIT SIX"                   nil     )
    (#x00096d "DEVANAGARI DIGIT SEVEN"                 nil     )
    (#x00096e "DEVANAGARI DIGIT EIGHT"                 nil     )
    (#x00096f "DEVANAGARI DIGIT NINE"                  nil     )
    (#x000970 "DEVANAGARI ABBREVIATION SIGN"           nil     )
    (#x000971 "DEVANAGARI SIGN HIGH SPACING DOT"       nil     )
    (#x000972 "DEVANAGARI LETTER CANDRA A"             nil     )
    (#x000973 "DEVANAGARI LETTER OE"                   nil     )
    (#x000974 "DEVANAGARI LETTER OOE"                  nil     )
    (#x000975 "DEVANAGARI LETTER AW"                   nil     )
    (#x000976 "DEVANAGARI LETTER UE"                   nil     )
    (#x000977 "DEVANAGARI LETTER UUE"                  nil     )
    (#x000978 "DEVANAGARI LETTER MARWARI DDA"          nil     )
    (#x000979 "DEVANAGARI LETTER ZHA"                  nil     )
    (#x00097a "DEVANAGARI LETTER HEAVY YA"             nil     )
    (#x00097b "DEVANAGARI LETTER GGA"                  nil     )
    (#x00097c "DEVANAGARI LETTER JJA"                  nil     )
    (#x00097d "DEVANAGARI LETTER GLOTTAL STOP"         nil     )
    (#x00097e "DEVANAGARI LETTER DDDA"                 nil     )
    (#x00097f "DEVANAGARI LETTER BBA"                  nil     )
    (#x000980 "BENGALI ANJI"                           nil     )
    (#x000981 "BENGALI SIGN CANDRABINDU"               nil     )
    (#x000982 "BENGALI SIGN ANUSVARA"                  nil     )
    (#x000983 "BENGALI SIGN VISARGA"                   nil     )
    (#x000985 "BENGALI LETTER A"                       nil     )
    (#x000986 "BENGALI LETTER AA"                      nil     )
    (#x000987 "BENGALI LETTER I"                       nil     )
    (#x000988 "BENGALI LETTER II"                      nil     )
    (#x000989 "BENGALI LETTER U"                       nil     )
    (#x00098a "BENGALI LETTER UU"                      nil     )
    (#x00098b "BENGALI LETTER VOCALIC R"               nil     )
    (#x00098c "BENGALI LETTER VOCALIC L"               nil     )
    (#x00098f "BENGALI LETTER E"                       nil     )
    (#x000990 "BENGALI LETTER AI"                      nil     )
    (#x000993 "BENGALI LETTER O"                       nil     )
    (#x000994 "BENGALI LETTER AU"                      nil     )
    (#x000995 "BENGALI LETTER KA"                      nil     )
    (#x000996 "BENGALI LETTER KHA"                     nil     )
    (#x000997 "BENGALI LETTER GA"                      nil     )
    (#x000998 "BENGALI LETTER GHA"                     nil     )
    (#x000999 "BENGALI LETTER NGA"                     nil     )
    (#x00099a "BENGALI LETTER CA"                      nil     )
    (#x00099b "BENGALI LETTER CHA"                     nil     )
    (#x00099c "BENGALI LETTER JA"                      nil     )
    (#x00099d "BENGALI LETTER JHA"                     nil     )
    (#x00099e "BENGALI LETTER NYA"                     nil     )
    (#x00099f "BENGALI LETTER TTA"                     nil     )
    (#x0009a0 "BENGALI LETTER TTHA"                    nil     )
    (#x0009a1 "BENGALI LETTER DDA"                     nil     )
    (#x0009a2 "BENGALI LETTER DDHA"                    nil     )
    (#x0009a3 "BENGALI LETTER NNA"                     nil     )
    (#x0009a4 "BENGALI LETTER TA"                      nil     )
    (#x0009a5 "BENGALI LETTER THA"                     nil     )
    (#x0009a6 "BENGALI LETTER DA"                      nil     )
    (#x0009a7 "BENGALI LETTER DHA"                     nil     )
    (#x0009a8 "BENGALI LETTER NA"                      nil     )
    (#x0009aa "BENGALI LETTER PA"                      nil     )
    (#x0009ab "BENGALI LETTER PHA"                     nil     )
    (#x0009ac "BENGALI LETTER BA"                      nil     )
    (#x0009ad "BENGALI LETTER BHA"                     nil     )
    (#x0009ae "BENGALI LETTER MA"                      nil     )
    (#x0009af "BENGALI LETTER YA"                      nil     )
    (#x0009b0 "BENGALI LETTER RA"                      nil     )
    (#x0009b2 "BENGALI LETTER LA"                      nil     )
    (#x0009b6 "BENGALI LETTER SHA"                     nil     )
    (#x0009b7 "BENGALI LETTER SSA"                     nil     )
    (#x0009b8 "BENGALI LETTER SA"                      nil     )
    (#x0009b9 "BENGALI LETTER HA"                      nil     )
    (#x0009bc "BENGALI SIGN NUKTA"                     nil     )
    (#x0009bd "BENGALI SIGN AVAGRAHA"                  nil     )
    (#x0009be "BENGALI VOWEL SIGN AA"                  nil     )
    (#x0009bf "BENGALI VOWEL SIGN I"                   nil     )
    (#x0009c0 "BENGALI VOWEL SIGN II"                  nil     )
    (#x0009c1 "BENGALI VOWEL SIGN U"                   nil     )
    (#x0009c2 "BENGALI VOWEL SIGN UU"                  nil     )
    (#x0009c3 "BENGALI VOWEL SIGN VOCALIC R"           nil     )
    (#x0009c4 "BENGALI VOWEL SIGN VOCALIC RR"          nil     )
    (#x0009c7 "BENGALI VOWEL SIGN E"                   nil     )
    (#x0009c8 "BENGALI VOWEL SIGN AI"                  nil     )
    (#x0009cb "BENGALI VOWEL SIGN O"                   nil     )
    (#x0009cc "BENGALI VOWEL SIGN AU"                  nil     )
    (#x0009cd "BENGALI SIGN VIRAMA"                    nil     )
    (#x0009ce "BENGALI LETTER KHANDA TA"               nil     )
    (#x0009d7 "BENGALI AU LENGTH MARK"                 nil     )
    (#x0009dc "BENGALI LETTER RRA"                     nil     )
    (#x0009dd "BENGALI LETTER RHA"                     nil     )
    (#x0009df "BENGALI LETTER YYA"                     nil     )
    (#x0009e0 "BENGALI LETTER VOCALIC RR"              nil     )
    (#x0009e1 "BENGALI LETTER VOCALIC LL"              nil     )
    (#x0009e2 "BENGALI VOWEL SIGN VOCALIC L"           nil     )
    (#x0009e3 "BENGALI VOWEL SIGN VOCALIC LL"          nil     )
    (#x0009e6 "BENGALI DIGIT ZERO"                     nil     )
    (#x0009e7 "BENGALI DIGIT ONE"                      nil     )
    (#x0009e8 "BENGALI DIGIT TWO"                      nil     )
    (#x0009e9 "BENGALI DIGIT THREE"                    nil     )
    (#x0009ea "BENGALI DIGIT FOUR"                     nil     )
    (#x0009eb "BENGALI DIGIT FIVE"                     nil     )
    (#x0009ec "BENGALI DIGIT SIX"                      nil     )
    (#x0009ed "BENGALI DIGIT SEVEN"                    nil     )
    (#x0009ee "BENGALI DIGIT EIGHT"                    nil     )
    (#x0009ef "BENGALI DIGIT NINE"                     nil     )
    (#x0009f0 "BENGALI LETTER RA WITH MIDDLE DIAGONAL" nil     )
    (#x0009f1 "BENGALI LETTER RA WITH LOWER DIAGONAL"  nil     )
    (#x0009f2 "BENGALI RUPEE MARK"                     nil     )
    (#x0009f3 "BENGALI RUPEE SIGN"                     nil     )
    (#x0009f4 "BENGALI CURRENCY NUMERATOR ONE"         nil     )
    (#x0009f5 "BENGALI CURRENCY NUMERATOR TWO"         nil     )
    (#x0009f6 "BENGALI CURRENCY NUMERATOR THREE"       nil     )
    (#x0009f7 "BENGALI CURRENCY NUMERATOR FOUR"        nil     )
    (#x0009f8 "BENGALI CURRENCY NUMERATOR ONE LESS THAN THE DENOMINATOR" nil     )
    (#x0009f9 "BENGALI CURRENCY DENOMINATOR SIXTEEN"   nil     )
    (#x0009fa "BENGALI ISSHAR"                         nil     )
    (#x0009fb "BENGALI GANDA MARK"                     nil     )
    (#x0009fc "BENGALI LETTER VEDIC ANUSVARA"          nil     )
    (#x0009fd "BENGALI ABBREVIATION SIGN"              nil     )
    (#x0009fe "BENGALI SANDHI MARK"                    nil     )
    (#x000a01 "GURMUKHI SIGN ADAK BINDI"               nil     )
    (#x000a02 "GURMUKHI SIGN BINDI"                    nil     )
    (#x000a03 "GURMUKHI SIGN VISARGA"                  nil     )
    (#x000a05 "GURMUKHI LETTER A"                      nil     )
    (#x000a06 "GURMUKHI LETTER AA"                     nil     )
    (#x000a07 "GURMUKHI LETTER I"                      nil     )
    (#x000a08 "GURMUKHI LETTER II"                     nil     )
    (#x000a09 "GURMUKHI LETTER U"                      nil     )
    (#x000a0a "GURMUKHI LETTER UU"                     nil     )
    (#x000a0f "GURMUKHI LETTER EE"                     nil     )
    (#x000a10 "GURMUKHI LETTER AI"                     nil     )
    (#x000a13 "GURMUKHI LETTER OO"                     nil     )
    (#x000a14 "GURMUKHI LETTER AU"                     nil     )
    (#x000a15 "GURMUKHI LETTER KA"                     nil     )
    (#x000a16 "GURMUKHI LETTER KHA"                    nil     )
    (#x000a17 "GURMUKHI LETTER GA"                     nil     )
    (#x000a18 "GURMUKHI LETTER GHA"                    nil     )
    (#x000a19 "GURMUKHI LETTER NGA"                    nil     )
    (#x000a1a "GURMUKHI LETTER CA"                     nil     )
    (#x000a1b "GURMUKHI LETTER CHA"                    nil     )
    (#x000a1c "GURMUKHI LETTER JA"                     nil     )
    (#x000a1d "GURMUKHI LETTER JHA"                    nil     )
    (#x000a1e "GURMUKHI LETTER NYA"                    nil     )
    (#x000a1f "GURMUKHI LETTER TTA"                    nil     )
    (#x000a20 "GURMUKHI LETTER TTHA"                   nil     )
    (#x000a21 "GURMUKHI LETTER DDA"                    nil     )
    (#x000a22 "GURMUKHI LETTER DDHA"                   nil     )
    (#x000a23 "GURMUKHI LETTER NNA"                    nil     )
    (#x000a24 "GURMUKHI LETTER TA"                     nil     )
    (#x000a25 "GURMUKHI LETTER THA"                    nil     )
    (#x000a26 "GURMUKHI LETTER DA"                     nil     )
    (#x000a27 "GURMUKHI LETTER DHA"                    nil     )
    (#x000a28 "GURMUKHI LETTER NA"                     nil     )
    (#x000a2a "GURMUKHI LETTER PA"                     nil     )
    (#x000a2b "GURMUKHI LETTER PHA"                    nil     )
    (#x000a2c "GURMUKHI LETTER BA"                     nil     )
    (#x000a2d "GURMUKHI LETTER BHA"                    nil     )
    (#x000a2e "GURMUKHI LETTER MA"                     nil     )
    (#x000a2f "GURMUKHI LETTER YA"                     nil     )
    (#x000a30 "GURMUKHI LETTER RA"                     nil     )
    (#x000a32 "GURMUKHI LETTER LA"                     nil     )
    (#x000a33 "GURMUKHI LETTER LLA"                    nil     )
    (#x000a35 "GURMUKHI LETTER VA"                     nil     )
    (#x000a36 "GURMUKHI LETTER SHA"                    nil     )
    (#x000a38 "GURMUKHI LETTER SA"                     nil     )
    (#x000a39 "GURMUKHI LETTER HA"                     nil     )
    (#x000a3c "GURMUKHI SIGN NUKTA"                    nil     )
    (#x000a3e "GURMUKHI VOWEL SIGN AA"                 nil     )
    (#x000a3f "GURMUKHI VOWEL SIGN I"                  nil     )
    (#x000a40 "GURMUKHI VOWEL SIGN II"                 nil     )
    (#x000a41 "GURMUKHI VOWEL SIGN U"                  nil     )
    (#x000a42 "GURMUKHI VOWEL SIGN UU"                 nil     )
    (#x000a47 "GURMUKHI VOWEL SIGN EE"                 nil     )
    (#x000a48 "GURMUKHI VOWEL SIGN AI"                 nil     )
    (#x000a4b "GURMUKHI VOWEL SIGN OO"                 nil     )
    (#x000a4c "GURMUKHI VOWEL SIGN AU"                 nil     )
    (#x000a4d "GURMUKHI SIGN VIRAMA"                   nil     )
    (#x000a51 "GURMUKHI SIGN UDAAT"                    nil     )
    (#x000a59 "GURMUKHI LETTER KHHA"                   nil     )
    (#x000a5a "GURMUKHI LETTER GHHA"                   nil     )
    (#x000a5b "GURMUKHI LETTER ZA"                     nil     )
    (#x000a5c "GURMUKHI LETTER RRA"                    nil     )
    (#x000a5e "GURMUKHI LETTER FA"                     nil     )
    (#x000a66 "GURMUKHI DIGIT ZERO"                    nil     )
    (#x000a67 "GURMUKHI DIGIT ONE"                     nil     )
    (#x000a68 "GURMUKHI DIGIT TWO"                     nil     )
    (#x000a69 "GURMUKHI DIGIT THREE"                   nil     )
    (#x000a6a "GURMUKHI DIGIT FOUR"                    nil     )
    (#x000a6b "GURMUKHI DIGIT FIVE"                    nil     )
    (#x000a6c "GURMUKHI DIGIT SIX"                     nil     )
    (#x000a6d "GURMUKHI DIGIT SEVEN"                   nil     )
    (#x000a6e "GURMUKHI DIGIT EIGHT"                   nil     )
    (#x000a6f "GURMUKHI DIGIT NINE"                    nil     )
    (#x000a70 "GURMUKHI TIPPI"                         nil     )
    (#x000a71 "GURMUKHI ADDAK"                         nil     )
    (#x000a72 "GURMUKHI IRI"                           nil     )
    (#x000a73 "GURMUKHI URA"                           nil     )
    (#x000a74 "GURMUKHI EK ONKAR"                      nil     )
    (#x000a75 "GURMUKHI SIGN YAKASH"                   nil     )
    (#x000a76 "GURMUKHI ABBREVIATION SIGN"             nil     )
    (#x000a81 "GUJARATI SIGN CANDRABINDU"              nil     )
    (#x000a82 "GUJARATI SIGN ANUSVARA"                 nil     )
    (#x000a83 "GUJARATI SIGN VISARGA"                  nil     )
    (#x000a85 "GUJARATI LETTER A"                      nil     )
    (#x000a86 "GUJARATI LETTER AA"                     nil     )
    (#x000a87 "GUJARATI LETTER I"                      nil     )
    (#x000a88 "GUJARATI LETTER II"                     nil     )
    (#x000a89 "GUJARATI LETTER U"                      nil     )
    (#x000a8a "GUJARATI LETTER UU"                     nil     )
    (#x000a8b "GUJARATI LETTER VOCALIC R"              nil     )
    (#x000a8c "GUJARATI LETTER VOCALIC L"              nil     )
    (#x000a8d "GUJARATI VOWEL CANDRA E"                nil     )
    (#x000a8f "GUJARATI LETTER E"                      nil     )
    (#x000a90 "GUJARATI LETTER AI"                     nil     )
    (#x000a91 "GUJARATI VOWEL CANDRA O"                nil     )
    (#x000a93 "GUJARATI LETTER O"                      nil     )
    (#x000a94 "GUJARATI LETTER AU"                     nil     )
    (#x000a95 "GUJARATI LETTER KA"                     nil     )
    (#x000a96 "GUJARATI LETTER KHA"                    nil     )
    (#x000a97 "GUJARATI LETTER GA"                     nil     )
    (#x000a98 "GUJARATI LETTER GHA"                    nil     )
    (#x000a99 "GUJARATI LETTER NGA"                    nil     )
    (#x000a9a "GUJARATI LETTER CA"                     nil     )
    (#x000a9b "GUJARATI LETTER CHA"                    nil     )
    (#x000a9c "GUJARATI LETTER JA"                     nil     )
    (#x000a9d "GUJARATI LETTER JHA"                    nil     )
    (#x000a9e "GUJARATI LETTER NYA"                    nil     )
    (#x000a9f "GUJARATI LETTER TTA"                    nil     )
    (#x000aa0 "GUJARATI LETTER TTHA"                   nil     )
    (#x000aa1 "GUJARATI LETTER DDA"                    nil     )
    (#x000aa2 "GUJARATI LETTER DDHA"                   nil     )
    (#x000aa3 "GUJARATI LETTER NNA"                    nil     )
    (#x000aa4 "GUJARATI LETTER TA"                     nil     )
    (#x000aa5 "GUJARATI LETTER THA"                    nil     )
    (#x000aa6 "GUJARATI LETTER DA"                     nil     )
    (#x000aa7 "GUJARATI LETTER DHA"                    nil     )
    (#x000aa8 "GUJARATI LETTER NA"                     nil     )
    (#x000aaa "GUJARATI LETTER PA"                     nil     )
    (#x000aab "GUJARATI LETTER PHA"                    nil     )
    (#x000aac "GUJARATI LETTER BA"                     nil     )
    (#x000aad "GUJARATI LETTER BHA"                    nil     )
    (#x000aae "GUJARATI LETTER MA"                     nil     )
    (#x000aaf "GUJARATI LETTER YA"                     nil     )
    (#x000ab0 "GUJARATI LETTER RA"                     nil     )
    (#x000ab2 "GUJARATI LETTER LA"                     nil     )
    (#x000ab3 "GUJARATI LETTER LLA"                    nil     )
    (#x000ab5 "GUJARATI LETTER VA"                     nil     )
    (#x000ab6 "GUJARATI LETTER SHA"                    nil     )
    (#x000ab7 "GUJARATI LETTER SSA"                    nil     )
    (#x000ab8 "GUJARATI LETTER SA"                     nil     )
    (#x000ab9 "GUJARATI LETTER HA"                     nil     )
    (#x000abc "GUJARATI SIGN NUKTA"                    nil     )
    (#x000abd "GUJARATI SIGN AVAGRAHA"                 nil     )
    (#x000abe "GUJARATI VOWEL SIGN AA"                 nil     )
    (#x000abf "GUJARATI VOWEL SIGN I"                  nil     )
    (#x000ac0 "GUJARATI VOWEL SIGN II"                 nil     )
    (#x000ac1 "GUJARATI VOWEL SIGN U"                  nil     )
    (#x000ac2 "GUJARATI VOWEL SIGN UU"                 nil     )
    (#x000ac3 "GUJARATI VOWEL SIGN VOCALIC R"          nil     )
    (#x000ac4 "GUJARATI VOWEL SIGN VOCALIC RR"         nil     )
    (#x000ac5 "GUJARATI VOWEL SIGN CANDRA E"           nil     )
    (#x000ac7 "GUJARATI VOWEL SIGN E"                  nil     )
    (#x000ac8 "GUJARATI VOWEL SIGN AI"                 nil     )
    (#x000ac9 "GUJARATI VOWEL SIGN CANDRA O"           nil     )
    (#x000acb "GUJARATI VOWEL SIGN O"                  nil     )
    (#x000acc "GUJARATI VOWEL SIGN AU"                 nil     )
    (#x000acd "GUJARATI SIGN VIRAMA"                   nil     )
    (#x000ad0 "GUJARATI OM"                            nil     )
    (#x000ae0 "GUJARATI LETTER VOCALIC RR"             nil     )
    (#x000ae1 "GUJARATI LETTER VOCALIC LL"             nil     )
    (#x000ae2 "GUJARATI VOWEL SIGN VOCALIC L"          nil     )
    (#x000ae3 "GUJARATI VOWEL SIGN VOCALIC LL"         nil     )
    (#x000ae6 "GUJARATI DIGIT ZERO"                    nil     )
    (#x000ae7 "GUJARATI DIGIT ONE"                     nil     )
    (#x000ae8 "GUJARATI DIGIT TWO"                     nil     )
    (#x000ae9 "GUJARATI DIGIT THREE"                   nil     )
    (#x000aea "GUJARATI DIGIT FOUR"                    nil     )
    (#x000aeb "GUJARATI DIGIT FIVE"                    nil     )
    (#x000aec "GUJARATI DIGIT SIX"                     nil     )
    (#x000aed "GUJARATI DIGIT SEVEN"                   nil     )
    (#x000aee "GUJARATI DIGIT EIGHT"                   nil     )
    (#x000aef "GUJARATI DIGIT NINE"                    nil     )
    (#x000af0 "GUJARATI ABBREVIATION SIGN"             nil     )
    (#x000af1 "GUJARATI RUPEE SIGN"                    nil     )
    (#x000af9 "GUJARATI LETTER ZHA"                    nil     )
    (#x000afa "GUJARATI SIGN SUKUN"                    nil     )
    (#x000afb "GUJARATI SIGN SHADDA"                   nil     )
    (#x000afc "GUJARATI SIGN MADDAH"                   nil     )
    (#x000afd "GUJARATI SIGN THREE-DOT NUKTA ABOVE"    nil     )
    (#x000afe "GUJARATI SIGN CIRCLE NUKTA ABOVE"       nil     )
    (#x000aff "GUJARATI SIGN TWO-CIRCLE NUKTA ABOVE"   nil     )
    (#x000b01 "ORIYA SIGN CANDRABINDU"                 nil     )
    (#x000b02 "ORIYA SIGN ANUSVARA"                    nil     )
    (#x000b03 "ORIYA SIGN VISARGA"                     nil     )
    (#x000b05 "ORIYA LETTER A"                         nil     )
    (#x000b06 "ORIYA LETTER AA"                        nil     )
    (#x000b07 "ORIYA LETTER I"                         nil     )
    (#x000b08 "ORIYA LETTER II"                        nil     )
    (#x000b09 "ORIYA LETTER U"                         nil     )
    (#x000b0a "ORIYA LETTER UU"                        nil     )
    (#x000b0b "ORIYA LETTER VOCALIC R"                 nil     )
    (#x000b0c "ORIYA LETTER VOCALIC L"                 nil     )
    (#x000b0f "ORIYA LETTER E"                         nil     )
    (#x000b10 "ORIYA LETTER AI"                        nil     )
    (#x000b13 "ORIYA LETTER O"                         nil     )
    (#x000b14 "ORIYA LETTER AU"                        nil     )
    (#x000b15 "ORIYA LETTER KA"                        nil     )
    (#x000b16 "ORIYA LETTER KHA"                       nil     )
    (#x000b17 "ORIYA LETTER GA"                        nil     )
    (#x000b18 "ORIYA LETTER GHA"                       nil     )
    (#x000b19 "ORIYA LETTER NGA"                       nil     )
    (#x000b1a "ORIYA LETTER CA"                        nil     )
    (#x000b1b "ORIYA LETTER CHA"                       nil     )
    (#x000b1c "ORIYA LETTER JA"                        nil     )
    (#x000b1d "ORIYA LETTER JHA"                       nil     )
    (#x000b1e "ORIYA LETTER NYA"                       nil     )
    (#x000b1f "ORIYA LETTER TTA"                       nil     )
    (#x000b20 "ORIYA LETTER TTHA"                      nil     )
    (#x000b21 "ORIYA LETTER DDA"                       nil     )
    (#x000b22 "ORIYA LETTER DDHA"                      nil     )
    (#x000b23 "ORIYA LETTER NNA"                       nil     )
    (#x000b24 "ORIYA LETTER TA"                        nil     )
    (#x000b25 "ORIYA LETTER THA"                       nil     )
    (#x000b26 "ORIYA LETTER DA"                        nil     )
    (#x000b27 "ORIYA LETTER DHA"                       nil     )
    (#x000b28 "ORIYA LETTER NA"                        nil     )
    (#x000b2a "ORIYA LETTER PA"                        nil     )
    (#x000b2b "ORIYA LETTER PHA"                       nil     )
    (#x000b2c "ORIYA LETTER BA"                        nil     )
    (#x000b2d "ORIYA LETTER BHA"                       nil     )
    (#x000b2e "ORIYA LETTER MA"                        nil     )
    (#x000b2f "ORIYA LETTER YA"                        nil     )
    (#x000b30 "ORIYA LETTER RA"                        nil     )
    (#x000b32 "ORIYA LETTER LA"                        nil     )
    (#x000b33 "ORIYA LETTER LLA"                       nil     )
    (#x000b35 "ORIYA LETTER VA"                        nil     )
    (#x000b36 "ORIYA LETTER SHA"                       nil     )
    (#x000b37 "ORIYA LETTER SSA"                       nil     )
    (#x000b38 "ORIYA LETTER SA"                        nil     )
    (#x000b39 "ORIYA LETTER HA"                        nil     )
    (#x000b3c "ORIYA SIGN NUKTA"                       nil     )
    (#x000b3d "ORIYA SIGN AVAGRAHA"                    nil     )
    (#x000b3e "ORIYA VOWEL SIGN AA"                    nil     )
    (#x000b3f "ORIYA VOWEL SIGN I"                     nil     )
    (#x000b40 "ORIYA VOWEL SIGN II"                    nil     )
    (#x000b41 "ORIYA VOWEL SIGN U"                     nil     )
    (#x000b42 "ORIYA VOWEL SIGN UU"                    nil     )
    (#x000b43 "ORIYA VOWEL SIGN VOCALIC R"             nil     )
    (#x000b44 "ORIYA VOWEL SIGN VOCALIC RR"            nil     )
    (#x000b47 "ORIYA VOWEL SIGN E"                     nil     )
    (#x000b48 "ORIYA VOWEL SIGN AI"                    nil     )
    (#x000b4b "ORIYA VOWEL SIGN O"                     nil     )
    (#x000b4c "ORIYA VOWEL SIGN AU"                    nil     )
    (#x000b4d "ORIYA SIGN VIRAMA"                      nil     )
    (#x000b55 "ORIYA SIGN OVERLINE"                    nil     )
    (#x000b56 "ORIYA AI LENGTH MARK"                   nil     )
    (#x000b57 "ORIYA AU LENGTH MARK"                   nil     )
    (#x000b5c "ORIYA LETTER RRA"                       nil     )
    (#x000b5d "ORIYA LETTER RHA"                       nil     )
    (#x000b5f "ORIYA LETTER YYA"                       nil     )
    (#x000b60 "ORIYA LETTER VOCALIC RR"                nil     )
    (#x000b61 "ORIYA LETTER VOCALIC LL"                nil     )
    (#x000b62 "ORIYA VOWEL SIGN VOCALIC L"             nil     )
    (#x000b63 "ORIYA VOWEL SIGN VOCALIC LL"            nil     )
    (#x000b66 "ORIYA DIGIT ZERO"                       nil     )
    (#x000b67 "ORIYA DIGIT ONE"                        nil     )
    (#x000b68 "ORIYA DIGIT TWO"                        nil     )
    (#x000b69 "ORIYA DIGIT THREE"                      nil     )
    (#x000b6a "ORIYA DIGIT FOUR"                       nil     )
    (#x000b6b "ORIYA DIGIT FIVE"                       nil     )
    (#x000b6c "ORIYA DIGIT SIX"                        nil     )
    (#x000b6d "ORIYA DIGIT SEVEN"                      nil     )
    (#x000b6e "ORIYA DIGIT EIGHT"                      nil     )
    (#x000b6f "ORIYA DIGIT NINE"                       nil     )
    (#x000b70 "ORIYA ISSHAR"                           nil     )
    (#x000b71 "ORIYA LETTER WA"                        nil     )
    (#x000b72 "ORIYA FRACTION ONE QUARTER"             nil     )
    (#x000b73 "ORIYA FRACTION ONE HALF"                nil     )
    (#x000b74 "ORIYA FRACTION THREE QUARTERS"          nil     )
    (#x000b75 "ORIYA FRACTION ONE SIXTEENTH"           nil     )
    (#x000b76 "ORIYA FRACTION ONE EIGHTH"              nil     )
    (#x000b77 "ORIYA FRACTION THREE SIXTEENTHS"        nil     )
    (#x000b82 "TAMIL SIGN ANUSVARA"                    nil     )
    (#x000b83 "TAMIL SIGN VISARGA"                     nil     )
    (#x000b85 "TAMIL LETTER A"                         nil     )
    (#x000b86 "TAMIL LETTER AA"                        nil     )
    (#x000b87 "TAMIL LETTER I"                         nil     )
    (#x000b88 "TAMIL LETTER II"                        nil     )
    (#x000b89 "TAMIL LETTER U"                         nil     )
    (#x000b8a "TAMIL LETTER UU"                        nil     )
    (#x000b8e "TAMIL LETTER E"                         nil     )
    (#x000b8f "TAMIL LETTER EE"                        nil     )
    (#x000b90 "TAMIL LETTER AI"                        nil     )
    (#x000b92 "TAMIL LETTER O"                         nil     )
    (#x000b93 "TAMIL LETTER OO"                        nil     )
    (#x000b94 "TAMIL LETTER AU"                        nil     )
    (#x000b95 "TAMIL LETTER KA"                        nil     )
    (#x000b99 "TAMIL LETTER NGA"                       nil     )
    (#x000b9a "TAMIL LETTER CA"                        nil     )
    (#x000b9c "TAMIL LETTER JA"                        nil     )
    (#x000b9e "TAMIL LETTER NYA"                       nil     )
    (#x000b9f "TAMIL LETTER TTA"                       nil     )
    (#x000ba3 "TAMIL LETTER NNA"                       nil     )
    (#x000ba4 "TAMIL LETTER TA"                        nil     )
    (#x000ba8 "TAMIL LETTER NA"                        nil     )
    (#x000ba9 "TAMIL LETTER NNNA"                      nil     )
    (#x000baa "TAMIL LETTER PA"                        nil     )
    (#x000bae "TAMIL LETTER MA"                        nil     )
    (#x000baf "TAMIL LETTER YA"                        nil     )
    (#x000bb0 "TAMIL LETTER RA"                        nil     )
    (#x000bb1 "TAMIL LETTER RRA"                       nil     )
    (#x000bb2 "TAMIL LETTER LA"                        nil     )
    (#x000bb3 "TAMIL LETTER LLA"                       nil     )
    (#x000bb4 "TAMIL LETTER LLLA"                      nil     )
    (#x000bb5 "TAMIL LETTER VA"                        nil     )
    (#x000bb6 "TAMIL LETTER SHA"                       nil     )
    (#x000bb7 "TAMIL LETTER SSA"                       nil     )
    (#x000bb8 "TAMIL LETTER SA"                        nil     )
    (#x000bb9 "TAMIL LETTER HA"                        nil     )
    (#x000bbe "TAMIL VOWEL SIGN AA"                    nil     )
    (#x000bbf "TAMIL VOWEL SIGN I"                     nil     )
    (#x000bc0 "TAMIL VOWEL SIGN II"                    nil     )
    (#x000bc1 "TAMIL VOWEL SIGN U"                     nil     )
    (#x000bc2 "TAMIL VOWEL SIGN UU"                    nil     )
    (#x000bc6 "TAMIL VOWEL SIGN E"                     nil     )
    (#x000bc7 "TAMIL VOWEL SIGN EE"                    nil     )
    (#x000bc8 "TAMIL VOWEL SIGN AI"                    nil     )
    (#x000bca "TAMIL VOWEL SIGN O"                     nil     )
    (#x000bcb "TAMIL VOWEL SIGN OO"                    nil     )
    (#x000bcc "TAMIL VOWEL SIGN AU"                    nil     )
    (#x000bcd "TAMIL SIGN VIRAMA"                      nil     )
    (#x000bd0 "TAMIL OM"                               nil     )
    (#x000bd7 "TAMIL AU LENGTH MARK"                   nil     )
    (#x000be6 "TAMIL DIGIT ZERO"                       nil     )
    (#x000be7 "TAMIL DIGIT ONE"                        nil     )
    (#x000be8 "TAMIL DIGIT TWO"                        nil     )
    (#x000be9 "TAMIL DIGIT THREE"                      nil     )
    (#x000bea "TAMIL DIGIT FOUR"                       nil     )
    (#x000beb "TAMIL DIGIT FIVE"                       nil     )
    (#x000bec "TAMIL DIGIT SIX"                        nil     )
    (#x000bed "TAMIL DIGIT SEVEN"                      nil     )
    (#x000bee "TAMIL DIGIT EIGHT"                      nil     )
    (#x000bef "TAMIL DIGIT NINE"                       nil     )
    (#x000bf0 "TAMIL NUMBER TEN"                       nil     )
    (#x000bf1 "TAMIL NUMBER ONE HUNDRED"               nil     )
    (#x000bf2 "TAMIL NUMBER ONE THOUSAND"              nil     )
    (#x000bf3 "TAMIL DAY SIGN"                         nil     )
    (#x000bf4 "TAMIL MONTH SIGN"                       nil     )
    (#x000bf5 "TAMIL YEAR SIGN"                        nil     )
    (#x000bf6 "TAMIL DEBIT SIGN"                       nil     )
    (#x000bf7 "TAMIL CREDIT SIGN"                      nil     )
    (#x000bf8 "TAMIL AS ABOVE SIGN"                    nil     )
    (#x000bf9 "TAMIL RUPEE SIGN"                       nil     )
    (#x000bfa "TAMIL NUMBER SIGN"                      nil     )
    (#x000c00 "TELUGU SIGN COMBINING CANDRABINDU ABOVE" nil     )
    (#x000c01 "TELUGU SIGN CANDRABINDU"                nil     )
    (#x000c02 "TELUGU SIGN ANUSVARA"                   nil     )
    (#x000c03 "TELUGU SIGN VISARGA"                    nil     )
    (#x000c04 "TELUGU SIGN COMBINING ANUSVARA ABOVE"   nil     )
    (#x000c05 "TELUGU LETTER A"                        nil     )
    (#x000c06 "TELUGU LETTER AA"                       nil     )
    (#x000c07 "TELUGU LETTER I"                        nil     )
    (#x000c08 "TELUGU LETTER II"                       nil     )
    (#x000c09 "TELUGU LETTER U"                        nil     )
    (#x000c0a "TELUGU LETTER UU"                       nil     )
    (#x000c0b "TELUGU LETTER VOCALIC R"                nil     )
    (#x000c0c "TELUGU LETTER VOCALIC L"                nil     )
    (#x000c0e "TELUGU LETTER E"                        nil     )
    (#x000c0f "TELUGU LETTER EE"                       nil     )
    (#x000c10 "TELUGU LETTER AI"                       nil     )
    (#x000c12 "TELUGU LETTER O"                        nil     )
    (#x000c13 "TELUGU LETTER OO"                       nil     )
    (#x000c14 "TELUGU LETTER AU"                       nil     )
    (#x000c15 "TELUGU LETTER KA"                       nil     )
    (#x000c16 "TELUGU LETTER KHA"                      nil     )
    (#x000c17 "TELUGU LETTER GA"                       nil     )
    (#x000c18 "TELUGU LETTER GHA"                      nil     )
    (#x000c19 "TELUGU LETTER NGA"                      nil     )
    (#x000c1a "TELUGU LETTER CA"                       nil     )
    (#x000c1b "TELUGU LETTER CHA"                      nil     )
    (#x000c1c "TELUGU LETTER JA"                       nil     )
    (#x000c1d "TELUGU LETTER JHA"                      nil     )
    (#x000c1e "TELUGU LETTER NYA"                      nil     )
    (#x000c1f "TELUGU LETTER TTA"                      nil     )
    (#x000c20 "TELUGU LETTER TTHA"                     nil     )
    (#x000c21 "TELUGU LETTER DDA"                      nil     )
    (#x000c22 "TELUGU LETTER DDHA"                     nil     )
    (#x000c23 "TELUGU LETTER NNA"                      nil     )
    (#x000c24 "TELUGU LETTER TA"                       nil     )
    (#x000c25 "TELUGU LETTER THA"                      nil     )
    (#x000c26 "TELUGU LETTER DA"                       nil     )
    (#x000c27 "TELUGU LETTER DHA"                      nil     )
    (#x000c28 "TELUGU LETTER NA"                       nil     )
    (#x000c2a "TELUGU LETTER PA"                       nil     )
    (#x000c2b "TELUGU LETTER PHA"                      nil     )
    (#x000c2c "TELUGU LETTER BA"                       nil     )
    (#x000c2d "TELUGU LETTER BHA"                      nil     )
    (#x000c2e "TELUGU LETTER MA"                       nil     )
    (#x000c2f "TELUGU LETTER YA"                       nil     )
    (#x000c30 "TELUGU LETTER RA"                       nil     )
    (#x000c31 "TELUGU LETTER RRA"                      nil     )
    (#x000c32 "TELUGU LETTER LA"                       nil     )
    (#x000c33 "TELUGU LETTER LLA"                      nil     )
    (#x000c34 "TELUGU LETTER LLLA"                     nil     )
    (#x000c35 "TELUGU LETTER VA"                       nil     )
    (#x000c36 "TELUGU LETTER SHA"                      nil     )
    (#x000c37 "TELUGU LETTER SSA"                      nil     )
    (#x000c38 "TELUGU LETTER SA"                       nil     )
    (#x000c39 "TELUGU LETTER HA"                       nil     )
    (#x000c3c "TELUGU SIGN NUKTA"                      nil     )
    (#x000c3d "TELUGU SIGN AVAGRAHA"                   nil     )
    (#x000c3e "TELUGU VOWEL SIGN AA"                   nil     )
    (#x000c3f "TELUGU VOWEL SIGN I"                    nil     )
    (#x000c40 "TELUGU VOWEL SIGN II"                   nil     )
    (#x000c41 "TELUGU VOWEL SIGN U"                    nil     )
    (#x000c42 "TELUGU VOWEL SIGN UU"                   nil     )
    (#x000c43 "TELUGU VOWEL SIGN VOCALIC R"            nil     )
    (#x000c44 "TELUGU VOWEL SIGN VOCALIC RR"           nil     )
    (#x000c46 "TELUGU VOWEL SIGN E"                    nil     )
    (#x000c47 "TELUGU VOWEL SIGN EE"                   nil     )
    (#x000c48 "TELUGU VOWEL SIGN AI"                   nil     )
    (#x000c4a "TELUGU VOWEL SIGN O"                    nil     )
    (#x000c4b "TELUGU VOWEL SIGN OO"                   nil     )
    (#x000c4c "TELUGU VOWEL SIGN AU"                   nil     )
    (#x000c4d "TELUGU SIGN VIRAMA"                     nil     )
    (#x000c55 "TELUGU LENGTH MARK"                     nil     )
    (#x000c56 "TELUGU AI LENGTH MARK"                  nil     )
    (#x000c58 "TELUGU LETTER TSA"                      nil     )
    (#x000c59 "TELUGU LETTER DZA"                      nil     )
    (#x000c5a "TELUGU LETTER RRRA"                     nil     )
    (#x000c5d "TELUGU LETTER NAKAARA POLLU"            nil     )
    (#x000c60 "TELUGU LETTER VOCALIC RR"               nil     )
    (#x000c61 "TELUGU LETTER VOCALIC LL"               nil     )
    (#x000c62 "TELUGU VOWEL SIGN VOCALIC L"            nil     )
    (#x000c63 "TELUGU VOWEL SIGN VOCALIC LL"           nil     )
    (#x000c66 "TELUGU DIGIT ZERO"                      nil     )
    (#x000c67 "TELUGU DIGIT ONE"                       nil     )
    (#x000c68 "TELUGU DIGIT TWO"                       nil     )
    (#x000c69 "TELUGU DIGIT THREE"                     nil     )
    (#x000c6a "TELUGU DIGIT FOUR"                      nil     )
    (#x000c6b "TELUGU DIGIT FIVE"                      nil     )
    (#x000c6c "TELUGU DIGIT SIX"                       nil     )
    (#x000c6d "TELUGU DIGIT SEVEN"                     nil     )
    (#x000c6e "TELUGU DIGIT EIGHT"                     nil     )
    (#x000c6f "TELUGU DIGIT NINE"                      nil     )
    (#x000c77 "TELUGU SIGN SIDDHAM"                    nil     )
    (#x000c78 "TELUGU FRACTION DIGIT ZERO FOR ODD POWERS OF FOUR" nil     )
    (#x000c79 "TELUGU FRACTION DIGIT ONE FOR ODD POWERS OF FOUR" nil     )
    (#x000c7a "TELUGU FRACTION DIGIT TWO FOR ODD POWERS OF FOUR" nil     )
    (#x000c7b "TELUGU FRACTION DIGIT THREE FOR ODD POWERS OF FOUR" nil     )
    (#x000c7c "TELUGU FRACTION DIGIT ONE FOR EVEN POWERS OF FOUR" nil     )
    (#x000c7d "TELUGU FRACTION DIGIT TWO FOR EVEN POWERS OF FOUR" nil     )
    (#x000c7e "TELUGU FRACTION DIGIT THREE FOR EVEN POWERS OF FOUR" nil     )
    (#x000c7f "TELUGU SIGN TUUMU"                      nil     )
    (#x000c80 "KANNADA SIGN SPACING CANDRABINDU"       nil     )
    (#x000c81 "KANNADA SIGN CANDRABINDU"               nil     )
    (#x000c82 "KANNADA SIGN ANUSVARA"                  nil     )
    (#x000c83 "KANNADA SIGN VISARGA"                   nil     )
    (#x000c84 "KANNADA SIGN SIDDHAM"                   nil     )
    (#x000c85 "KANNADA LETTER A"                       nil     )
    (#x000c86 "KANNADA LETTER AA"                      nil     )
    (#x000c87 "KANNADA LETTER I"                       nil     )
    (#x000c88 "KANNADA LETTER II"                      nil     )
    (#x000c89 "KANNADA LETTER U"                       nil     )
    (#x000c8a "KANNADA LETTER UU"                      nil     )
    (#x000c8b "KANNADA LETTER VOCALIC R"               nil     )
    (#x000c8c "KANNADA LETTER VOCALIC L"               nil     )
    (#x000c8e "KANNADA LETTER E"                       nil     )
    (#x000c8f "KANNADA LETTER EE"                      nil     )
    (#x000c90 "KANNADA LETTER AI"                      nil     )
    (#x000c92 "KANNADA LETTER O"                       nil     )
    (#x000c93 "KANNADA LETTER OO"                      nil     )
    (#x000c94 "KANNADA LETTER AU"                      nil     )
    (#x000c95 "KANNADA LETTER KA"                      nil     )
    (#x000c96 "KANNADA LETTER KHA"                     nil     )
    (#x000c97 "KANNADA LETTER GA"                      nil     )
    (#x000c98 "KANNADA LETTER GHA"                     nil     )
    (#x000c99 "KANNADA LETTER NGA"                     nil     )
    (#x000c9a "KANNADA LETTER CA"                      nil     )
    (#x000c9b "KANNADA LETTER CHA"                     nil     )
    (#x000c9c "KANNADA LETTER JA"                      nil     )
    (#x000c9d "KANNADA LETTER JHA"                     nil     )
    (#x000c9e "KANNADA LETTER NYA"                     nil     )
    (#x000c9f "KANNADA LETTER TTA"                     nil     )
    (#x000ca0 "KANNADA LETTER TTHA"                    nil     )
    (#x000ca1 "KANNADA LETTER DDA"                     nil     )
    (#x000ca2 "KANNADA LETTER DDHA"                    nil     )
    (#x000ca3 "KANNADA LETTER NNA"                     nil     )
    (#x000ca4 "KANNADA LETTER TA"                      nil     )
    (#x000ca5 "KANNADA LETTER THA"                     nil     )
    (#x000ca6 "KANNADA LETTER DA"                      nil     )
    (#x000ca7 "KANNADA LETTER DHA"                     nil     )
    (#x000ca8 "KANNADA LETTER NA"                      nil     )
    (#x000caa "KANNADA LETTER PA"                      nil     )
    (#x000cab "KANNADA LETTER PHA"                     nil     )
    (#x000cac "KANNADA LETTER BA"                      nil     )
    (#x000cad "KANNADA LETTER BHA"                     nil     )
    (#x000cae "KANNADA LETTER MA"                      nil     )
    (#x000caf "KANNADA LETTER YA"                      nil     )
    (#x000cb0 "KANNADA LETTER RA"                      nil     )
    (#x000cb1 "KANNADA LETTER RRA"                     nil     )
    (#x000cb2 "KANNADA LETTER LA"                      nil     )
    (#x000cb3 "KANNADA LETTER LLA"                     nil     )
    (#x000cb5 "KANNADA LETTER VA"                      nil     )
    (#x000cb6 "KANNADA LETTER SHA"                     nil     )
    (#x000cb7 "KANNADA LETTER SSA"                     nil     )
    (#x000cb8 "KANNADA LETTER SA"                      nil     )
    (#x000cb9 "KANNADA LETTER HA"                      nil     )
    (#x000cbc "KANNADA SIGN NUKTA"                     nil     )
    (#x000cbd "KANNADA SIGN AVAGRAHA"                  nil     )
    (#x000cbe "KANNADA VOWEL SIGN AA"                  nil     )
    (#x000cbf "KANNADA VOWEL SIGN I"                   nil     )
    (#x000cc0 "KANNADA VOWEL SIGN II"                  nil     )
    (#x000cc1 "KANNADA VOWEL SIGN U"                   nil     )
    (#x000cc2 "KANNADA VOWEL SIGN UU"                  nil     )
    (#x000cc3 "KANNADA VOWEL SIGN VOCALIC R"           nil     )
    (#x000cc4 "KANNADA VOWEL SIGN VOCALIC RR"          nil     )
    (#x000cc6 "KANNADA VOWEL SIGN E"                   nil     )
    (#x000cc7 "KANNADA VOWEL SIGN EE"                  nil     )
    (#x000cc8 "KANNADA VOWEL SIGN AI"                  nil     )
    (#x000cca "KANNADA VOWEL SIGN O"                   nil     )
    (#x000ccb "KANNADA VOWEL SIGN OO"                  nil     )
    (#x000ccc "KANNADA VOWEL SIGN AU"                  nil     )
    (#x000ccd "KANNADA SIGN VIRAMA"                    nil     )
    (#x000cd5 "KANNADA LENGTH MARK"                    nil     )
    (#x000cd6 "KANNADA AI LENGTH MARK"                 nil     )
    (#x000cdd "KANNADA LETTER NAKAARA POLLU"           nil     )
    (#x000cde "KANNADA LETTER FA"                      nil     )
    (#x000ce0 "KANNADA LETTER VOCALIC RR"              nil     )
    (#x000ce1 "KANNADA LETTER VOCALIC LL"              nil     )
    (#x000ce2 "KANNADA VOWEL SIGN VOCALIC L"           nil     )
    (#x000ce3 "KANNADA VOWEL SIGN VOCALIC LL"          nil     )
    (#x000ce6 "KANNADA DIGIT ZERO"                     nil     )
    (#x000ce7 "KANNADA DIGIT ONE"                      nil     )
    (#x000ce8 "KANNADA DIGIT TWO"                      nil     )
    (#x000ce9 "KANNADA DIGIT THREE"                    nil     )
    (#x000cea "KANNADA DIGIT FOUR"                     nil     )
    (#x000ceb "KANNADA DIGIT FIVE"                     nil     )
    (#x000cec "KANNADA DIGIT SIX"                      nil     )
    (#x000ced "KANNADA DIGIT SEVEN"                    nil     )
    (#x000cee "KANNADA DIGIT EIGHT"                    nil     )
    (#x000cef "KANNADA DIGIT NINE"                     nil     )
    (#x000cf1 "KANNADA SIGN JIHVAMULIYA"               nil     )
    (#x000cf2 "KANNADA SIGN UPADHMANIYA"               nil     )
    (#x000cf3 "KANNADA SIGN COMBINING ANUSVARA ABOVE RIGHT" nil     )
    (#x000d00 "MALAYALAM SIGN COMBINING ANUSVARA ABOVE" nil     )
    (#x000d01 "MALAYALAM SIGN CANDRABINDU"             nil     )
    (#x000d02 "MALAYALAM SIGN ANUSVARA"                nil     )
    (#x000d03 "MALAYALAM SIGN VISARGA"                 nil     )
    (#x000d04 "MALAYALAM LETTER VEDIC ANUSVARA"        nil     )
    (#x000d05 "MALAYALAM LETTER A"                     nil     )
    (#x000d06 "MALAYALAM LETTER AA"                    nil     )
    (#x000d07 "MALAYALAM LETTER I"                     nil     )
    (#x000d08 "MALAYALAM LETTER II"                    nil     )
    (#x000d09 "MALAYALAM LETTER U"                     nil     )
    (#x000d0a "MALAYALAM LETTER UU"                    nil     )
    (#x000d0b "MALAYALAM LETTER VOCALIC R"             nil     )
    (#x000d0c "MALAYALAM LETTER VOCALIC L"             nil     )
    (#x000d0e "MALAYALAM LETTER E"                     nil     )
    (#x000d0f "MALAYALAM LETTER EE"                    nil     )
    (#x000d10 "MALAYALAM LETTER AI"                    nil     )
    (#x000d12 "MALAYALAM LETTER O"                     nil     )
    (#x000d13 "MALAYALAM LETTER OO"                    nil     )
    (#x000d14 "MALAYALAM LETTER AU"                    nil     )
    (#x000d15 "MALAYALAM LETTER KA"                    nil     )
    (#x000d16 "MALAYALAM LETTER KHA"                   nil     )
    (#x000d17 "MALAYALAM LETTER GA"                    nil     )
    (#x000d18 "MALAYALAM LETTER GHA"                   nil     )
    (#x000d19 "MALAYALAM LETTER NGA"                   nil     )
    (#x000d1a "MALAYALAM LETTER CA"                    nil     )
    (#x000d1b "MALAYALAM LETTER CHA"                   nil     )
    (#x000d1c "MALAYALAM LETTER JA"                    nil     )
    (#x000d1d "MALAYALAM LETTER JHA"                   nil     )
    (#x000d1e "MALAYALAM LETTER NYA"                   nil     )
    (#x000d1f "MALAYALAM LETTER TTA"                   nil     )
    (#x000d20 "MALAYALAM LETTER TTHA"                  nil     )
    (#x000d21 "MALAYALAM LETTER DDA"                   nil     )
    (#x000d22 "MALAYALAM LETTER DDHA"                  nil     )
    (#x000d23 "MALAYALAM LETTER NNA"                   nil     )
    (#x000d24 "MALAYALAM LETTER TA"                    nil     )
    (#x000d25 "MALAYALAM LETTER THA"                   nil     )
    (#x000d26 "MALAYALAM LETTER DA"                    nil     )
    (#x000d27 "MALAYALAM LETTER DHA"                   nil     )
    (#x000d28 "MALAYALAM LETTER NA"                    nil     )
    (#x000d29 "MALAYALAM LETTER NNNA"                  nil     )
    (#x000d2a "MALAYALAM LETTER PA"                    nil     )
    (#x000d2b "MALAYALAM LETTER PHA"                   nil     )
    (#x000d2c "MALAYALAM LETTER BA"                    nil     )
    (#x000d2d "MALAYALAM LETTER BHA"                   nil     )
    (#x000d2e "MALAYALAM LETTER MA"                    nil     )
    (#x000d2f "MALAYALAM LETTER YA"                    nil     )
    (#x000d30 "MALAYALAM LETTER RA"                    nil     )
    (#x000d31 "MALAYALAM LETTER RRA"                   nil     )
    (#x000d32 "MALAYALAM LETTER LA"                    nil     )
    (#x000d33 "MALAYALAM LETTER LLA"                   nil     )
    (#x000d34 "MALAYALAM LETTER LLLA"                  nil     )
    (#x000d35 "MALAYALAM LETTER VA"                    nil     )
    (#x000d36 "MALAYALAM LETTER SHA"                   nil     )
    (#x000d37 "MALAYALAM LETTER SSA"                   nil     )
    (#x000d38 "MALAYALAM LETTER SA"                    nil     )
    (#x000d39 "MALAYALAM LETTER HA"                    nil     )
    (#x000d3a "MALAYALAM LETTER TTTA"                  nil     )
    (#x000d3b "MALAYALAM SIGN VERTICAL BAR VIRAMA"     nil     )
    (#x000d3c "MALAYALAM SIGN CIRCULAR VIRAMA"         nil     )
    (#x000d3d "MALAYALAM SIGN AVAGRAHA"                nil     )
    (#x000d3e "MALAYALAM VOWEL SIGN AA"                nil     )
    (#x000d3f "MALAYALAM VOWEL SIGN I"                 nil     )
    (#x000d40 "MALAYALAM VOWEL SIGN II"                nil     )
    (#x000d41 "MALAYALAM VOWEL SIGN U"                 nil     )
    (#x000d42 "MALAYALAM VOWEL SIGN UU"                nil     )
    (#x000d43 "MALAYALAM VOWEL SIGN VOCALIC R"         nil     )
    (#x000d44 "MALAYALAM VOWEL SIGN VOCALIC RR"        nil     )
    (#x000d46 "MALAYALAM VOWEL SIGN E"                 nil     )
    (#x000d47 "MALAYALAM VOWEL SIGN EE"                nil     )
    (#x000d48 "MALAYALAM VOWEL SIGN AI"                nil     )
    (#x000d4a "MALAYALAM VOWEL SIGN O"                 nil     )
    (#x000d4b "MALAYALAM VOWEL SIGN OO"                nil     )
    (#x000d4c "MALAYALAM VOWEL SIGN AU"                nil     )
    (#x000d4d "MALAYALAM SIGN VIRAMA"                  nil     )
    (#x000d4e "MALAYALAM LETTER DOT REPH"              nil     )
    (#x000d4f "MALAYALAM SIGN PARA"                    nil     )
    (#x000d54 "MALAYALAM LETTER CHILLU M"              nil     )
    (#x000d55 "MALAYALAM LETTER CHILLU Y"              nil     )
    (#x000d56 "MALAYALAM LETTER CHILLU LLL"            nil     )
    (#x000d57 "MALAYALAM AU LENGTH MARK"               nil     )
    (#x000d58 "MALAYALAM FRACTION ONE ONE-HUNDRED-AND-SIXTIETH" nil     )
    (#x000d59 "MALAYALAM FRACTION ONE FORTIETH"        nil     )
    (#x000d5a "MALAYALAM FRACTION THREE EIGHTIETHS"    nil     )
    (#x000d5b "MALAYALAM FRACTION ONE TWENTIETH"       nil     )
    (#x000d5c "MALAYALAM FRACTION ONE TENTH"           nil     )
    (#x000d5d "MALAYALAM FRACTION THREE TWENTIETHS"    nil     )
    (#x000d5e "MALAYALAM FRACTION ONE FIFTH"           nil     )
    (#x000d5f "MALAYALAM LETTER ARCHAIC II"            nil     )
    (#x000d60 "MALAYALAM LETTER VOCALIC RR"            nil     )
    (#x000d61 "MALAYALAM LETTER VOCALIC LL"            nil     )
    (#x000d62 "MALAYALAM VOWEL SIGN VOCALIC L"         nil     )
    (#x000d63 "MALAYALAM VOWEL SIGN VOCALIC LL"        nil     )
    (#x000d66 "MALAYALAM DIGIT ZERO"                   nil     )
    (#x000d67 "MALAYALAM DIGIT ONE"                    nil     )
    (#x000d68 "MALAYALAM DIGIT TWO"                    nil     )
    (#x000d69 "MALAYALAM DIGIT THREE"                  nil     )
    (#x000d6a "MALAYALAM DIGIT FOUR"                   nil     )
    (#x000d6b "MALAYALAM DIGIT FIVE"                   nil     )
    (#x000d6c "MALAYALAM DIGIT SIX"                    nil     )
    (#x000d6d "MALAYALAM DIGIT SEVEN"                  nil     )
    (#x000d6e "MALAYALAM DIGIT EIGHT"                  nil     )
    (#x000d6f "MALAYALAM DIGIT NINE"                   nil     )
    (#x000d70 "MALAYALAM NUMBER TEN"                   nil     )
    (#x000d71 "MALAYALAM NUMBER ONE HUNDRED"           nil     )
    (#x000d72 "MALAYALAM NUMBER ONE THOUSAND"          nil     )
    (#x000d73 "MALAYALAM FRACTION ONE QUARTER"         nil     )
    (#x000d74 "MALAYALAM FRACTION ONE HALF"            nil     )
    (#x000d75 "MALAYALAM FRACTION THREE QUARTERS"      nil     )
    (#x000d76 "MALAYALAM FRACTION ONE SIXTEENTH"       nil     )
    (#x000d77 "MALAYALAM FRACTION ONE EIGHTH"          nil     )
    (#x000d78 "MALAYALAM FRACTION THREE SIXTEENTHS"    nil     )
    (#x000d79 "MALAYALAM DATE MARK"                    nil     )
    (#x000d7a "MALAYALAM LETTER CHILLU NN"             nil     )
    (#x000d7b "MALAYALAM LETTER CHILLU N"              nil     )
    (#x000d7c "MALAYALAM LETTER CHILLU RR"             nil     )
    (#x000d7d "MALAYALAM LETTER CHILLU L"              nil     )
    (#x000d7e "MALAYALAM LETTER CHILLU LL"             nil     )
    (#x000d7f "MALAYALAM LETTER CHILLU K"              nil     )
    (#x000d81 "SINHALA SIGN CANDRABINDU"               nil     )
    (#x000d82 "SINHALA SIGN ANUSVARAYA"                nil     )
    (#x000d83 "SINHALA SIGN VISARGAYA"                 nil     )
    (#x000d85 "SINHALA LETTER AYANNA"                  nil     )
    (#x000d86 "SINHALA LETTER AAYANNA"                 nil     )
    (#x000d87 "SINHALA LETTER AEYANNA"                 nil     )
    (#x000d88 "SINHALA LETTER AEEYANNA"                nil     )
    (#x000d89 "SINHALA LETTER IYANNA"                  nil     )
    (#x000d8a "SINHALA LETTER IIYANNA"                 nil     )
    (#x000d8b "SINHALA LETTER UYANNA"                  nil     )
    (#x000d8c "SINHALA LETTER UUYANNA"                 nil     )
    (#x000d8d "SINHALA LETTER IRUYANNA"                nil     )
    (#x000d8e "SINHALA LETTER IRUUYANNA"               nil     )
    (#x000d8f "SINHALA LETTER ILUYANNA"                nil     )
    (#x000d90 "SINHALA LETTER ILUUYANNA"               nil     )
    (#x000d91 "SINHALA LETTER EYANNA"                  nil     )
    (#x000d92 "SINHALA LETTER EEYANNA"                 nil     )
    (#x000d93 "SINHALA LETTER AIYANNA"                 nil     )
    (#x000d94 "SINHALA LETTER OYANNA"                  nil     )
    (#x000d95 "SINHALA LETTER OOYANNA"                 nil     )
    (#x000d96 "SINHALA LETTER AUYANNA"                 nil     )
    (#x000d9a "SINHALA LETTER ALPAPRAANA KAYANNA"      nil     )
    (#x000d9b "SINHALA LETTER MAHAAPRAANA KAYANNA"     nil     )
    (#x000d9c "SINHALA LETTER ALPAPRAANA GAYANNA"      nil     )
    (#x000d9d "SINHALA LETTER MAHAAPRAANA GAYANNA"     nil     )
    (#x000d9e "SINHALA LETTER KANTAJA NAASIKYAYA"      nil     )
    (#x000d9f "SINHALA LETTER SANYAKA GAYANNA"         nil     )
    (#x000da0 "SINHALA LETTER ALPAPRAANA CAYANNA"      nil     )
    (#x000da1 "SINHALA LETTER MAHAAPRAANA CAYANNA"     nil     )
    (#x000da2 "SINHALA LETTER ALPAPRAANA JAYANNA"      nil     )
    (#x000da3 "SINHALA LETTER MAHAAPRAANA JAYANNA"     nil     )
    (#x000da4 "SINHALA LETTER TAALUJA NAASIKYAYA"      nil     )
    (#x000da5 "SINHALA LETTER TAALUJA SANYOOGA NAAKSIKYAYA" nil     )
    (#x000da6 "SINHALA LETTER SANYAKA JAYANNA"         nil     )
    (#x000da7 "SINHALA LETTER ALPAPRAANA TTAYANNA"     nil     )
    (#x000da8 "SINHALA LETTER MAHAAPRAANA TTAYANNA"    nil     )
    (#x000da9 "SINHALA LETTER ALPAPRAANA DDAYANNA"     nil     )
    (#x000daa "SINHALA LETTER MAHAAPRAANA DDAYANNA"    nil     )
    (#x000dab "SINHALA LETTER MUURDHAJA NAYANNA"       nil     )
    (#x000dac "SINHALA LETTER SANYAKA DDAYANNA"        nil     )
    (#x000dad "SINHALA LETTER ALPAPRAANA TAYANNA"      nil     )
    (#x000dae "SINHALA LETTER MAHAAPRAANA TAYANNA"     nil     )
    (#x000daf "SINHALA LETTER ALPAPRAANA DAYANNA"      nil     )
    (#x000db0 "SINHALA LETTER MAHAAPRAANA DAYANNA"     nil     )
    (#x000db1 "SINHALA LETTER DANTAJA NAYANNA"         nil     )
    (#x000db3 "SINHALA LETTER SANYAKA DAYANNA"         nil     )
    (#x000db4 "SINHALA LETTER ALPAPRAANA PAYANNA"      nil     )
    (#x000db5 "SINHALA LETTER MAHAAPRAANA PAYANNA"     nil     )
    (#x000db6 "SINHALA LETTER ALPAPRAANA BAYANNA"      nil     )
    (#x000db7 "SINHALA LETTER MAHAAPRAANA BAYANNA"     nil     )
    (#x000db8 "SINHALA LETTER MAYANNA"                 nil     )
    (#x000db9 "SINHALA LETTER AMBA BAYANNA"            nil     )
    (#x000dba "SINHALA LETTER YAYANNA"                 nil     )
    (#x000dbb "SINHALA LETTER RAYANNA"                 nil     )
    (#x000dbd "SINHALA LETTER DANTAJA LAYANNA"         nil     )
    (#x000dc0 "SINHALA LETTER VAYANNA"                 nil     )
    (#x000dc1 "SINHALA LETTER TAALUJA SAYANNA"         nil     )
    (#x000dc2 "SINHALA LETTER MUURDHAJA SAYANNA"       nil     )
    (#x000dc3 "SINHALA LETTER DANTAJA SAYANNA"         nil     )
    (#x000dc4 "SINHALA LETTER HAYANNA"                 nil     )
    (#x000dc5 "SINHALA LETTER MUURDHAJA LAYANNA"       nil     )
    (#x000dc6 "SINHALA LETTER FAYANNA"                 nil     )
    (#x000dca "SINHALA SIGN AL-LAKUNA"                 nil     )
    (#x000dcf "SINHALA VOWEL SIGN AELA-PILLA"          nil     )
    (#x000dd0 "SINHALA VOWEL SIGN KETTI AEDA-PILLA"    nil     )
    (#x000dd1 "SINHALA VOWEL SIGN DIGA AEDA-PILLA"     nil     )
    (#x000dd2 "SINHALA VOWEL SIGN KETTI IS-PILLA"      nil     )
    (#x000dd3 "SINHALA VOWEL SIGN DIGA IS-PILLA"       nil     )
    (#x000dd4 "SINHALA VOWEL SIGN KETTI PAA-PILLA"     nil     )
    (#x000dd6 "SINHALA VOWEL SIGN DIGA PAA-PILLA"      nil     )
    (#x000dd8 "SINHALA VOWEL SIGN GAETTA-PILLA"        nil     )
    (#x000dd9 "SINHALA VOWEL SIGN KOMBUVA"             nil     )
    (#x000dda "SINHALA VOWEL SIGN DIGA KOMBUVA"        nil     )
    (#x000ddb "SINHALA VOWEL SIGN KOMBU DEKA"          nil     )
    (#x000ddc "SINHALA VOWEL SIGN KOMBUVA HAA AELA-PILLA" nil     )
    (#x000ddd "SINHALA VOWEL SIGN KOMBUVA HAA DIGA AELA-PILLA" nil     )
    (#x000dde "SINHALA VOWEL SIGN KOMBUVA HAA GAYANUKITTA" nil     )
    (#x000ddf "SINHALA VOWEL SIGN GAYANUKITTA"         nil     )
    (#x000de6 "SINHALA LITH DIGIT ZERO"                nil     )
    (#x000de7 "SINHALA LITH DIGIT ONE"                 nil     )
    (#x000de8 "SINHALA LITH DIGIT TWO"                 nil     )
    (#x000de9 "SINHALA LITH DIGIT THREE"               nil     )
    (#x000dea "SINHALA LITH DIGIT FOUR"                nil     )
    (#x000deb "SINHALA LITH DIGIT FIVE"                nil     )
    (#x000dec "SINHALA LITH DIGIT SIX"                 nil     )
    (#x000ded "SINHALA LITH DIGIT SEVEN"               nil     )
    (#x000dee "SINHALA LITH DIGIT EIGHT"               nil     )
    (#x000def "SINHALA LITH DIGIT NINE"                nil     )
    (#x000df2 "SINHALA VOWEL SIGN DIGA GAETTA-PILLA"   nil     )
    (#x000df3 "SINHALA VOWEL SIGN DIGA GAYANUKITTA"    nil     )
    (#x000df4 "SINHALA PUNCTUATION KUNDDALIYA"         nil     )
    (#x000e01 "THAI CHARACTER KO KAI"                  nil     )
    (#x000e02 "THAI CHARACTER KHO KHAI"                nil     )
    (#x000e03 "THAI CHARACTER KHO KHUAT"               nil     )
    (#x000e04 "THAI CHARACTER KHO KHWAI"               nil     )
    (#x000e05 "THAI CHARACTER KHO KHON"                nil     )
    (#x000e06 "THAI CHARACTER KHO RAKHANG"             nil     )
    (#x000e07 "THAI CHARACTER NGO NGU"                 nil     )
    (#x000e08 "THAI CHARACTER CHO CHAN"                nil     )
    (#x000e09 "THAI CHARACTER CHO CHING"               nil     )
    (#x000e0a "THAI CHARACTER CHO CHANG"               nil     )
    (#x000e0b "THAI CHARACTER SO SO"                   nil     )
    (#x000e0c "THAI CHARACTER CHO CHOE"                nil     )
    (#x000e0d "THAI CHARACTER YO YING"                 nil     )
    (#x000e0e "THAI CHARACTER DO CHADA"                nil     )
    (#x000e0f "THAI CHARACTER TO PATAK"                nil     )
    (#x000e10 "THAI CHARACTER THO THAN"                nil     )
    (#x000e11 "THAI CHARACTER THO NANGMONTHO"          nil     )
    (#x000e12 "THAI CHARACTER THO PHUTHAO"             nil     )
    (#x000e13 "THAI CHARACTER NO NEN"                  nil     )
    (#x000e14 "THAI CHARACTER DO DEK"                  nil     )
    (#x000e15 "THAI CHARACTER TO TAO"                  nil     )
    (#x000e16 "THAI CHARACTER THO THUNG"               nil     )
    (#x000e17 "THAI CHARACTER THO THAHAN"              nil     )
    (#x000e18 "THAI CHARACTER THO THONG"               nil     )
    (#x000e19 "THAI CHARACTER NO NU"                   nil     )
    (#x000e1a "THAI CHARACTER BO BAIMAI"               nil     )
    (#x000e1b "THAI CHARACTER PO PLA"                  nil     )
    (#x000e1c "THAI CHARACTER PHO PHUNG"               nil     )
    (#x000e1d "THAI CHARACTER FO FA"                   nil     )
    (#x000e1e "THAI CHARACTER PHO PHAN"                nil     )
    (#x000e1f "THAI CHARACTER FO FAN"                  nil     )
    (#x000e20 "THAI CHARACTER PHO SAMPHAO"             nil     )
    (#x000e21 "THAI CHARACTER MO MA"                   nil     )
    (#x000e22 "THAI CHARACTER YO YAK"                  nil     )
    (#x000e23 "THAI CHARACTER RO RUA"                  nil     )
    (#x000e24 "THAI CHARACTER RU"                      nil     )
    (#x000e25 "THAI CHARACTER LO LING"                 nil     )
    (#x000e26 "THAI CHARACTER LU"                      nil     )
    (#x000e27 "THAI CHARACTER WO WAEN"                 nil     )
    (#x000e28 "THAI CHARACTER SO SALA"                 nil     )
    (#x000e29 "THAI CHARACTER SO RUSI"                 nil     )
    (#x000e2a "THAI CHARACTER SO SUA"                  nil     )
    (#x000e2b "THAI CHARACTER HO HIP"                  nil     )
    (#x000e2c "THAI CHARACTER LO CHULA"                nil     )
    (#x000e2d "THAI CHARACTER O ANG"                   nil     )
    (#x000e2e "THAI CHARACTER HO NOKHUK"               nil     )
    (#x000e2f "THAI CHARACTER PAIYANNOI"               nil     )
    (#x000e30 "THAI CHARACTER SARA A"                  nil     )
    (#x000e31 "THAI CHARACTER MAI HAN-AKAT"            nil     )
    (#x000e32 "THAI CHARACTER SARA AA"                 nil     )
    (#x000e33 "THAI CHARACTER SARA AM"                 nil     )
    (#x000e34 "THAI CHARACTER SARA I"                  nil     )
    (#x000e35 "THAI CHARACTER SARA II"                 nil     )
    (#x000e36 "THAI CHARACTER SARA UE"                 nil     )
    (#x000e37 "THAI CHARACTER SARA UEE"                nil     )
    (#x000e38 "THAI CHARACTER SARA U"                  nil     )
    (#x000e39 "THAI CHARACTER SARA UU"                 nil     )
    (#x000e3a "THAI CHARACTER PHINTHU"                 nil     )
    (#x000e3f "THAI CURRENCY SYMBOL BAHT"              nil     )
    (#x000e40 "THAI CHARACTER SARA E"                  nil     )
    (#x000e41 "THAI CHARACTER SARA AE"                 nil     )
    (#x000e42 "THAI CHARACTER SARA O"                  nil     )
    (#x000e43 "THAI CHARACTER SARA AI MAIMUAN"         nil     )
    (#x000e44 "THAI CHARACTER SARA AI MAIMALAI"        nil     )
    (#x000e45 "THAI CHARACTER LAKKHANGYAO"             nil     )
    (#x000e46 "THAI CHARACTER MAIYAMOK"                nil     )
    (#x000e47 "THAI CHARACTER MAITAIKHU"               nil     )
    (#x000e48 "THAI CHARACTER MAI EK"                  nil     )
    (#x000e49 "THAI CHARACTER MAI THO"                 nil     )
    (#x000e4a "THAI CHARACTER MAI TRI"                 nil     )
    (#x000e4b "THAI CHARACTER MAI CHATTAWA"            nil     )
    (#x000e4c "THAI CHARACTER THANTHAKHAT"             nil     )
    (#x000e4d "THAI CHARACTER NIKHAHIT"                nil     )
    (#x000e4e "THAI CHARACTER YAMAKKAN"                nil     )
    (#x000e4f "THAI CHARACTER FONGMAN"                 nil     )
    (#x000e50 "THAI DIGIT ZERO"                        nil     )
    (#x000e51 "THAI DIGIT ONE"                         nil     )
    (#x000e52 "THAI DIGIT TWO"                         nil     )
    (#x000e53 "THAI DIGIT THREE"                       nil     )
    (#x000e54 "THAI DIGIT FOUR"                        nil     )
    (#x000e55 "THAI DIGIT FIVE"                        nil     )
    (#x000e56 "THAI DIGIT SIX"                         nil     )
    (#x000e57 "THAI DIGIT SEVEN"                       nil     )
    (#x000e58 "THAI DIGIT EIGHT"                       nil     )
    (#x000e59 "THAI DIGIT NINE"                        nil     )
    (#x000e5a "THAI CHARACTER ANGKHANKHU"              nil     )
    (#x000e5b "THAI CHARACTER KHOMUT"                  nil     )
    (#x000e81 "LAO LETTER KO"                          nil     )
    (#x000e82 "LAO LETTER KHO SUNG"                    nil     )
    (#x000e84 "LAO LETTER KHO TAM"                     nil     )
    (#x000e86 "LAO LETTER PALI GHA"                    nil     )
    (#x000e87 "LAO LETTER NGO"                         nil     )
    (#x000e88 "LAO LETTER CO"                          nil     )
    (#x000e89 "LAO LETTER PALI CHA"                    nil     )
    (#x000e8a "LAO LETTER SO TAM"                      nil     )
    (#x000e8c "LAO LETTER PALI JHA"                    nil     )
    (#x000e8d "LAO LETTER NYO"                         nil     )
    (#x000e8e "LAO LETTER PALI NYA"                    nil     )
    (#x000e8f "LAO LETTER PALI TTA"                    nil     )
    (#x000e90 "LAO LETTER PALI TTHA"                   nil     )
    (#x000e91 "LAO LETTER PALI DDA"                    nil     )
    (#x000e92 "LAO LETTER PALI DDHA"                   nil     )
    (#x000e93 "LAO LETTER PALI NNA"                    nil     )
    (#x000e94 "LAO LETTER DO"                          nil     )
    (#x000e95 "LAO LETTER TO"                          nil     )
    (#x000e96 "LAO LETTER THO SUNG"                    nil     )
    (#x000e97 "LAO LETTER THO TAM"                     nil     )
    (#x000e98 "LAO LETTER PALI DHA"                    nil     )
    (#x000e99 "LAO LETTER NO"                          nil     )
    (#x000e9a "LAO LETTER BO"                          nil     )
    (#x000e9b "LAO LETTER PO"                          nil     )
    (#x000e9c "LAO LETTER PHO SUNG"                    nil     )
    (#x000e9d "LAO LETTER FO TAM"                      nil     )
    (#x000e9e "LAO LETTER PHO TAM"                     nil     )
    (#x000e9f "LAO LETTER FO SUNG"                     nil     )
    (#x000ea0 "LAO LETTER PALI BHA"                    nil     )
    (#x000ea1 "LAO LETTER MO"                          nil     )
    (#x000ea2 "LAO LETTER YO"                          nil     )
    (#x000ea3 "LAO LETTER LO LING"                     nil     )
    (#x000ea5 "LAO LETTER LO LOOT"                     nil     )
    (#x000ea7 "LAO LETTER WO"                          nil     )
    (#x000ea8 "LAO LETTER SANSKRIT SHA"                nil     )
    (#x000ea9 "LAO LETTER SANSKRIT SSA"                nil     )
    (#x000eaa "LAO LETTER SO SUNG"                     nil     )
    (#x000eab "LAO LETTER HO SUNG"                     nil     )
    (#x000eac "LAO LETTER PALI LLA"                    nil     )
    (#x000ead "LAO LETTER O"                           nil     )
    (#x000eae "LAO LETTER HO TAM"                      nil     )
    (#x000eaf "LAO ELLIPSIS"                           nil     )
    (#x000eb0 "LAO VOWEL SIGN A"                       nil     )
    (#x000eb1 "LAO VOWEL SIGN MAI KAN"                 nil     )
    (#x000eb2 "LAO VOWEL SIGN AA"                      nil     )
    (#x000eb3 "LAO VOWEL SIGN AM"                      nil     )
    (#x000eb4 "LAO VOWEL SIGN I"                       nil     )
    (#x000eb5 "LAO VOWEL SIGN II"                      nil     )
    (#x000eb6 "LAO VOWEL SIGN Y"                       nil     )
    (#x000eb7 "LAO VOWEL SIGN YY"                      nil     )
    (#x000eb8 "LAO VOWEL SIGN U"                       nil     )
    (#x000eb9 "LAO VOWEL SIGN UU"                      nil     )
    (#x000eba "LAO SIGN PALI VIRAMA"                   nil     )
    (#x000ebb "LAO VOWEL SIGN MAI KON"                 nil     )
    (#x000ebc "LAO SEMIVOWEL SIGN LO"                  nil     )
    (#x000ebd "LAO SEMIVOWEL SIGN NYO"                 nil     )
    (#x000ec0 "LAO VOWEL SIGN E"                       nil     )
    (#x000ec1 "LAO VOWEL SIGN EI"                      nil     )
    (#x000ec2 "LAO VOWEL SIGN O"                       nil     )
    (#x000ec3 "LAO VOWEL SIGN AY"                      nil     )
    (#x000ec4 "LAO VOWEL SIGN AI"                      nil     )
    (#x000ec6 "LAO KO LA"                              nil     )
    (#x000ec8 "LAO TONE MAI EK"                        nil     )
    (#x000ec9 "LAO TONE MAI THO"                       nil     )
    (#x000eca "LAO TONE MAI TI"                        nil     )
    (#x000ecb "LAO TONE MAI CATAWA"                    nil     )
    (#x000ecc "LAO CANCELLATION MARK"                  nil     )
    (#x000ecd "LAO NIGGAHITA"                          nil     )
    (#x000ece "LAO YAMAKKAN"                           nil     )
    (#x000ed0 "LAO DIGIT ZERO"                         nil     )
    (#x000ed1 "LAO DIGIT ONE"                          nil     )
    (#x000ed2 "LAO DIGIT TWO"                          nil     )
    (#x000ed3 "LAO DIGIT THREE"                        nil     )
    (#x000ed4 "LAO DIGIT FOUR"                         nil     )
    (#x000ed5 "LAO DIGIT FIVE"                         nil     )
    (#x000ed6 "LAO DIGIT SIX"                          nil     )
    (#x000ed7 "LAO DIGIT SEVEN"                        nil     )
    (#x000ed8 "LAO DIGIT EIGHT"                        nil     )
    (#x000ed9 "LAO DIGIT NINE"                         nil     )
    (#x000edc "LAO HO NO"                              nil     )
    (#x000edd "LAO HO MO"                              nil     )
    (#x000ede "LAO LETTER KHMU GO"                     nil     )
    (#x000edf "LAO LETTER KHMU NYO"                    nil     )
    (#x000f00 "TIBETAN SYLLABLE OM"                    nil     )
    (#x000f01 "TIBETAN MARK GTER YIG MGO TRUNCATED A"  nil     )
    (#x000f02 "TIBETAN MARK GTER YIG MGO -UM RNAM BCAD MA" nil     )
    (#x000f03 "TIBETAN MARK GTER YIG MGO -UM GTER TSHEG MA" nil     )
    (#x000f04 "TIBETAN MARK INITIAL YIG MGO MDUN MA"   nil     )
    (#x000f05 "TIBETAN MARK CLOSING YIG MGO SGAB MA"   nil     )
    (#x000f06 "TIBETAN MARK CARET YIG MGO PHUR SHAD MA" nil     )
    (#x000f07 "TIBETAN MARK YIG MGO TSHEG SHAD MA"     nil     )
    (#x000f08 "TIBETAN MARK SBRUL SHAD"                nil     )
    (#x000f09 "TIBETAN MARK BSKUR YIG MGO"             nil     )
    (#x000f0a "TIBETAN MARK BKA- SHOG YIG MGO"         nil     )
    (#x000f0b "TIBETAN MARK INTERSYLLABIC TSHEG"       nil     )
    (#x000f0c "TIBETAN MARK DELIMITER TSHEG BSTAR"     nil     )
    (#x000f0d "TIBETAN MARK SHAD"                      nil     )
    (#x000f0e "TIBETAN MARK NYIS SHAD"                 nil     )
    (#x000f0f "TIBETAN MARK TSHEG SHAD"                nil     )
    (#x000f10 "TIBETAN MARK NYIS TSHEG SHAD"           nil     )
    (#x000f11 "TIBETAN MARK RIN CHEN SPUNGS SHAD"      nil     )
    (#x000f12 "TIBETAN MARK RGYA GRAM SHAD"            nil     )
    (#x000f13 "TIBETAN MARK CARET -DZUD RTAGS ME LONG CAN" nil     )
    (#x000f14 "TIBETAN MARK GTER TSHEG"                nil     )
    (#x000f15 "TIBETAN LOGOTYPE SIGN CHAD RTAGS"       nil     )
    (#x000f16 "TIBETAN LOGOTYPE SIGN LHAG RTAGS"       nil     )
    (#x000f17 "TIBETAN ASTROLOGICAL SIGN SGRA GCAN -CHAR RTAGS" nil     )
    (#x000f18 "TIBETAN ASTROLOGICAL SIGN -KHYUD PA"    nil     )
    (#x000f19 "TIBETAN ASTROLOGICAL SIGN SDONG TSHUGS" nil     )
    (#x000f1a "TIBETAN SIGN RDEL DKAR GCIG"            nil     )
    (#x000f1b "TIBETAN SIGN RDEL DKAR GNYIS"           nil     )
    (#x000f1c "TIBETAN SIGN RDEL DKAR GSUM"            nil     )
    (#x000f1d "TIBETAN SIGN RDEL NAG GCIG"             nil     )
    (#x000f1e "TIBETAN SIGN RDEL NAG GNYIS"            nil     )
    (#x000f1f "TIBETAN SIGN RDEL DKAR RDEL NAG"        nil     )
    (#x000f20 "TIBETAN DIGIT ZERO"                     nil     )
    (#x000f21 "TIBETAN DIGIT ONE"                      nil     )
    (#x000f22 "TIBETAN DIGIT TWO"                      nil     )
    (#x000f23 "TIBETAN DIGIT THREE"                    nil     )
    (#x000f24 "TIBETAN DIGIT FOUR"                     nil     )
    (#x000f25 "TIBETAN DIGIT FIVE"                     nil     )
    (#x000f26 "TIBETAN DIGIT SIX"                      nil     )
    (#x000f27 "TIBETAN DIGIT SEVEN"                    nil     )
    (#x000f28 "TIBETAN DIGIT EIGHT"                    nil     )
    (#x000f29 "TIBETAN DIGIT NINE"                     nil     )
    (#x000f2a "TIBETAN DIGIT HALF ONE"                 nil     )
    (#x000f2b "TIBETAN DIGIT HALF TWO"                 nil     )
    (#x000f2c "TIBETAN DIGIT HALF THREE"               nil     )
    (#x000f2d "TIBETAN DIGIT HALF FOUR"                nil     )
    (#x000f2e "TIBETAN DIGIT HALF FIVE"                nil     )
    (#x000f2f "TIBETAN DIGIT HALF SIX"                 nil     )
    (#x000f30 "TIBETAN DIGIT HALF SEVEN"               nil     )
    (#x000f31 "TIBETAN DIGIT HALF EIGHT"               nil     )
    (#x000f32 "TIBETAN DIGIT HALF NINE"                nil     )
    (#x000f33 "TIBETAN DIGIT HALF ZERO"                nil     )
    (#x000f34 "TIBETAN MARK BSDUS RTAGS"               nil     )
    (#x000f35 "TIBETAN MARK NGAS BZUNG NYI ZLA"        nil     )
    (#x000f36 "TIBETAN MARK CARET -DZUD RTAGS BZHI MIG CAN" nil     )
    (#x000f37 "TIBETAN MARK NGAS BZUNG SGOR RTAGS"     nil     )
    (#x000f38 "TIBETAN MARK CHE MGO"                   nil     )
    (#x000f39 "TIBETAN MARK TSA -PHRU"                 nil     )
    (#x000f3a "TIBETAN MARK GUG RTAGS GYON"            nil     )
    (#x000f3b "TIBETAN MARK GUG RTAGS GYAS"            nil     )
    (#x000f3c "TIBETAN MARK ANG KHANG GYON"            nil     )
    (#x000f3d "TIBETAN MARK ANG KHANG GYAS"            nil     )
    (#x000f3e "TIBETAN SIGN YAR TSHES"                 nil     )
    (#x000f3f "TIBETAN SIGN MAR TSHES"                 nil     )
    (#x000f40 "TIBETAN LETTER KA"                      nil     )
    (#x000f41 "TIBETAN LETTER KHA"                     nil     )
    (#x000f42 "TIBETAN LETTER GA"                      nil     )
    (#x000f43 "TIBETAN LETTER GHA"                     nil     )
    (#x000f44 "TIBETAN LETTER NGA"                     nil     )
    (#x000f45 "TIBETAN LETTER CA"                      nil     )
    (#x000f46 "TIBETAN LETTER CHA"                     nil     )
    (#x000f47 "TIBETAN LETTER JA"                      nil     )
    (#x000f49 "TIBETAN LETTER NYA"                     nil     )
    (#x000f4a "TIBETAN LETTER TTA"                     nil     )
    (#x000f4b "TIBETAN LETTER TTHA"                    nil     )
    (#x000f4c "TIBETAN LETTER DDA"                     nil     )
    (#x000f4d "TIBETAN LETTER DDHA"                    nil     )
    (#x000f4e "TIBETAN LETTER NNA"                     nil     )
    (#x000f4f "TIBETAN LETTER TA"                      nil     )
    (#x000f50 "TIBETAN LETTER THA"                     nil     )
    (#x000f51 "TIBETAN LETTER DA"                      nil     )
    (#x000f52 "TIBETAN LETTER DHA"                     nil     )
    (#x000f53 "TIBETAN LETTER NA"                      nil     )
    (#x000f54 "TIBETAN LETTER PA"                      nil     )
    (#x000f55 "TIBETAN LETTER PHA"                     nil     )
    (#x000f56 "TIBETAN LETTER BA"                      nil     )
    (#x000f57 "TIBETAN LETTER BHA"                     nil     )
    (#x000f58 "TIBETAN LETTER MA"                      nil     )
    (#x000f59 "TIBETAN LETTER TSA"                     nil     )
    (#x000f5a "TIBETAN LETTER TSHA"                    nil     )
    (#x000f5b "TIBETAN LETTER DZA"                     nil     )
    (#x000f5c "TIBETAN LETTER DZHA"                    nil     )
    (#x000f5d "TIBETAN LETTER WA"                      nil     )
    (#x000f5e "TIBETAN LETTER ZHA"                     nil     )
    (#x000f5f "TIBETAN LETTER ZA"                      nil     )
    (#x000f60 "TIBETAN LETTER -A"                      nil     )
    (#x000f61 "TIBETAN LETTER YA"                      nil     )
    (#x000f62 "TIBETAN LETTER RA"                      nil     )
    (#x000f63 "TIBETAN LETTER LA"                      nil     )
    (#x000f64 "TIBETAN LETTER SHA"                     nil     )
    (#x000f65 "TIBETAN LETTER SSA"                     nil     )
    (#x000f66 "TIBETAN LETTER SA"                      nil     )
    (#x000f67 "TIBETAN LETTER HA"                      nil     )
    (#x000f68 "TIBETAN LETTER A"                       nil     )
    (#x000f69 "TIBETAN LETTER KSSA"                    nil     )
    (#x000f6a "TIBETAN LETTER FIXED-FORM RA"           nil     )
    (#x000f6b "TIBETAN LETTER KKA"                     nil     )
    (#x000f6c "TIBETAN LETTER RRA"                     nil     )
    (#x000f71 "TIBETAN VOWEL SIGN AA"                  nil     )
    (#x000f72 "TIBETAN VOWEL SIGN I"                   nil     )
    (#x000f73 "TIBETAN VOWEL SIGN II"                  nil     )
    (#x000f74 "TIBETAN VOWEL SIGN U"                   nil     )
    (#x000f75 "TIBETAN VOWEL SIGN UU"                  nil     )
    (#x000f76 "TIBETAN VOWEL SIGN VOCALIC R"           nil     )
    (#x000f77 "TIBETAN VOWEL SIGN VOCALIC RR"          nil     )
    (#x000f78 "TIBETAN VOWEL SIGN VOCALIC L"           nil     )
    (#x000f79 "TIBETAN VOWEL SIGN VOCALIC LL"          nil     )
    (#x000f7a "TIBETAN VOWEL SIGN E"                   nil     )
    (#x000f7b "TIBETAN VOWEL SIGN EE"                  nil     )
    (#x000f7c "TIBETAN VOWEL SIGN O"                   nil     )
    (#x000f7d "TIBETAN VOWEL SIGN OO"                  nil     )
    (#x000f7e "TIBETAN SIGN RJES SU NGA RO"            nil     )
    (#x000f7f "TIBETAN SIGN RNAM BCAD"                 nil     )
    (#x000f80 "TIBETAN VOWEL SIGN REVERSED I"          nil     )
    (#x000f81 "TIBETAN VOWEL SIGN REVERSED II"         nil     )
    (#x000f82 "TIBETAN SIGN NYI ZLA NAA DA"            nil     )
    (#x000f83 "TIBETAN SIGN SNA LDAN"                  nil     )
    (#x000f84 "TIBETAN MARK HALANTA"                   nil     )
    (#x000f85 "TIBETAN MARK PALUTA"                    nil     )
    (#x000f86 "TIBETAN SIGN LCI RTAGS"                 nil     )
    (#x000f87 "TIBETAN SIGN YANG RTAGS"                nil     )
    (#x000f88 "TIBETAN SIGN LCE TSA CAN"               nil     )
    (#x000f89 "TIBETAN SIGN MCHU CAN"                  nil     )
    (#x000f8a "TIBETAN SIGN GRU CAN RGYINGS"           nil     )
    (#x000f8b "TIBETAN SIGN GRU MED RGYINGS"           nil     )
    (#x000f8c "TIBETAN SIGN INVERTED MCHU CAN"         nil     )
    (#x000f8d "TIBETAN SUBJOINED SIGN LCE TSA CAN"     nil     )
    (#x000f8e "TIBETAN SUBJOINED SIGN MCHU CAN"        nil     )
    (#x000f8f "TIBETAN SUBJOINED SIGN INVERTED MCHU CAN" nil     )
    (#x000f90 "TIBETAN SUBJOINED LETTER KA"            nil     )
    (#x000f91 "TIBETAN SUBJOINED LETTER KHA"           nil     )
    (#x000f92 "TIBETAN SUBJOINED LETTER GA"            nil     )
    (#x000f93 "TIBETAN SUBJOINED LETTER GHA"           nil     )
    (#x000f94 "TIBETAN SUBJOINED LETTER NGA"           nil     )
    (#x000f95 "TIBETAN SUBJOINED LETTER CA"            nil     )
    (#x000f96 "TIBETAN SUBJOINED LETTER CHA"           nil     )
    (#x000f97 "TIBETAN SUBJOINED LETTER JA"            nil     )
    (#x000f99 "TIBETAN SUBJOINED LETTER NYA"           nil     )
    (#x000f9a "TIBETAN SUBJOINED LETTER TTA"           nil     )
    (#x000f9b "TIBETAN SUBJOINED LETTER TTHA"          nil     )
    (#x000f9c "TIBETAN SUBJOINED LETTER DDA"           nil     )
    (#x000f9d "TIBETAN SUBJOINED LETTER DDHA"          nil     )
    (#x000f9e "TIBETAN SUBJOINED LETTER NNA"           nil     )
    (#x000f9f "TIBETAN SUBJOINED LETTER TA"            nil     )
    (#x000fa0 "TIBETAN SUBJOINED LETTER THA"           nil     )
    (#x000fa1 "TIBETAN SUBJOINED LETTER DA"            nil     )
    (#x000fa2 "TIBETAN SUBJOINED LETTER DHA"           nil     )
    (#x000fa3 "TIBETAN SUBJOINED LETTER NA"            nil     )
    (#x000fa4 "TIBETAN SUBJOINED LETTER PA"            nil     )
    (#x000fa5 "TIBETAN SUBJOINED LETTER PHA"           nil     )
    (#x000fa6 "TIBETAN SUBJOINED LETTER BA"            nil     )
    (#x000fa7 "TIBETAN SUBJOINED LETTER BHA"           nil     )
    (#x000fa8 "TIBETAN SUBJOINED LETTER MA"            nil     )
    (#x000fa9 "TIBETAN SUBJOINED LETTER TSA"           nil     )
    (#x000faa "TIBETAN SUBJOINED LETTER TSHA"          nil     )
    (#x000fab "TIBETAN SUBJOINED LETTER DZA"           nil     )
    (#x000fac "TIBETAN SUBJOINED LETTER DZHA"          nil     )
    (#x000fad "TIBETAN SUBJOINED LETTER WA"            nil     )
    (#x000fae "TIBETAN SUBJOINED LETTER ZHA"           nil     )
    (#x000faf "TIBETAN SUBJOINED LETTER ZA"            nil     )
    (#x000fb0 "TIBETAN SUBJOINED LETTER -A"            nil     )
    (#x000fb1 "TIBETAN SUBJOINED LETTER YA"            nil     )
    (#x000fb2 "TIBETAN SUBJOINED LETTER RA"            nil     )
    (#x000fb3 "TIBETAN SUBJOINED LETTER LA"            nil     )
    (#x000fb4 "TIBETAN SUBJOINED LETTER SHA"           nil     )
    (#x000fb5 "TIBETAN SUBJOINED LETTER SSA"           nil     )
    (#x000fb6 "TIBETAN SUBJOINED LETTER SA"            nil     )
    (#x000fb7 "TIBETAN SUBJOINED LETTER HA"            nil     )
    (#x000fb8 "TIBETAN SUBJOINED LETTER A"             nil     )
    (#x000fb9 "TIBETAN SUBJOINED LETTER KSSA"          nil     )
    (#x000fba "TIBETAN SUBJOINED LETTER FIXED-FORM WA" nil     )
    (#x000fbb "TIBETAN SUBJOINED LETTER FIXED-FORM YA" nil     )
    (#x000fbc "TIBETAN SUBJOINED LETTER FIXED-FORM RA" nil     )
    (#x000fbe "TIBETAN KU RU KHA"                      nil     )
    (#x000fbf "TIBETAN KU RU KHA BZHI MIG CAN"         nil     )
    (#x000fc0 "TIBETAN CANTILLATION SIGN HEAVY BEAT"   nil     )
    (#x000fc1 "TIBETAN CANTILLATION SIGN LIGHT BEAT"   nil     )
    (#x000fc2 "TIBETAN CANTILLATION SIGN CANG TE-U"    nil     )
    (#x000fc3 "TIBETAN CANTILLATION SIGN SBUB -CHAL"   nil     )
    (#x000fc4 "TIBETAN SYMBOL DRIL BU"                 nil     )
    (#x000fc5 "TIBETAN SYMBOL RDO RJE"                 nil     )
    (#x000fc6 "TIBETAN SYMBOL PADMA GDAN"              nil     )
    (#x000fc7 "TIBETAN SYMBOL RDO RJE RGYA GRAM"       nil     )
    (#x000fc8 "TIBETAN SYMBOL PHUR PA"                 nil     )
    (#x000fc9 "TIBETAN SYMBOL NOR BU"                  nil     )
    (#x000fca "TIBETAN SYMBOL NOR BU NYIS -KHYIL"      nil     )
    (#x000fcb "TIBETAN SYMBOL NOR BU GSUM -KHYIL"      nil     )
    (#x000fcc "TIBETAN SYMBOL NOR BU BZHI -KHYIL"      nil     )
    (#x000fce "TIBETAN SIGN RDEL NAG RDEL DKAR"        nil     )
    (#x000fcf "TIBETAN SIGN RDEL NAG GSUM"             nil     )
    (#x000fd0 "TIBETAN MARK BSKA- SHOG GI MGO RGYAN"   nil     )
    (#x000fd1 "TIBETAN MARK MNYAM YIG GI MGO RGYAN"    nil     )
    (#x000fd2 "TIBETAN MARK NYIS TSHEG"                nil     )
    (#x000fd3 "TIBETAN MARK INITIAL BRDA RNYING YIG MGO MDUN MA" nil     )
    (#x000fd4 "TIBETAN MARK CLOSING BRDA RNYING YIG MGO SGAB MA" nil     )
    (#x000fd5 "RIGHT-FACING SVASTI SIGN"               nil     )
    (#x000fd6 "LEFT-FACING SVASTI SIGN"                nil     )
    (#x000fd7 "RIGHT-FACING SVASTI SIGN WITH DOTS"     nil     )
    (#x000fd8 "LEFT-FACING SVASTI SIGN WITH DOTS"      nil     )
    (#x000fd9 "TIBETAN MARK LEADING MCHAN RTAGS"       nil     )
    (#x000fda "TIBETAN MARK TRAILING MCHAN RTAGS"      nil     )
    (#x001000 "MYANMAR LETTER KA"                      nil     )
    (#x001001 "MYANMAR LETTER KHA"                     nil     )
    (#x001002 "MYANMAR LETTER GA"                      nil     )
    (#x001003 "MYANMAR LETTER GHA"                     nil     )
    (#x001004 "MYANMAR LETTER NGA"                     nil     )
    (#x001005 "MYANMAR LETTER CA"                      nil     )
    (#x001006 "MYANMAR LETTER CHA"                     nil     )
    (#x001007 "MYANMAR LETTER JA"                      nil     )
    (#x001008 "MYANMAR LETTER JHA"                     nil     )
    (#x001009 "MYANMAR LETTER NYA"                     nil     )
    (#x00100a "MYANMAR LETTER NNYA"                    nil     )
    (#x00100b "MYANMAR LETTER TTA"                     nil     )
    (#x00100c "MYANMAR LETTER TTHA"                    nil     )
    (#x00100d "MYANMAR LETTER DDA"                     nil     )
    (#x00100e "MYANMAR LETTER DDHA"                    nil     )
    (#x00100f "MYANMAR LETTER NNA"                     nil     )
    (#x001010 "MYANMAR LETTER TA"                      nil     )
    (#x001011 "MYANMAR LETTER THA"                     nil     )
    (#x001012 "MYANMAR LETTER DA"                      nil     )
    (#x001013 "MYANMAR LETTER DHA"                     nil     )
    (#x001014 "MYANMAR LETTER NA"                      nil     )
    (#x001015 "MYANMAR LETTER PA"                      nil     )
    (#x001016 "MYANMAR LETTER PHA"                     nil     )
    (#x001017 "MYANMAR LETTER BA"                      nil     )
    (#x001018 "MYANMAR LETTER BHA"                     nil     )
    (#x001019 "MYANMAR LETTER MA"                      nil     )
    (#x00101a "MYANMAR LETTER YA"                      nil     )
    (#x00101b "MYANMAR LETTER RA"                      nil     )
    (#x00101c "MYANMAR LETTER LA"                      nil     )
    (#x00101d "MYANMAR LETTER WA"                      nil     )
    (#x00101e "MYANMAR LETTER SA"                      nil     )
    (#x00101f "MYANMAR LETTER HA"                      nil     )
    (#x001020 "MYANMAR LETTER LLA"                     nil     )
    (#x001021 "MYANMAR LETTER A"                       nil     )
    (#x001022 "MYANMAR LETTER SHAN A"                  nil     )
    (#x001023 "MYANMAR LETTER I"                       nil     )
    (#x001024 "MYANMAR LETTER II"                      nil     )
    (#x001025 "MYANMAR LETTER U"                       nil     )
    (#x001026 "MYANMAR LETTER UU"                      nil     )
    (#x001027 "MYANMAR LETTER E"                       nil     )
    (#x001028 "MYANMAR LETTER MON E"                   nil     )
    (#x001029 "MYANMAR LETTER O"                       nil     )
    (#x00102a "MYANMAR LETTER AU"                      nil     )
    (#x00102b "MYANMAR VOWEL SIGN TALL AA"             nil     )
    (#x00102c "MYANMAR VOWEL SIGN AA"                  nil     )
    (#x00102d "MYANMAR VOWEL SIGN I"                   nil     )
    (#x00102e "MYANMAR VOWEL SIGN II"                  nil     )
    (#x00102f "MYANMAR VOWEL SIGN U"                   nil     )
    (#x001030 "MYANMAR VOWEL SIGN UU"                  nil     )
    (#x001031 "MYANMAR VOWEL SIGN E"                   nil     )
    (#x001032 "MYANMAR VOWEL SIGN AI"                  nil     )
    (#x001033 "MYANMAR VOWEL SIGN MON II"              nil     )
    (#x001034 "MYANMAR VOWEL SIGN MON O"               nil     )
    (#x001035 "MYANMAR VOWEL SIGN E ABOVE"             nil     )
    (#x001036 "MYANMAR SIGN ANUSVARA"                  nil     )
    (#x001037 "MYANMAR SIGN DOT BELOW"                 nil     )
    (#x001038 "MYANMAR SIGN VISARGA"                   nil     )
    (#x001039 "MYANMAR SIGN VIRAMA"                    nil     )
    (#x00103a "MYANMAR SIGN ASAT"                      nil     )
    (#x00103b "MYANMAR CONSONANT SIGN MEDIAL YA"       nil     )
    (#x00103c "MYANMAR CONSONANT SIGN MEDIAL RA"       nil     )
    (#x00103d "MYANMAR CONSONANT SIGN MEDIAL WA"       nil     )
    (#x00103e "MYANMAR CONSONANT SIGN MEDIAL HA"       nil     )
    (#x00103f "MYANMAR LETTER GREAT SA"                nil     )
    (#x001040 "MYANMAR DIGIT ZERO"                     nil     )
    (#x001041 "MYANMAR DIGIT ONE"                      nil     )
    (#x001042 "MYANMAR DIGIT TWO"                      nil     )
    (#x001043 "MYANMAR DIGIT THREE"                    nil     )
    (#x001044 "MYANMAR DIGIT FOUR"                     nil     )
    (#x001045 "MYANMAR DIGIT FIVE"                     nil     )
    (#x001046 "MYANMAR DIGIT SIX"                      nil     )
    (#x001047 "MYANMAR DIGIT SEVEN"                    nil     )
    (#x001048 "MYANMAR DIGIT EIGHT"                    nil     )
    (#x001049 "MYANMAR DIGIT NINE"                     nil     )
    (#x00104a "MYANMAR SIGN LITTLE SECTION"            nil     )
    (#x00104b "MYANMAR SIGN SECTION"                   nil     )
    (#x00104c "MYANMAR SYMBOL LOCATIVE"                nil     )
    (#x00104d "MYANMAR SYMBOL COMPLETED"               nil     )
    (#x00104e "MYANMAR SYMBOL AFOREMENTIONED"          nil     )
    (#x00104f "MYANMAR SYMBOL GENITIVE"                nil     )
    (#x001050 "MYANMAR LETTER SHA"                     nil     )
    (#x001051 "MYANMAR LETTER SSA"                     nil     )
    (#x001052 "MYANMAR LETTER VOCALIC R"               nil     )
    (#x001053 "MYANMAR LETTER VOCALIC RR"              nil     )
    (#x001054 "MYANMAR LETTER VOCALIC L"               nil     )
    (#x001055 "MYANMAR LETTER VOCALIC LL"              nil     )
    (#x001056 "MYANMAR VOWEL SIGN VOCALIC R"           nil     )
    (#x001057 "MYANMAR VOWEL SIGN VOCALIC RR"          nil     )
    (#x001058 "MYANMAR VOWEL SIGN VOCALIC L"           nil     )
    (#x001059 "MYANMAR VOWEL SIGN VOCALIC LL"          nil     )
    (#x00105a "MYANMAR LETTER MON NGA"                 nil     )
    (#x00105b "MYANMAR LETTER MON JHA"                 nil     )
    (#x00105c "MYANMAR LETTER MON BBA"                 nil     )
    (#x00105d "MYANMAR LETTER MON BBE"                 nil     )
    (#x00105e "MYANMAR CONSONANT SIGN MON MEDIAL NA"   nil     )
    (#x00105f "MYANMAR CONSONANT SIGN MON MEDIAL MA"   nil     )
    (#x001060 "MYANMAR CONSONANT SIGN MON MEDIAL LA"   nil     )
    (#x001061 "MYANMAR LETTER SGAW KAREN SHA"          nil     )
    (#x001062 "MYANMAR VOWEL SIGN SGAW KAREN EU"       nil     )
    (#x001063 "MYANMAR TONE MARK SGAW KAREN HATHI"     nil     )
    (#x001064 "MYANMAR TONE MARK SGAW KAREN KE PHO"    nil     )
    (#x001065 "MYANMAR LETTER WESTERN PWO KAREN THA"   nil     )
    (#x001066 "MYANMAR LETTER WESTERN PWO KAREN PWA"   nil     )
    (#x001067 "MYANMAR VOWEL SIGN WESTERN PWO KAREN EU" nil     )
    (#x001068 "MYANMAR VOWEL SIGN WESTERN PWO KAREN UE" nil     )
    (#x001069 "MYANMAR SIGN WESTERN PWO KAREN TONE-1"  nil     )
    (#x00106a "MYANMAR SIGN WESTERN PWO KAREN TONE-2"  nil     )
    (#x00106b "MYANMAR SIGN WESTERN PWO KAREN TONE-3"  nil     )
    (#x00106c "MYANMAR SIGN WESTERN PWO KAREN TONE-4"  nil     )
    (#x00106d "MYANMAR SIGN WESTERN PWO KAREN TONE-5"  nil     )
    (#x00106e "MYANMAR LETTER EASTERN PWO KAREN NNA"   nil     )
    (#x00106f "MYANMAR LETTER EASTERN PWO KAREN YWA"   nil     )
    (#x001070 "MYANMAR LETTER EASTERN PWO KAREN GHWA"  nil     )
    (#x001071 "MYANMAR VOWEL SIGN GEBA KAREN I"        nil     )
    (#x001072 "MYANMAR VOWEL SIGN KAYAH OE"            nil     )
    (#x001073 "MYANMAR VOWEL SIGN KAYAH U"             nil     )
    (#x001074 "MYANMAR VOWEL SIGN KAYAH EE"            nil     )
    (#x001075 "MYANMAR LETTER SHAN KA"                 nil     )
    (#x001076 "MYANMAR LETTER SHAN KHA"                nil     )
    (#x001077 "MYANMAR LETTER SHAN GA"                 nil     )
    (#x001078 "MYANMAR LETTER SHAN CA"                 nil     )
    (#x001079 "MYANMAR LETTER SHAN ZA"                 nil     )
    (#x00107a "MYANMAR LETTER SHAN NYA"                nil     )
    (#x00107b "MYANMAR LETTER SHAN DA"                 nil     )
    (#x00107c "MYANMAR LETTER SHAN NA"                 nil     )
    (#x00107d "MYANMAR LETTER SHAN PHA"                nil     )
    (#x00107e "MYANMAR LETTER SHAN FA"                 nil     )
    (#x00107f "MYANMAR LETTER SHAN BA"                 nil     )
    (#x001080 "MYANMAR LETTER SHAN THA"                nil     )
    (#x001081 "MYANMAR LETTER SHAN HA"                 nil     )
    (#x001082 "MYANMAR CONSONANT SIGN SHAN MEDIAL WA"  nil     )
    (#x001083 "MYANMAR VOWEL SIGN SHAN AA"             nil     )
    (#x001084 "MYANMAR VOWEL SIGN SHAN E"              nil     )
    (#x001085 "MYANMAR VOWEL SIGN SHAN E ABOVE"        nil     )
    (#x001086 "MYANMAR VOWEL SIGN SHAN FINAL Y"        nil     )
    (#x001087 "MYANMAR SIGN SHAN TONE-2"               nil     )
    (#x001088 "MYANMAR SIGN SHAN TONE-3"               nil     )
    (#x001089 "MYANMAR SIGN SHAN TONE-5"               nil     )
    (#x00108a "MYANMAR SIGN SHAN TONE-6"               nil     )
    (#x00108b "MYANMAR SIGN SHAN COUNCIL TONE-2"       nil     )
    (#x00108c "MYANMAR SIGN SHAN COUNCIL TONE-3"       nil     )
    (#x00108d "MYANMAR SIGN SHAN COUNCIL EMPHATIC TONE" nil     )
    (#x00108e "MYANMAR LETTER RUMAI PALAUNG FA"        nil     )
    (#x00108f "MYANMAR SIGN RUMAI PALAUNG TONE-5"      nil     )
    (#x001090 "MYANMAR SHAN DIGIT ZERO"                nil     )
    (#x001091 "MYANMAR SHAN DIGIT ONE"                 nil     )
    (#x001092 "MYANMAR SHAN DIGIT TWO"                 nil     )
    (#x001093 "MYANMAR SHAN DIGIT THREE"               nil     )
    (#x001094 "MYANMAR SHAN DIGIT FOUR"                nil     )
    (#x001095 "MYANMAR SHAN DIGIT FIVE"                nil     )
    (#x001096 "MYANMAR SHAN DIGIT SIX"                 nil     )
    (#x001097 "MYANMAR SHAN DIGIT SEVEN"               nil     )
    (#x001098 "MYANMAR SHAN DIGIT EIGHT"               nil     )
    (#x001099 "MYANMAR SHAN DIGIT NINE"                nil     )
    (#x00109a "MYANMAR SIGN KHAMTI TONE-1"             nil     )
    (#x00109b "MYANMAR SIGN KHAMTI TONE-3"             nil     )
    (#x00109c "MYANMAR VOWEL SIGN AITON A"             nil     )
    (#x00109d "MYANMAR VOWEL SIGN AITON AI"            nil     )
    (#x00109e "MYANMAR SYMBOL SHAN ONE"                nil     )
    (#x00109f "MYANMAR SYMBOL SHAN EXCLAMATION"        nil     )
    (#x0010a0 "GEORGIAN CAPITAL LETTER AN"             nil     )
    (#x0010a1 "GEORGIAN CAPITAL LETTER BAN"            nil     )
    (#x0010a2 "GEORGIAN CAPITAL LETTER GAN"            nil     )
    (#x0010a3 "GEORGIAN CAPITAL LETTER DON"            nil     )
    (#x0010a4 "GEORGIAN CAPITAL LETTER EN"             nil     )
    (#x0010a5 "GEORGIAN CAPITAL LETTER VIN"            nil     )
    (#x0010a6 "GEORGIAN CAPITAL LETTER ZEN"            nil     )
    (#x0010a7 "GEORGIAN CAPITAL LETTER TAN"            nil     )
    (#x0010a8 "GEORGIAN CAPITAL LETTER IN"             nil     )
    (#x0010a9 "GEORGIAN CAPITAL LETTER KAN"            nil     )
    (#x0010aa "GEORGIAN CAPITAL LETTER LAS"            nil     )
    (#x0010ab "GEORGIAN CAPITAL LETTER MAN"            nil     )
    (#x0010ac "GEORGIAN CAPITAL LETTER NAR"            nil     )
    (#x0010ad "GEORGIAN CAPITAL LETTER ON"             nil     )
    (#x0010ae "GEORGIAN CAPITAL LETTER PAR"            nil     )
    (#x0010af "GEORGIAN CAPITAL LETTER ZHAR"           nil     )
    (#x0010b0 "GEORGIAN CAPITAL LETTER RAE"            nil     )
    (#x0010b1 "GEORGIAN CAPITAL LETTER SAN"            nil     )
    (#x0010b2 "GEORGIAN CAPITAL LETTER TAR"            nil     )
    (#x0010b3 "GEORGIAN CAPITAL LETTER UN"             nil     )
    (#x0010b4 "GEORGIAN CAPITAL LETTER PHAR"           nil     )
    (#x0010b5 "GEORGIAN CAPITAL LETTER KHAR"           nil     )
    (#x0010b6 "GEORGIAN CAPITAL LETTER GHAN"           nil     )
    (#x0010b7 "GEORGIAN CAPITAL LETTER QAR"            nil     )
    (#x0010b8 "GEORGIAN CAPITAL LETTER SHIN"           nil     )
    (#x0010b9 "GEORGIAN CAPITAL LETTER CHIN"           nil     )
    (#x0010ba "GEORGIAN CAPITAL LETTER CAN"            nil     )
    (#x0010bb "GEORGIAN CAPITAL LETTER JIL"            nil     )
    (#x0010bc "GEORGIAN CAPITAL LETTER CIL"            nil     )
    (#x0010bd "GEORGIAN CAPITAL LETTER CHAR"           nil     )
    (#x0010be "GEORGIAN CAPITAL LETTER XAN"            nil     )
    (#x0010bf "GEORGIAN CAPITAL LETTER JHAN"           nil     )
    (#x0010c0 "GEORGIAN CAPITAL LETTER HAE"            nil     )
    (#x0010c1 "GEORGIAN CAPITAL LETTER HE"             nil     )
    (#x0010c2 "GEORGIAN CAPITAL LETTER HIE"            nil     )
    (#x0010c3 "GEORGIAN CAPITAL LETTER WE"             nil     )
    (#x0010c4 "GEORGIAN CAPITAL LETTER HAR"            nil     )
    (#x0010c5 "GEORGIAN CAPITAL LETTER HOE"            nil     )
    (#x0010c7 "GEORGIAN CAPITAL LETTER YN"             nil     )
    (#x0010cd "GEORGIAN CAPITAL LETTER AEN"            nil     )
    (#x0010d0 "GEORGIAN LETTER AN"                     nil     )
    (#x0010d1 "GEORGIAN LETTER BAN"                    nil     )
    (#x0010d2 "GEORGIAN LETTER GAN"                    nil     )
    (#x0010d3 "GEORGIAN LETTER DON"                    nil     )
    (#x0010d4 "GEORGIAN LETTER EN"                     nil     )
    (#x0010d5 "GEORGIAN LETTER VIN"                    nil     )
    (#x0010d6 "GEORGIAN LETTER ZEN"                    nil     )
    (#x0010d7 "GEORGIAN LETTER TAN"                    nil     )
    (#x0010d8 "GEORGIAN LETTER IN"                     nil     )
    (#x0010d9 "GEORGIAN LETTER KAN"                    nil     )
    (#x0010da "GEORGIAN LETTER LAS"                    nil     )
    (#x0010db "GEORGIAN LETTER MAN"                    nil     )
    (#x0010dc "GEORGIAN LETTER NAR"                    nil     )
    (#x0010dd "GEORGIAN LETTER ON"                     nil     )
    (#x0010de "GEORGIAN LETTER PAR"                    nil     )
    (#x0010df "GEORGIAN LETTER ZHAR"                   nil     )
    (#x0010e0 "GEORGIAN LETTER RAE"                    nil     )
    (#x0010e1 "GEORGIAN LETTER SAN"                    nil     )
    (#x0010e2 "GEORGIAN LETTER TAR"                    nil     )
    (#x0010e3 "GEORGIAN LETTER UN"                     nil     )
    (#x0010e4 "GEORGIAN LETTER PHAR"                   nil     )
    (#x0010e5 "GEORGIAN LETTER KHAR"                   nil     )
    (#x0010e6 "GEORGIAN LETTER GHAN"                   nil     )
    (#x0010e7 "GEORGIAN LETTER QAR"                    nil     )
    (#x0010e8 "GEORGIAN LETTER SHIN"                   nil     )
    (#x0010e9 "GEORGIAN LETTER CHIN"                   nil     )
    (#x0010ea "GEORGIAN LETTER CAN"                    nil     )
    (#x0010eb "GEORGIAN LETTER JIL"                    nil     )
    (#x0010ec "GEORGIAN LETTER CIL"                    nil     )
    (#x0010ed "GEORGIAN LETTER CHAR"                   nil     )
    (#x0010ee "GEORGIAN LETTER XAN"                    nil     )
    (#x0010ef "GEORGIAN LETTER JHAN"                   nil     )
    (#x0010f0 "GEORGIAN LETTER HAE"                    nil     )
    (#x0010f1 "GEORGIAN LETTER HE"                     nil     )
    (#x0010f2 "GEORGIAN LETTER HIE"                    nil     )
    (#x0010f3 "GEORGIAN LETTER WE"                     nil     )
    (#x0010f4 "GEORGIAN LETTER HAR"                    nil     )
    (#x0010f5 "GEORGIAN LETTER HOE"                    nil     )
    (#x0010f6 "GEORGIAN LETTER FI"                     nil     )
    (#x0010f7 "GEORGIAN LETTER YN"                     nil     )
    (#x0010f8 "GEORGIAN LETTER ELIFI"                  nil     )
    (#x0010f9 "GEORGIAN LETTER TURNED GAN"             nil     )
    (#x0010fa "GEORGIAN LETTER AIN"                    nil     )
    (#x0010fb "GEORGIAN PARAGRAPH SEPARATOR"           nil     )
    (#x0010fc "MODIFIER LETTER GEORGIAN NAR"           nil     )
    (#x0010fd "GEORGIAN LETTER AEN"                    nil     )
    (#x0010fe "GEORGIAN LETTER HARD SIGN"              nil     )
    (#x0010ff "GEORGIAN LETTER LABIAL SIGN"            nil     )
    (#x001100 "HANGUL CHOSEONG KIYEOK"                 nil     )
    (#x001101 "HANGUL CHOSEONG SSANGKIYEOK"            nil     )
    (#x001102 "HANGUL CHOSEONG NIEUN"                  nil     )
    (#x001103 "HANGUL CHOSEONG TIKEUT"                 nil     )
    (#x001104 "HANGUL CHOSEONG SSANGTIKEUT"            nil     )
    (#x001105 "HANGUL CHOSEONG RIEUL"                  nil     )
    (#x001106 "HANGUL CHOSEONG MIEUM"                  nil     )
    (#x001107 "HANGUL CHOSEONG PIEUP"                  nil     )
    (#x001108 "HANGUL CHOSEONG SSANGPIEUP"             nil     )
    (#x001109 "HANGUL CHOSEONG SIOS"                   nil     )
    (#x00110a "HANGUL CHOSEONG SSANGSIOS"              nil     )
    (#x00110b "HANGUL CHOSEONG IEUNG"                  nil     )
    (#x00110c "HANGUL CHOSEONG CIEUC"                  nil     )
    (#x00110d "HANGUL CHOSEONG SSANGCIEUC"             nil     )
    (#x00110e "HANGUL CHOSEONG CHIEUCH"                nil     )
    (#x00110f "HANGUL CHOSEONG KHIEUKH"                nil     )
    (#x001110 "HANGUL CHOSEONG THIEUTH"                nil     )
    (#x001111 "HANGUL CHOSEONG PHIEUPH"                nil     )
    (#x001112 "HANGUL CHOSEONG HIEUH"                  nil     )
    (#x001113 "HANGUL CHOSEONG NIEUN-KIYEOK"           nil     )
    (#x001114 "HANGUL CHOSEONG SSANGNIEUN"             nil     )
    (#x001115 "HANGUL CHOSEONG NIEUN-TIKEUT"           nil     )
    (#x001116 "HANGUL CHOSEONG NIEUN-PIEUP"            nil     )
    (#x001117 "HANGUL CHOSEONG TIKEUT-KIYEOK"          nil     )
    (#x001118 "HANGUL CHOSEONG RIEUL-NIEUN"            nil     )
    (#x001119 "HANGUL CHOSEONG SSANGRIEUL"             nil     )
    (#x00111a "HANGUL CHOSEONG RIEUL-HIEUH"            nil     )
    (#x00111b "HANGUL CHOSEONG KAPYEOUNRIEUL"          nil     )
    (#x00111c "HANGUL CHOSEONG MIEUM-PIEUP"            nil     )
    (#x00111d "HANGUL CHOSEONG KAPYEOUNMIEUM"          nil     )
    (#x00111e "HANGUL CHOSEONG PIEUP-KIYEOK"           nil     )
    (#x00111f "HANGUL CHOSEONG PIEUP-NIEUN"            nil     )
    (#x001120 "HANGUL CHOSEONG PIEUP-TIKEUT"           nil     )
    (#x001121 "HANGUL CHOSEONG PIEUP-SIOS"             nil     )
    (#x001122 "HANGUL CHOSEONG PIEUP-SIOS-KIYEOK"      nil     )
    (#x001123 "HANGUL CHOSEONG PIEUP-SIOS-TIKEUT"      nil     )
    (#x001124 "HANGUL CHOSEONG PIEUP-SIOS-PIEUP"       nil     )
    (#x001125 "HANGUL CHOSEONG PIEUP-SSANGSIOS"        nil     )
    (#x001126 "HANGUL CHOSEONG PIEUP-SIOS-CIEUC"       nil     )
    (#x001127 "HANGUL CHOSEONG PIEUP-CIEUC"            nil     )
    (#x001128 "HANGUL CHOSEONG PIEUP-CHIEUCH"          nil     )
    (#x001129 "HANGUL CHOSEONG PIEUP-THIEUTH"          nil     )
    (#x00112a "HANGUL CHOSEONG PIEUP-PHIEUPH"          nil     )
    (#x00112b "HANGUL CHOSEONG KAPYEOUNPIEUP"          nil     )
    (#x00112c "HANGUL CHOSEONG KAPYEOUNSSANGPIEUP"     nil     )
    (#x00112d "HANGUL CHOSEONG SIOS-KIYEOK"            nil     )
    (#x00112e "HANGUL CHOSEONG SIOS-NIEUN"             nil     )
    (#x00112f "HANGUL CHOSEONG SIOS-TIKEUT"            nil     )
    (#x001130 "HANGUL CHOSEONG SIOS-RIEUL"             nil     )
    (#x001131 "HANGUL CHOSEONG SIOS-MIEUM"             nil     )
    (#x001132 "HANGUL CHOSEONG SIOS-PIEUP"             nil     )
    (#x001133 "HANGUL CHOSEONG SIOS-PIEUP-KIYEOK"      nil     )
    (#x001134 "HANGUL CHOSEONG SIOS-SSANGSIOS"         nil     )
    (#x001135 "HANGUL CHOSEONG SIOS-IEUNG"             nil     )
    (#x001136 "HANGUL CHOSEONG SIOS-CIEUC"             nil     )
    (#x001137 "HANGUL CHOSEONG SIOS-CHIEUCH"           nil     )
    (#x001138 "HANGUL CHOSEONG SIOS-KHIEUKH"           nil     )
    (#x001139 "HANGUL CHOSEONG SIOS-THIEUTH"           nil     )
    (#x00113a "HANGUL CHOSEONG SIOS-PHIEUPH"           nil     )
    (#x00113b "HANGUL CHOSEONG SIOS-HIEUH"             nil     )
    (#x00113c "HANGUL CHOSEONG CHITUEUMSIOS"           nil     )
    (#x00113d "HANGUL CHOSEONG CHITUEUMSSANGSIOS"      nil     )
    (#x00113e "HANGUL CHOSEONG CEONGCHIEUMSIOS"        nil     )
    (#x00113f "HANGUL CHOSEONG CEONGCHIEUMSSANGSIOS"   nil     )
    (#x001140 "HANGUL CHOSEONG PANSIOS"                nil     )
    (#x001141 "HANGUL CHOSEONG IEUNG-KIYEOK"           nil     )
    (#x001142 "HANGUL CHOSEONG IEUNG-TIKEUT"           nil     )
    (#x001143 "HANGUL CHOSEONG IEUNG-MIEUM"            nil     )
    (#x001144 "HANGUL CHOSEONG IEUNG-PIEUP"            nil     )
    (#x001145 "HANGUL CHOSEONG IEUNG-SIOS"             nil     )
    (#x001146 "HANGUL CHOSEONG IEUNG-PANSIOS"          nil     )
    (#x001147 "HANGUL CHOSEONG SSANGIEUNG"             nil     )
    (#x001148 "HANGUL CHOSEONG IEUNG-CIEUC"            nil     )
    (#x001149 "HANGUL CHOSEONG IEUNG-CHIEUCH"          nil     )
    (#x00114a "HANGUL CHOSEONG IEUNG-THIEUTH"          nil     )
    (#x00114b "HANGUL CHOSEONG IEUNG-PHIEUPH"          nil     )
    (#x00114c "HANGUL CHOSEONG YESIEUNG"               nil     )
    (#x00114d "HANGUL CHOSEONG CIEUC-IEUNG"            nil     )
    (#x00114e "HANGUL CHOSEONG CHITUEUMCIEUC"          nil     )
    (#x00114f "HANGUL CHOSEONG CHITUEUMSSANGCIEUC"     nil     )
    (#x001150 "HANGUL CHOSEONG CEONGCHIEUMCIEUC"       nil     )
    (#x001151 "HANGUL CHOSEONG CEONGCHIEUMSSANGCIEUC"  nil     )
    (#x001152 "HANGUL CHOSEONG CHIEUCH-KHIEUKH"        nil     )
    (#x001153 "HANGUL CHOSEONG CHIEUCH-HIEUH"          nil     )
    (#x001154 "HANGUL CHOSEONG CHITUEUMCHIEUCH"        nil     )
    (#x001155 "HANGUL CHOSEONG CEONGCHIEUMCHIEUCH"     nil     )
    (#x001156 "HANGUL CHOSEONG PHIEUPH-PIEUP"          nil     )
    (#x001157 "HANGUL CHOSEONG KAPYEOUNPHIEUPH"        nil     )
    (#x001158 "HANGUL CHOSEONG SSANGHIEUH"             nil     )
    (#x001159 "HANGUL CHOSEONG YEORINHIEUH"            nil     )
    (#x00115a "HANGUL CHOSEONG KIYEOK-TIKEUT"          nil     )
    (#x00115b "HANGUL CHOSEONG NIEUN-SIOS"             nil     )
    (#x00115c "HANGUL CHOSEONG NIEUN-CIEUC"            nil     )
    (#x00115d "HANGUL CHOSEONG NIEUN-HIEUH"            nil     )
    (#x00115e "HANGUL CHOSEONG TIKEUT-RIEUL"           nil     )
    (#x00115f "HANGUL CHOSEONG FILLER"                 nil     )
    (#x001160 "HANGUL JUNGSEONG FILLER"                nil     )
    (#x001161 "HANGUL JUNGSEONG A"                     nil     )
    (#x001162 "HANGUL JUNGSEONG AE"                    nil     )
    (#x001163 "HANGUL JUNGSEONG YA"                    nil     )
    (#x001164 "HANGUL JUNGSEONG YAE"                   nil     )
    (#x001165 "HANGUL JUNGSEONG EO"                    nil     )
    (#x001166 "HANGUL JUNGSEONG E"                     nil     )
    (#x001167 "HANGUL JUNGSEONG YEO"                   nil     )
    (#x001168 "HANGUL JUNGSEONG YE"                    nil     )
    (#x001169 "HANGUL JUNGSEONG O"                     nil     )
    (#x00116a "HANGUL JUNGSEONG WA"                    nil     )
    (#x00116b "HANGUL JUNGSEONG WAE"                   nil     )
    (#x00116c "HANGUL JUNGSEONG OE"                    nil     )
    (#x00116d "HANGUL JUNGSEONG YO"                    nil     )
    (#x00116e "HANGUL JUNGSEONG U"                     nil     )
    (#x00116f "HANGUL JUNGSEONG WEO"                   nil     )
    (#x001170 "HANGUL JUNGSEONG WE"                    nil     )
    (#x001171 "HANGUL JUNGSEONG WI"                    nil     )
    (#x001172 "HANGUL JUNGSEONG YU"                    nil     )
    (#x001173 "HANGUL JUNGSEONG EU"                    nil     )
    (#x001174 "HANGUL JUNGSEONG YI"                    nil     )
    (#x001175 "HANGUL JUNGSEONG I"                     nil     )
    (#x001176 "HANGUL JUNGSEONG A-O"                   nil     )
    (#x001177 "HANGUL JUNGSEONG A-U"                   nil     )
    (#x001178 "HANGUL JUNGSEONG YA-O"                  nil     )
    (#x001179 "HANGUL JUNGSEONG YA-YO"                 nil     )
    (#x00117a "HANGUL JUNGSEONG EO-O"                  nil     )
    (#x00117b "HANGUL JUNGSEONG EO-U"                  nil     )
    (#x00117c "HANGUL JUNGSEONG EO-EU"                 nil     )
    (#x00117d "HANGUL JUNGSEONG YEO-O"                 nil     )
    (#x00117e "HANGUL JUNGSEONG YEO-U"                 nil     )
    (#x00117f "HANGUL JUNGSEONG O-EO"                  nil     )
    (#x001180 "HANGUL JUNGSEONG O-E"                   nil     )
    (#x001181 "HANGUL JUNGSEONG O-YE"                  nil     )
    (#x001182 "HANGUL JUNGSEONG O-O"                   nil     )
    (#x001183 "HANGUL JUNGSEONG O-U"                   nil     )
    (#x001184 "HANGUL JUNGSEONG YO-YA"                 nil     )
    (#x001185 "HANGUL JUNGSEONG YO-YAE"                nil     )
    (#x001186 "HANGUL JUNGSEONG YO-YEO"                nil     )
    (#x001187 "HANGUL JUNGSEONG YO-O"                  nil     )
    (#x001188 "HANGUL JUNGSEONG YO-I"                  nil     )
    (#x001189 "HANGUL JUNGSEONG U-A"                   nil     )
    (#x00118a "HANGUL JUNGSEONG U-AE"                  nil     )
    (#x00118b "HANGUL JUNGSEONG U-EO-EU"               nil     )
    (#x00118c "HANGUL JUNGSEONG U-YE"                  nil     )
    (#x00118d "HANGUL JUNGSEONG U-U"                   nil     )
    (#x00118e "HANGUL JUNGSEONG YU-A"                  nil     )
    (#x00118f "HANGUL JUNGSEONG YU-EO"                 nil     )
    (#x001190 "HANGUL JUNGSEONG YU-E"                  nil     )
    (#x001191 "HANGUL JUNGSEONG YU-YEO"                nil     )
    (#x001192 "HANGUL JUNGSEONG YU-YE"                 nil     )
    (#x001193 "HANGUL JUNGSEONG YU-U"                  nil     )
    (#x001194 "HANGUL JUNGSEONG YU-I"                  nil     )
    (#x001195 "HANGUL JUNGSEONG EU-U"                  nil     )
    (#x001196 "HANGUL JUNGSEONG EU-EU"                 nil     )
    (#x001197 "HANGUL JUNGSEONG YI-U"                  nil     )
    (#x001198 "HANGUL JUNGSEONG I-A"                   nil     )
    (#x001199 "HANGUL JUNGSEONG I-YA"                  nil     )
    (#x00119a "HANGUL JUNGSEONG I-O"                   nil     )
    (#x00119b "HANGUL JUNGSEONG I-U"                   nil     )
    (#x00119c "HANGUL JUNGSEONG I-EU"                  nil     )
    (#x00119d "HANGUL JUNGSEONG I-ARAEA"               nil     )
    (#x00119e "HANGUL JUNGSEONG ARAEA"                 nil     )
    (#x00119f "HANGUL JUNGSEONG ARAEA-EO"              nil     )
    (#x0011a0 "HANGUL JUNGSEONG ARAEA-U"               nil     )
    (#x0011a1 "HANGUL JUNGSEONG ARAEA-I"               nil     )
    (#x0011a2 "HANGUL JUNGSEONG SSANGARAEA"            nil     )
    (#x0011a3 "HANGUL JUNGSEONG A-EU"                  nil     )
    (#x0011a4 "HANGUL JUNGSEONG YA-U"                  nil     )
    (#x0011a5 "HANGUL JUNGSEONG YEO-YA"                nil     )
    (#x0011a6 "HANGUL JUNGSEONG O-YA"                  nil     )
    (#x0011a7 "HANGUL JUNGSEONG O-YAE"                 nil     )
    (#x0011a8 "HANGUL JONGSEONG KIYEOK"                nil     )
    (#x0011a9 "HANGUL JONGSEONG SSANGKIYEOK"           nil     )
    (#x0011aa "HANGUL JONGSEONG KIYEOK-SIOS"           nil     )
    (#x0011ab "HANGUL JONGSEONG NIEUN"                 nil     )
    (#x0011ac "HANGUL JONGSEONG NIEUN-CIEUC"           nil     )
    (#x0011ad "HANGUL JONGSEONG NIEUN-HIEUH"           nil     )
    (#x0011ae "HANGUL JONGSEONG TIKEUT"                nil     )
    (#x0011af "HANGUL JONGSEONG RIEUL"                 nil     )
    (#x0011b0 "HANGUL JONGSEONG RIEUL-KIYEOK"          nil     )
    (#x0011b1 "HANGUL JONGSEONG RIEUL-MIEUM"           nil     )
    (#x0011b2 "HANGUL JONGSEONG RIEUL-PIEUP"           nil     )
    (#x0011b3 "HANGUL JONGSEONG RIEUL-SIOS"            nil     )
    (#x0011b4 "HANGUL JONGSEONG RIEUL-THIEUTH"         nil     )
    (#x0011b5 "HANGUL JONGSEONG RIEUL-PHIEUPH"         nil     )
    (#x0011b6 "HANGUL JONGSEONG RIEUL-HIEUH"           nil     )
    (#x0011b7 "HANGUL JONGSEONG MIEUM"                 nil     )
    (#x0011b8 "HANGUL JONGSEONG PIEUP"                 nil     )
    (#x0011b9 "HANGUL JONGSEONG PIEUP-SIOS"            nil     )
    (#x0011ba "HANGUL JONGSEONG SIOS"                  nil     )
    (#x0011bb "HANGUL JONGSEONG SSANGSIOS"             nil     )
    (#x0011bc "HANGUL JONGSEONG IEUNG"                 nil     )
    (#x0011bd "HANGUL JONGSEONG CIEUC"                 nil     )
    (#x0011be "HANGUL JONGSEONG CHIEUCH"               nil     )
    (#x0011bf "HANGUL JONGSEONG KHIEUKH"               nil     )
    (#x0011c0 "HANGUL JONGSEONG THIEUTH"               nil     )
    (#x0011c1 "HANGUL JONGSEONG PHIEUPH"               nil     )
    (#x0011c2 "HANGUL JONGSEONG HIEUH"                 nil     )
    (#x0011c3 "HANGUL JONGSEONG KIYEOK-RIEUL"          nil     )
    (#x0011c4 "HANGUL JONGSEONG KIYEOK-SIOS-KIYEOK"    nil     )
    (#x0011c5 "HANGUL JONGSEONG NIEUN-KIYEOK"          nil     )
    (#x0011c6 "HANGUL JONGSEONG NIEUN-TIKEUT"          nil     )
    (#x0011c7 "HANGUL JONGSEONG NIEUN-SIOS"            nil     )
    (#x0011c8 "HANGUL JONGSEONG NIEUN-PANSIOS"         nil     )
    (#x0011c9 "HANGUL JONGSEONG NIEUN-THIEUTH"         nil     )
    (#x0011ca "HANGUL JONGSEONG TIKEUT-KIYEOK"         nil     )
    (#x0011cb "HANGUL JONGSEONG TIKEUT-RIEUL"          nil     )
    (#x0011cc "HANGUL JONGSEONG RIEUL-KIYEOK-SIOS"     nil     )
    (#x0011cd "HANGUL JONGSEONG RIEUL-NIEUN"           nil     )
    (#x0011ce "HANGUL JONGSEONG RIEUL-TIKEUT"          nil     )
    (#x0011cf "HANGUL JONGSEONG RIEUL-TIKEUT-HIEUH"    nil     )
    (#x0011d0 "HANGUL JONGSEONG SSANGRIEUL"            nil     )
    (#x0011d1 "HANGUL JONGSEONG RIEUL-MIEUM-KIYEOK"    nil     )
    (#x0011d2 "HANGUL JONGSEONG RIEUL-MIEUM-SIOS"      nil     )
    (#x0011d3 "HANGUL JONGSEONG RIEUL-PIEUP-SIOS"      nil     )
    (#x0011d4 "HANGUL JONGSEONG RIEUL-PIEUP-HIEUH"     nil     )
    (#x0011d5 "HANGUL JONGSEONG RIEUL-KAPYEOUNPIEUP"   nil     )
    (#x0011d6 "HANGUL JONGSEONG RIEUL-SSANGSIOS"       nil     )
    (#x0011d7 "HANGUL JONGSEONG RIEUL-PANSIOS"         nil     )
    (#x0011d8 "HANGUL JONGSEONG RIEUL-KHIEUKH"         nil     )
    (#x0011d9 "HANGUL JONGSEONG RIEUL-YEORINHIEUH"     nil     )
    (#x0011da "HANGUL JONGSEONG MIEUM-KIYEOK"          nil     )
    (#x0011db "HANGUL JONGSEONG MIEUM-RIEUL"           nil     )
    (#x0011dc "HANGUL JONGSEONG MIEUM-PIEUP"           nil     )
    (#x0011dd "HANGUL JONGSEONG MIEUM-SIOS"            nil     )
    (#x0011de "HANGUL JONGSEONG MIEUM-SSANGSIOS"       nil     )
    (#x0011df "HANGUL JONGSEONG MIEUM-PANSIOS"         nil     )
    (#x0011e0 "HANGUL JONGSEONG MIEUM-CHIEUCH"         nil     )
    (#x0011e1 "HANGUL JONGSEONG MIEUM-HIEUH"           nil     )
    (#x0011e2 "HANGUL JONGSEONG KAPYEOUNMIEUM"         nil     )
    (#x0011e3 "HANGUL JONGSEONG PIEUP-RIEUL"           nil     )
    (#x0011e4 "HANGUL JONGSEONG PIEUP-PHIEUPH"         nil     )
    (#x0011e5 "HANGUL JONGSEONG PIEUP-HIEUH"           nil     )
    (#x0011e6 "HANGUL JONGSEONG KAPYEOUNPIEUP"         nil     )
    (#x0011e7 "HANGUL JONGSEONG SIOS-KIYEOK"           nil     )
    (#x0011e8 "HANGUL JONGSEONG SIOS-TIKEUT"           nil     )
    (#x0011e9 "HANGUL JONGSEONG SIOS-RIEUL"            nil     )
    (#x0011ea "HANGUL JONGSEONG SIOS-PIEUP"            nil     )
    (#x0011eb "HANGUL JONGSEONG PANSIOS"               nil     )
    (#x0011ec "HANGUL JONGSEONG IEUNG-KIYEOK"          nil     )
    (#x0011ed "HANGUL JONGSEONG IEUNG-SSANGKIYEOK"     nil     )
    (#x0011ee "HANGUL JONGSEONG SSANGIEUNG"            nil     )
    (#x0011ef "HANGUL JONGSEONG IEUNG-KHIEUKH"         nil     )
    (#x0011f0 "HANGUL JONGSEONG YESIEUNG"              nil     )
    (#x0011f1 "HANGUL JONGSEONG YESIEUNG-SIOS"         nil     )
    (#x0011f2 "HANGUL JONGSEONG YESIEUNG-PANSIOS"      nil     )
    (#x0011f3 "HANGUL JONGSEONG PHIEUPH-PIEUP"         nil     )
    (#x0011f4 "HANGUL JONGSEONG KAPYEOUNPHIEUPH"       nil     )
    (#x0011f5 "HANGUL JONGSEONG HIEUH-NIEUN"           nil     )
    (#x0011f6 "HANGUL JONGSEONG HIEUH-RIEUL"           nil     )
    (#x0011f7 "HANGUL JONGSEONG HIEUH-MIEUM"           nil     )
    (#x0011f8 "HANGUL JONGSEONG HIEUH-PIEUP"           nil     )
    (#x0011f9 "HANGUL JONGSEONG YEORINHIEUH"           nil     )
    (#x0011fa "HANGUL JONGSEONG KIYEOK-NIEUN"          nil     )
    (#x0011fb "HANGUL JONGSEONG KIYEOK-PIEUP"          nil     )
    (#x0011fc "HANGUL JONGSEONG KIYEOK-CHIEUCH"        nil     )
    (#x0011fd "HANGUL JONGSEONG KIYEOK-KHIEUKH"        nil     )
    (#x0011fe "HANGUL JONGSEONG KIYEOK-HIEUH"          nil     )
    (#x0011ff "HANGUL JONGSEONG SSANGNIEUN"            nil     )
    (#x001200 "ETHIOPIC SYLLABLE HA"                   nil     )
    (#x001201 "ETHIOPIC SYLLABLE HU"                   nil     )
    (#x001202 "ETHIOPIC SYLLABLE HI"                   nil     )
    (#x001203 "ETHIOPIC SYLLABLE HAA"                  nil     )
    (#x001204 "ETHIOPIC SYLLABLE HEE"                  nil     )
    (#x001205 "ETHIOPIC SYLLABLE HE"                   nil     )
    (#x001206 "ETHIOPIC SYLLABLE HO"                   nil     )
    (#x001207 "ETHIOPIC SYLLABLE HOA"                  nil     )
    (#x001208 "ETHIOPIC SYLLABLE LA"                   nil     )
    (#x001209 "ETHIOPIC SYLLABLE LU"                   nil     )
    (#x00120a "ETHIOPIC SYLLABLE LI"                   nil     )
    (#x00120b "ETHIOPIC SYLLABLE LAA"                  nil     )
    (#x00120c "ETHIOPIC SYLLABLE LEE"                  nil     )
    (#x00120d "ETHIOPIC SYLLABLE LE"                   nil     )
    (#x00120e "ETHIOPIC SYLLABLE LO"                   nil     )
    (#x00120f "ETHIOPIC SYLLABLE LWA"                  nil     )
    (#x001210 "ETHIOPIC SYLLABLE HHA"                  nil     )
    (#x001211 "ETHIOPIC SYLLABLE HHU"                  nil     )
    (#x001212 "ETHIOPIC SYLLABLE HHI"                  nil     )
    (#x001213 "ETHIOPIC SYLLABLE HHAA"                 nil     )
    (#x001214 "ETHIOPIC SYLLABLE HHEE"                 nil     )
    (#x001215 "ETHIOPIC SYLLABLE HHE"                  nil     )
    (#x001216 "ETHIOPIC SYLLABLE HHO"                  nil     )
    (#x001217 "ETHIOPIC SYLLABLE HHWA"                 nil     )
    (#x001218 "ETHIOPIC SYLLABLE MA"                   nil     )
    (#x001219 "ETHIOPIC SYLLABLE MU"                   nil     )
    (#x00121a "ETHIOPIC SYLLABLE MI"                   nil     )
    (#x00121b "ETHIOPIC SYLLABLE MAA"                  nil     )
    (#x00121c "ETHIOPIC SYLLABLE MEE"                  nil     )
    (#x00121d "ETHIOPIC SYLLABLE ME"                   nil     )
    (#x00121e "ETHIOPIC SYLLABLE MO"                   nil     )
    (#x00121f "ETHIOPIC SYLLABLE MWA"                  nil     )
    (#x001220 "ETHIOPIC SYLLABLE SZA"                  nil     )
    (#x001221 "ETHIOPIC SYLLABLE SZU"                  nil     )
    (#x001222 "ETHIOPIC SYLLABLE SZI"                  nil     )
    (#x001223 "ETHIOPIC SYLLABLE SZAA"                 nil     )
    (#x001224 "ETHIOPIC SYLLABLE SZEE"                 nil     )
    (#x001225 "ETHIOPIC SYLLABLE SZE"                  nil     )
    (#x001226 "ETHIOPIC SYLLABLE SZO"                  nil     )
    (#x001227 "ETHIOPIC SYLLABLE SZWA"                 nil     )
    (#x001228 "ETHIOPIC SYLLABLE RA"                   nil     )
    (#x001229 "ETHIOPIC SYLLABLE RU"                   nil     )
    (#x00122a "ETHIOPIC SYLLABLE RI"                   nil     )
    (#x00122b "ETHIOPIC SYLLABLE RAA"                  nil     )
    (#x00122c "ETHIOPIC SYLLABLE REE"                  nil     )
    (#x00122d "ETHIOPIC SYLLABLE RE"                   nil     )
    (#x00122e "ETHIOPIC SYLLABLE RO"                   nil     )
    (#x00122f "ETHIOPIC SYLLABLE RWA"                  nil     )
    (#x001230 "ETHIOPIC SYLLABLE SA"                   nil     )
    (#x001231 "ETHIOPIC SYLLABLE SU"                   nil     )
    (#x001232 "ETHIOPIC SYLLABLE SI"                   nil     )
    (#x001233 "ETHIOPIC SYLLABLE SAA"                  nil     )
    (#x001234 "ETHIOPIC SYLLABLE SEE"                  nil     )
    (#x001235 "ETHIOPIC SYLLABLE SE"                   nil     )
    (#x001236 "ETHIOPIC SYLLABLE SO"                   nil     )
    (#x001237 "ETHIOPIC SYLLABLE SWA"                  nil     )
    (#x001238 "ETHIOPIC SYLLABLE SHA"                  nil     )
    (#x001239 "ETHIOPIC SYLLABLE SHU"                  nil     )
    (#x00123a "ETHIOPIC SYLLABLE SHI"                  nil     )
    (#x00123b "ETHIOPIC SYLLABLE SHAA"                 nil     )
    (#x00123c "ETHIOPIC SYLLABLE SHEE"                 nil     )
    (#x00123d "ETHIOPIC SYLLABLE SHE"                  nil     )
    (#x00123e "ETHIOPIC SYLLABLE SHO"                  nil     )
    (#x00123f "ETHIOPIC SYLLABLE SHWA"                 nil     )
    (#x001240 "ETHIOPIC SYLLABLE QA"                   nil     )
    (#x001241 "ETHIOPIC SYLLABLE QU"                   nil     )
    (#x001242 "ETHIOPIC SYLLABLE QI"                   nil     )
    (#x001243 "ETHIOPIC SYLLABLE QAA"                  nil     )
    (#x001244 "ETHIOPIC SYLLABLE QEE"                  nil     )
    (#x001245 "ETHIOPIC SYLLABLE QE"                   nil     )
    (#x001246 "ETHIOPIC SYLLABLE QO"                   nil     )
    (#x001247 "ETHIOPIC SYLLABLE QOA"                  nil     )
    (#x001248 "ETHIOPIC SYLLABLE QWA"                  nil     )
    (#x00124a "ETHIOPIC SYLLABLE QWI"                  nil     )
    (#x00124b "ETHIOPIC SYLLABLE QWAA"                 nil     )
    (#x00124c "ETHIOPIC SYLLABLE QWEE"                 nil     )
    (#x00124d "ETHIOPIC SYLLABLE QWE"                  nil     )
    (#x001250 "ETHIOPIC SYLLABLE QHA"                  nil     )
    (#x001251 "ETHIOPIC SYLLABLE QHU"                  nil     )
    (#x001252 "ETHIOPIC SYLLABLE QHI"                  nil     )
    (#x001253 "ETHIOPIC SYLLABLE QHAA"                 nil     )
    (#x001254 "ETHIOPIC SYLLABLE QHEE"                 nil     )
    (#x001255 "ETHIOPIC SYLLABLE QHE"                  nil     )
    (#x001256 "ETHIOPIC SYLLABLE QHO"                  nil     )
    (#x001258 "ETHIOPIC SYLLABLE QHWA"                 nil     )
    (#x00125a "ETHIOPIC SYLLABLE QHWI"                 nil     )
    (#x00125b "ETHIOPIC SYLLABLE QHWAA"                nil     )
    (#x00125c "ETHIOPIC SYLLABLE QHWEE"                nil     )
    (#x00125d "ETHIOPIC SYLLABLE QHWE"                 nil     )
    (#x001260 "ETHIOPIC SYLLABLE BA"                   nil     )
    (#x001261 "ETHIOPIC SYLLABLE BU"                   nil     )
    (#x001262 "ETHIOPIC SYLLABLE BI"                   nil     )
    (#x001263 "ETHIOPIC SYLLABLE BAA"                  nil     )
    (#x001264 "ETHIOPIC SYLLABLE BEE"                  nil     )
    (#x001265 "ETHIOPIC SYLLABLE BE"                   nil     )
    (#x001266 "ETHIOPIC SYLLABLE BO"                   nil     )
    (#x001267 "ETHIOPIC SYLLABLE BWA"                  nil     )
    (#x001268 "ETHIOPIC SYLLABLE VA"                   nil     )
    (#x001269 "ETHIOPIC SYLLABLE VU"                   nil     )
    (#x00126a "ETHIOPIC SYLLABLE VI"                   nil     )
    (#x00126b "ETHIOPIC SYLLABLE VAA"                  nil     )
    (#x00126c "ETHIOPIC SYLLABLE VEE"                  nil     )
    (#x00126d "ETHIOPIC SYLLABLE VE"                   nil     )
    (#x00126e "ETHIOPIC SYLLABLE VO"                   nil     )
    (#x00126f "ETHIOPIC SYLLABLE VWA"                  nil     )
    (#x001270 "ETHIOPIC SYLLABLE TA"                   nil     )
    (#x001271 "ETHIOPIC SYLLABLE TU"                   nil     )
    (#x001272 "ETHIOPIC SYLLABLE TI"                   nil     )
    (#x001273 "ETHIOPIC SYLLABLE TAA"                  nil     )
    (#x001274 "ETHIOPIC SYLLABLE TEE"                  nil     )
    (#x001275 "ETHIOPIC SYLLABLE TE"                   nil     )
    (#x001276 "ETHIOPIC SYLLABLE TO"                   nil     )
    (#x001277 "ETHIOPIC SYLLABLE TWA"                  nil     )
    (#x001278 "ETHIOPIC SYLLABLE CA"                   nil     )
    (#x001279 "ETHIOPIC SYLLABLE CU"                   nil     )
    (#x00127a "ETHIOPIC SYLLABLE CI"                   nil     )
    (#x00127b "ETHIOPIC SYLLABLE CAA"                  nil     )
    (#x00127c "ETHIOPIC SYLLABLE CEE"                  nil     )
    (#x00127d "ETHIOPIC SYLLABLE CE"                   nil     )
    (#x00127e "ETHIOPIC SYLLABLE CO"                   nil     )
    (#x00127f "ETHIOPIC SYLLABLE CWA"                  nil     )
    (#x001280 "ETHIOPIC SYLLABLE XA"                   nil     )
    (#x001281 "ETHIOPIC SYLLABLE XU"                   nil     )
    (#x001282 "ETHIOPIC SYLLABLE XI"                   nil     )
    (#x001283 "ETHIOPIC SYLLABLE XAA"                  nil     )
    (#x001284 "ETHIOPIC SYLLABLE XEE"                  nil     )
    (#x001285 "ETHIOPIC SYLLABLE XE"                   nil     )
    (#x001286 "ETHIOPIC SYLLABLE XO"                   nil     )
    (#x001287 "ETHIOPIC SYLLABLE XOA"                  nil     )
    (#x001288 "ETHIOPIC SYLLABLE XWA"                  nil     )
    (#x00128a "ETHIOPIC SYLLABLE XWI"                  nil     )
    (#x00128b "ETHIOPIC SYLLABLE XWAA"                 nil     )
    (#x00128c "ETHIOPIC SYLLABLE XWEE"                 nil     )
    (#x00128d "ETHIOPIC SYLLABLE XWE"                  nil     )
    (#x001290 "ETHIOPIC SYLLABLE NA"                   nil     )
    (#x001291 "ETHIOPIC SYLLABLE NU"                   nil     )
    (#x001292 "ETHIOPIC SYLLABLE NI"                   nil     )
    (#x001293 "ETHIOPIC SYLLABLE NAA"                  nil     )
    (#x001294 "ETHIOPIC SYLLABLE NEE"                  nil     )
    (#x001295 "ETHIOPIC SYLLABLE NE"                   nil     )
    (#x001296 "ETHIOPIC SYLLABLE NO"                   nil     )
    (#x001297 "ETHIOPIC SYLLABLE NWA"                  nil     )
    (#x001298 "ETHIOPIC SYLLABLE NYA"                  nil     )
    (#x001299 "ETHIOPIC SYLLABLE NYU"                  nil     )
    (#x00129a "ETHIOPIC SYLLABLE NYI"                  nil     )
    (#x00129b "ETHIOPIC SYLLABLE NYAA"                 nil     )
    (#x00129c "ETHIOPIC SYLLABLE NYEE"                 nil     )
    (#x00129d "ETHIOPIC SYLLABLE NYE"                  nil     )
    (#x00129e "ETHIOPIC SYLLABLE NYO"                  nil     )
    (#x00129f "ETHIOPIC SYLLABLE NYWA"                 nil     )
    (#x0012a0 "ETHIOPIC SYLLABLE GLOTTAL A"            nil     )
    (#x0012a1 "ETHIOPIC SYLLABLE GLOTTAL U"            nil     )
    (#x0012a2 "ETHIOPIC SYLLABLE GLOTTAL I"            nil     )
    (#x0012a3 "ETHIOPIC SYLLABLE GLOTTAL AA"           nil     )
    (#x0012a4 "ETHIOPIC SYLLABLE GLOTTAL EE"           nil     )
    (#x0012a5 "ETHIOPIC SYLLABLE GLOTTAL E"            nil     )
    (#x0012a6 "ETHIOPIC SYLLABLE GLOTTAL O"            nil     )
    (#x0012a7 "ETHIOPIC SYLLABLE GLOTTAL WA"           nil     )
    (#x0012a8 "ETHIOPIC SYLLABLE KA"                   nil     )
    (#x0012a9 "ETHIOPIC SYLLABLE KU"                   nil     )
    (#x0012aa "ETHIOPIC SYLLABLE KI"                   nil     )
    (#x0012ab "ETHIOPIC SYLLABLE KAA"                  nil     )
    (#x0012ac "ETHIOPIC SYLLABLE KEE"                  nil     )
    (#x0012ad "ETHIOPIC SYLLABLE KE"                   nil     )
    (#x0012ae "ETHIOPIC SYLLABLE KO"                   nil     )
    (#x0012af "ETHIOPIC SYLLABLE KOA"                  nil     )
    (#x0012b0 "ETHIOPIC SYLLABLE KWA"                  nil     )
    (#x0012b2 "ETHIOPIC SYLLABLE KWI"                  nil     )
    (#x0012b3 "ETHIOPIC SYLLABLE KWAA"                 nil     )
    (#x0012b4 "ETHIOPIC SYLLABLE KWEE"                 nil     )
    (#x0012b5 "ETHIOPIC SYLLABLE KWE"                  nil     )
    (#x0012b8 "ETHIOPIC SYLLABLE KXA"                  nil     )
    (#x0012b9 "ETHIOPIC SYLLABLE KXU"                  nil     )
    (#x0012ba "ETHIOPIC SYLLABLE KXI"                  nil     )
    (#x0012bb "ETHIOPIC SYLLABLE KXAA"                 nil     )
    (#x0012bc "ETHIOPIC SYLLABLE KXEE"                 nil     )
    (#x0012bd "ETHIOPIC SYLLABLE KXE"                  nil     )
    (#x0012be "ETHIOPIC SYLLABLE KXO"                  nil     )
    (#x0012c0 "ETHIOPIC SYLLABLE KXWA"                 nil     )
    (#x0012c2 "ETHIOPIC SYLLABLE KXWI"                 nil     )
    (#x0012c3 "ETHIOPIC SYLLABLE KXWAA"                nil     )
    (#x0012c4 "ETHIOPIC SYLLABLE KXWEE"                nil     )
    (#x0012c5 "ETHIOPIC SYLLABLE KXWE"                 nil     )
    (#x0012c8 "ETHIOPIC SYLLABLE WA"                   nil     )
    (#x0012c9 "ETHIOPIC SYLLABLE WU"                   nil     )
    (#x0012ca "ETHIOPIC SYLLABLE WI"                   nil     )
    (#x0012cb "ETHIOPIC SYLLABLE WAA"                  nil     )
    (#x0012cc "ETHIOPIC SYLLABLE WEE"                  nil     )
    (#x0012cd "ETHIOPIC SYLLABLE WE"                   nil     )
    (#x0012ce "ETHIOPIC SYLLABLE WO"                   nil     )
    (#x0012cf "ETHIOPIC SYLLABLE WOA"                  nil     )
    (#x0012d0 "ETHIOPIC SYLLABLE PHARYNGEAL A"         nil     )
    (#x0012d1 "ETHIOPIC SYLLABLE PHARYNGEAL U"         nil     )
    (#x0012d2 "ETHIOPIC SYLLABLE PHARYNGEAL I"         nil     )
    (#x0012d3 "ETHIOPIC SYLLABLE PHARYNGEAL AA"        nil     )
    (#x0012d4 "ETHIOPIC SYLLABLE PHARYNGEAL EE"        nil     )
    (#x0012d5 "ETHIOPIC SYLLABLE PHARYNGEAL E"         nil     )
    (#x0012d6 "ETHIOPIC SYLLABLE PHARYNGEAL O"         nil     )
    (#x0012d8 "ETHIOPIC SYLLABLE ZA"                   nil     )
    (#x0012d9 "ETHIOPIC SYLLABLE ZU"                   nil     )
    (#x0012da "ETHIOPIC SYLLABLE ZI"                   nil     )
    (#x0012db "ETHIOPIC SYLLABLE ZAA"                  nil     )
    (#x0012dc "ETHIOPIC SYLLABLE ZEE"                  nil     )
    (#x0012dd "ETHIOPIC SYLLABLE ZE"                   nil     )
    (#x0012de "ETHIOPIC SYLLABLE ZO"                   nil     )
    (#x0012df "ETHIOPIC SYLLABLE ZWA"                  nil     )
    (#x0012e0 "ETHIOPIC SYLLABLE ZHA"                  nil     )
    (#x0012e1 "ETHIOPIC SYLLABLE ZHU"                  nil     )
    (#x0012e2 "ETHIOPIC SYLLABLE ZHI"                  nil     )
    (#x0012e3 "ETHIOPIC SYLLABLE ZHAA"                 nil     )
    (#x0012e4 "ETHIOPIC SYLLABLE ZHEE"                 nil     )
    (#x0012e5 "ETHIOPIC SYLLABLE ZHE"                  nil     )
    (#x0012e6 "ETHIOPIC SYLLABLE ZHO"                  nil     )
    (#x0012e7 "ETHIOPIC SYLLABLE ZHWA"                 nil     )
    (#x0012e8 "ETHIOPIC SYLLABLE YA"                   nil     )
    (#x0012e9 "ETHIOPIC SYLLABLE YU"                   nil     )
    (#x0012ea "ETHIOPIC SYLLABLE YI"                   nil     )
    (#x0012eb "ETHIOPIC SYLLABLE YAA"                  nil     )
    (#x0012ec "ETHIOPIC SYLLABLE YEE"                  nil     )
    (#x0012ed "ETHIOPIC SYLLABLE YE"                   nil     )
    (#x0012ee "ETHIOPIC SYLLABLE YO"                   nil     )
    (#x0012ef "ETHIOPIC SYLLABLE YOA"                  nil     )
    (#x0012f0 "ETHIOPIC SYLLABLE DA"                   nil     )
    (#x0012f1 "ETHIOPIC SYLLABLE DU"                   nil     )
    (#x0012f2 "ETHIOPIC SYLLABLE DI"                   nil     )
    (#x0012f3 "ETHIOPIC SYLLABLE DAA"                  nil     )
    (#x0012f4 "ETHIOPIC SYLLABLE DEE"                  nil     )
    (#x0012f5 "ETHIOPIC SYLLABLE DE"                   nil     )
    (#x0012f6 "ETHIOPIC SYLLABLE DO"                   nil     )
    (#x0012f7 "ETHIOPIC SYLLABLE DWA"                  nil     )
    (#x0012f8 "ETHIOPIC SYLLABLE DDA"                  nil     )
    (#x0012f9 "ETHIOPIC SYLLABLE DDU"                  nil     )
    (#x0012fa "ETHIOPIC SYLLABLE DDI"                  nil     )
    (#x0012fb "ETHIOPIC SYLLABLE DDAA"                 nil     )
    (#x0012fc "ETHIOPIC SYLLABLE DDEE"                 nil     )
    (#x0012fd "ETHIOPIC SYLLABLE DDE"                  nil     )
    (#x0012fe "ETHIOPIC SYLLABLE DDO"                  nil     )
    (#x0012ff "ETHIOPIC SYLLABLE DDWA"                 nil     )
    (#x001300 "ETHIOPIC SYLLABLE JA"                   nil     )
    (#x001301 "ETHIOPIC SYLLABLE JU"                   nil     )
    (#x001302 "ETHIOPIC SYLLABLE JI"                   nil     )
    (#x001303 "ETHIOPIC SYLLABLE JAA"                  nil     )
    (#x001304 "ETHIOPIC SYLLABLE JEE"                  nil     )
    (#x001305 "ETHIOPIC SYLLABLE JE"                   nil     )
    (#x001306 "ETHIOPIC SYLLABLE JO"                   nil     )
    (#x001307 "ETHIOPIC SYLLABLE JWA"                  nil     )
    (#x001308 "ETHIOPIC SYLLABLE GA"                   nil     )
    (#x001309 "ETHIOPIC SYLLABLE GU"                   nil     )
    (#x00130a "ETHIOPIC SYLLABLE GI"                   nil     )
    (#x00130b "ETHIOPIC SYLLABLE GAA"                  nil     )
    (#x00130c "ETHIOPIC SYLLABLE GEE"                  nil     )
    (#x00130d "ETHIOPIC SYLLABLE GE"                   nil     )
    (#x00130e "ETHIOPIC SYLLABLE GO"                   nil     )
    (#x00130f "ETHIOPIC SYLLABLE GOA"                  nil     )
    (#x001310 "ETHIOPIC SYLLABLE GWA"                  nil     )
    (#x001312 "ETHIOPIC SYLLABLE GWI"                  nil     )
    (#x001313 "ETHIOPIC SYLLABLE GWAA"                 nil     )
    (#x001314 "ETHIOPIC SYLLABLE GWEE"                 nil     )
    (#x001315 "ETHIOPIC SYLLABLE GWE"                  nil     )
    (#x001318 "ETHIOPIC SYLLABLE GGA"                  nil     )
    (#x001319 "ETHIOPIC SYLLABLE GGU"                  nil     )
    (#x00131a "ETHIOPIC SYLLABLE GGI"                  nil     )
    (#x00131b "ETHIOPIC SYLLABLE GGAA"                 nil     )
    (#x00131c "ETHIOPIC SYLLABLE GGEE"                 nil     )
    (#x00131d "ETHIOPIC SYLLABLE GGE"                  nil     )
    (#x00131e "ETHIOPIC SYLLABLE GGO"                  nil     )
    (#x00131f "ETHIOPIC SYLLABLE GGWAA"                nil     )
    (#x001320 "ETHIOPIC SYLLABLE THA"                  nil     )
    (#x001321 "ETHIOPIC SYLLABLE THU"                  nil     )
    (#x001322 "ETHIOPIC SYLLABLE THI"                  nil     )
    (#x001323 "ETHIOPIC SYLLABLE THAA"                 nil     )
    (#x001324 "ETHIOPIC SYLLABLE THEE"                 nil     )
    (#x001325 "ETHIOPIC SYLLABLE THE"                  nil     )
    (#x001326 "ETHIOPIC SYLLABLE THO"                  nil     )
    (#x001327 "ETHIOPIC SYLLABLE THWA"                 nil     )
    (#x001328 "ETHIOPIC SYLLABLE CHA"                  nil     )
    (#x001329 "ETHIOPIC SYLLABLE CHU"                  nil     )
    (#x00132a "ETHIOPIC SYLLABLE CHI"                  nil     )
    (#x00132b "ETHIOPIC SYLLABLE CHAA"                 nil     )
    (#x00132c "ETHIOPIC SYLLABLE CHEE"                 nil     )
    (#x00132d "ETHIOPIC SYLLABLE CHE"                  nil     )
    (#x00132e "ETHIOPIC SYLLABLE CHO"                  nil     )
    (#x00132f "ETHIOPIC SYLLABLE CHWA"                 nil     )
    (#x001330 "ETHIOPIC SYLLABLE PHA"                  nil     )
    (#x001331 "ETHIOPIC SYLLABLE PHU"                  nil     )
    (#x001332 "ETHIOPIC SYLLABLE PHI"                  nil     )
    (#x001333 "ETHIOPIC SYLLABLE PHAA"                 nil     )
    (#x001334 "ETHIOPIC SYLLABLE PHEE"                 nil     )
    (#x001335 "ETHIOPIC SYLLABLE PHE"                  nil     )
    (#x001336 "ETHIOPIC SYLLABLE PHO"                  nil     )
    (#x001337 "ETHIOPIC SYLLABLE PHWA"                 nil     )
    (#x001338 "ETHIOPIC SYLLABLE TSA"                  nil     )
    (#x001339 "ETHIOPIC SYLLABLE TSU"                  nil     )
    (#x00133a "ETHIOPIC SYLLABLE TSI"                  nil     )
    (#x00133b "ETHIOPIC SYLLABLE TSAA"                 nil     )
    (#x00133c "ETHIOPIC SYLLABLE TSEE"                 nil     )
    (#x00133d "ETHIOPIC SYLLABLE TSE"                  nil     )
    (#x00133e "ETHIOPIC SYLLABLE TSO"                  nil     )
    (#x00133f "ETHIOPIC SYLLABLE TSWA"                 nil     )
    (#x001340 "ETHIOPIC SYLLABLE TZA"                  nil     )
    (#x001341 "ETHIOPIC SYLLABLE TZU"                  nil     )
    (#x001342 "ETHIOPIC SYLLABLE TZI"                  nil     )
    (#x001343 "ETHIOPIC SYLLABLE TZAA"                 nil     )
    (#x001344 "ETHIOPIC SYLLABLE TZEE"                 nil     )
    (#x001345 "ETHIOPIC SYLLABLE TZE"                  nil     )
    (#x001346 "ETHIOPIC SYLLABLE TZO"                  nil     )
    (#x001347 "ETHIOPIC SYLLABLE TZOA"                 nil     )
    (#x001348 "ETHIOPIC SYLLABLE FA"                   nil     )
    (#x001349 "ETHIOPIC SYLLABLE FU"                   nil     )
    (#x00134a "ETHIOPIC SYLLABLE FI"                   nil     )
    (#x00134b "ETHIOPIC SYLLABLE FAA"                  nil     )
    (#x00134c "ETHIOPIC SYLLABLE FEE"                  nil     )
    (#x00134d "ETHIOPIC SYLLABLE FE"                   nil     )
    (#x00134e "ETHIOPIC SYLLABLE FO"                   nil     )
    (#x00134f "ETHIOPIC SYLLABLE FWA"                  nil     )
    (#x001350 "ETHIOPIC SYLLABLE PA"                   nil     )
    (#x001351 "ETHIOPIC SYLLABLE PU"                   nil     )
    (#x001352 "ETHIOPIC SYLLABLE PI"                   nil     )
    (#x001353 "ETHIOPIC SYLLABLE PAA"                  nil     )
    (#x001354 "ETHIOPIC SYLLABLE PEE"                  nil     )
    (#x001355 "ETHIOPIC SYLLABLE PE"                   nil     )
    (#x001356 "ETHIOPIC SYLLABLE PO"                   nil     )
    (#x001357 "ETHIOPIC SYLLABLE PWA"                  nil     )
    (#x001358 "ETHIOPIC SYLLABLE RYA"                  nil     )
    (#x001359 "ETHIOPIC SYLLABLE MYA"                  nil     )
    (#x00135a "ETHIOPIC SYLLABLE FYA"                  nil     )
    (#x00135d "ETHIOPIC COMBINING GEMINATION AND VOWEL LENGTH MARK" nil     )
    (#x00135e "ETHIOPIC COMBINING VOWEL LENGTH MARK"   nil     )
    (#x00135f "ETHIOPIC COMBINING GEMINATION MARK"     nil     )
    (#x001360 "ETHIOPIC SECTION MARK"                  nil     )
    (#x001361 "ETHIOPIC WORDSPACE"                     nil     )
    (#x001362 "ETHIOPIC FULL STOP"                     nil     )
    (#x001363 "ETHIOPIC COMMA"                         nil     )
    (#x001364 "ETHIOPIC SEMICOLON"                     nil     )
    (#x001365 "ETHIOPIC COLON"                         nil     )
    (#x001366 "ETHIOPIC PREFACE COLON"                 nil     )
    (#x001367 "ETHIOPIC QUESTION MARK"                 nil     )
    (#x001368 "ETHIOPIC PARAGRAPH SEPARATOR"           nil     )
    (#x001369 "ETHIOPIC DIGIT ONE"                     nil     )
    (#x00136a "ETHIOPIC DIGIT TWO"                     nil     )
    (#x00136b "ETHIOPIC DIGIT THREE"                   nil     )
    (#x00136c "ETHIOPIC DIGIT FOUR"                    nil     )
    (#x00136d "ETHIOPIC DIGIT FIVE"                    nil     )
    (#x00136e "ETHIOPIC DIGIT SIX"                     nil     )
    (#x00136f "ETHIOPIC DIGIT SEVEN"                   nil     )
    (#x001370 "ETHIOPIC DIGIT EIGHT"                   nil     )
    (#x001371 "ETHIOPIC DIGIT NINE"                    nil     )
    (#x001372 "ETHIOPIC NUMBER TEN"                    nil     )
    (#x001373 "ETHIOPIC NUMBER TWENTY"                 nil     )
    (#x001374 "ETHIOPIC NUMBER THIRTY"                 nil     )
    (#x001375 "ETHIOPIC NUMBER FORTY"                  nil     )
    (#x001376 "ETHIOPIC NUMBER FIFTY"                  nil     )
    (#x001377 "ETHIOPIC NUMBER SIXTY"                  nil     )
    (#x001378 "ETHIOPIC NUMBER SEVENTY"                nil     )
    (#x001379 "ETHIOPIC NUMBER EIGHTY"                 nil     )
    (#x00137a "ETHIOPIC NUMBER NINETY"                 nil     )
    (#x00137b "ETHIOPIC NUMBER HUNDRED"                nil     )
    (#x00137c "ETHIOPIC NUMBER TEN THOUSAND"           nil     )
    (#x001380 "ETHIOPIC SYLLABLE SEBATBEIT MWA"        nil     )
    (#x001381 "ETHIOPIC SYLLABLE MWI"                  nil     )
    (#x001382 "ETHIOPIC SYLLABLE MWEE"                 nil     )
    (#x001383 "ETHIOPIC SYLLABLE MWE"                  nil     )
    (#x001384 "ETHIOPIC SYLLABLE SEBATBEIT BWA"        nil     )
    (#x001385 "ETHIOPIC SYLLABLE BWI"                  nil     )
    (#x001386 "ETHIOPIC SYLLABLE BWEE"                 nil     )
    (#x001387 "ETHIOPIC SYLLABLE BWE"                  nil     )
    (#x001388 "ETHIOPIC SYLLABLE SEBATBEIT FWA"        nil     )
    (#x001389 "ETHIOPIC SYLLABLE FWI"                  nil     )
    (#x00138a "ETHIOPIC SYLLABLE FWEE"                 nil     )
    (#x00138b "ETHIOPIC SYLLABLE FWE"                  nil     )
    (#x00138c "ETHIOPIC SYLLABLE SEBATBEIT PWA"        nil     )
    (#x00138d "ETHIOPIC SYLLABLE PWI"                  nil     )
    (#x00138e "ETHIOPIC SYLLABLE PWEE"                 nil     )
    (#x00138f "ETHIOPIC SYLLABLE PWE"                  nil     )
    (#x001390 "ETHIOPIC TONAL MARK YIZET"              nil     )
    (#x001391 "ETHIOPIC TONAL MARK DERET"              nil     )
    (#x001392 "ETHIOPIC TONAL MARK RIKRIK"             nil     )
    (#x001393 "ETHIOPIC TONAL MARK SHORT RIKRIK"       nil     )
    (#x001394 "ETHIOPIC TONAL MARK DIFAT"              nil     )
    (#x001395 "ETHIOPIC TONAL MARK KENAT"              nil     )
    (#x001396 "ETHIOPIC TONAL MARK CHIRET"             nil     )
    (#x001397 "ETHIOPIC TONAL MARK HIDET"              nil     )
    (#x001398 "ETHIOPIC TONAL MARK DERET-HIDET"        nil     )
    (#x001399 "ETHIOPIC TONAL MARK KURT"               nil     )
    (#x0013a0 "CHEROKEE LETTER A"                      nil     )
    (#x0013a1 "CHEROKEE LETTER E"                      nil     )
    (#x0013a2 "CHEROKEE LETTER I"                      nil     )
    (#x0013a3 "CHEROKEE LETTER O"                      nil     )
    (#x0013a4 "CHEROKEE LETTER U"                      nil     )
    (#x0013a5 "CHEROKEE LETTER V"                      nil     )
    (#x0013a6 "CHEROKEE LETTER GA"                     nil     )
    (#x0013a7 "CHEROKEE LETTER KA"                     nil     )
    (#x0013a8 "CHEROKEE LETTER GE"                     nil     )
    (#x0013a9 "CHEROKEE LETTER GI"                     nil     )
    (#x0013aa "CHEROKEE LETTER GO"                     nil     )
    (#x0013ab "CHEROKEE LETTER GU"                     nil     )
    (#x0013ac "CHEROKEE LETTER GV"                     nil     )
    (#x0013ad "CHEROKEE LETTER HA"                     nil     )
    (#x0013ae "CHEROKEE LETTER HE"                     nil     )
    (#x0013af "CHEROKEE LETTER HI"                     nil     )
    (#x0013b0 "CHEROKEE LETTER HO"                     nil     )
    (#x0013b1 "CHEROKEE LETTER HU"                     nil     )
    (#x0013b2 "CHEROKEE LETTER HV"                     nil     )
    (#x0013b3 "CHEROKEE LETTER LA"                     nil     )
    (#x0013b4 "CHEROKEE LETTER LE"                     nil     )
    (#x0013b5 "CHEROKEE LETTER LI"                     nil     )
    (#x0013b6 "CHEROKEE LETTER LO"                     nil     )
    (#x0013b7 "CHEROKEE LETTER LU"                     nil     )
    (#x0013b8 "CHEROKEE LETTER LV"                     nil     )
    (#x0013b9 "CHEROKEE LETTER MA"                     nil     )
    (#x0013ba "CHEROKEE LETTER ME"                     nil     )
    (#x0013bb "CHEROKEE LETTER MI"                     nil     )
    (#x0013bc "CHEROKEE LETTER MO"                     nil     )
    (#x0013bd "CHEROKEE LETTER MU"                     nil     )
    (#x0013be "CHEROKEE LETTER NA"                     nil     )
    (#x0013bf "CHEROKEE LETTER HNA"                    nil     )
    (#x0013c0 "CHEROKEE LETTER NAH"                    nil     )
    (#x0013c1 "CHEROKEE LETTER NE"                     nil     )
    (#x0013c2 "CHEROKEE LETTER NI"                     nil     )
    (#x0013c3 "CHEROKEE LETTER NO"                     nil     )
    (#x0013c4 "CHEROKEE LETTER NU"                     nil     )
    (#x0013c5 "CHEROKEE LETTER NV"                     nil     )
    (#x0013c6 "CHEROKEE LETTER QUA"                    nil     )
    (#x0013c7 "CHEROKEE LETTER QUE"                    nil     )
    (#x0013c8 "CHEROKEE LETTER QUI"                    nil     )
    (#x0013c9 "CHEROKEE LETTER QUO"                    nil     )
    (#x0013ca "CHEROKEE LETTER QUU"                    nil     )
    (#x0013cb "CHEROKEE LETTER QUV"                    nil     )
    (#x0013cc "CHEROKEE LETTER SA"                     nil     )
    (#x0013cd "CHEROKEE LETTER S"                      nil     )
    (#x0013ce "CHEROKEE LETTER SE"                     nil     )
    (#x0013cf "CHEROKEE LETTER SI"                     nil     )
    (#x0013d0 "CHEROKEE LETTER SO"                     nil     )
    (#x0013d1 "CHEROKEE LETTER SU"                     nil     )
    (#x0013d2 "CHEROKEE LETTER SV"                     nil     )
    (#x0013d3 "CHEROKEE LETTER DA"                     nil     )
    (#x0013d4 "CHEROKEE LETTER TA"                     nil     )
    (#x0013d5 "CHEROKEE LETTER DE"                     nil     )
    (#x0013d6 "CHEROKEE LETTER TE"                     nil     )
    (#x0013d7 "CHEROKEE LETTER DI"                     nil     )
    (#x0013d8 "CHEROKEE LETTER TI"                     nil     )
    (#x0013d9 "CHEROKEE LETTER DO"                     nil     )
    (#x0013da "CHEROKEE LETTER DU"                     nil     )
    (#x0013db "CHEROKEE LETTER DV"                     nil     )
    (#x0013dc "CHEROKEE LETTER DLA"                    nil     )
    (#x0013dd "CHEROKEE LETTER TLA"                    nil     )
    (#x0013de "CHEROKEE LETTER TLE"                    nil     )
    (#x0013df "CHEROKEE LETTER TLI"                    nil     )
    (#x0013e0 "CHEROKEE LETTER TLO"                    nil     )
    (#x0013e1 "CHEROKEE LETTER TLU"                    nil     )
    (#x0013e2 "CHEROKEE LETTER TLV"                    nil     )
    (#x0013e3 "CHEROKEE LETTER TSA"                    nil     )
    (#x0013e4 "CHEROKEE LETTER TSE"                    nil     )
    (#x0013e5 "CHEROKEE LETTER TSI"                    nil     )
    (#x0013e6 "CHEROKEE LETTER TSO"                    nil     )
    (#x0013e7 "CHEROKEE LETTER TSU"                    nil     )
    (#x0013e8 "CHEROKEE LETTER TSV"                    nil     )
    (#x0013e9 "CHEROKEE LETTER WA"                     nil     )
    (#x0013ea "CHEROKEE LETTER WE"                     nil     )
    (#x0013eb "CHEROKEE LETTER WI"                     nil     )
    (#x0013ec "CHEROKEE LETTER WO"                     nil     )
    (#x0013ed "CHEROKEE LETTER WU"                     nil     )
    (#x0013ee "CHEROKEE LETTER WV"                     nil     )
    (#x0013ef "CHEROKEE LETTER YA"                     nil     )
    (#x0013f0 "CHEROKEE LETTER YE"                     nil     )
    (#x0013f1 "CHEROKEE LETTER YI"                     nil     )
    (#x0013f2 "CHEROKEE LETTER YO"                     nil     )
    (#x0013f3 "CHEROKEE LETTER YU"                     nil     )
    (#x0013f4 "CHEROKEE LETTER YV"                     nil     )
    (#x0013f5 "CHEROKEE LETTER MV"                     nil     )
    (#x0013f8 "CHEROKEE SMALL LETTER YE"               nil     )
    (#x0013f9 "CHEROKEE SMALL LETTER YI"               nil     )
    (#x0013fa "CHEROKEE SMALL LETTER YO"               nil     )
    (#x0013fb "CHEROKEE SMALL LETTER YU"               nil     )
    (#x0013fc "CHEROKEE SMALL LETTER YV"               nil     )
    (#x0013fd "CHEROKEE SMALL LETTER MV"               nil     )
    (#x001400 "CANADIAN SYLLABICS HYPHEN"              nil     )
    (#x001401 "CANADIAN SYLLABICS E"                   nil     )
    (#x001402 "CANADIAN SYLLABICS AAI"                 nil     )
    (#x001403 "CANADIAN SYLLABICS I"                   nil     )
    (#x001404 "CANADIAN SYLLABICS II"                  nil     )
    (#x001405 "CANADIAN SYLLABICS O"                   nil     )
    (#x001406 "CANADIAN SYLLABICS OO"                  nil     )
    (#x001407 "CANADIAN SYLLABICS Y-CREE OO"           nil     )
    (#x001408 "CANADIAN SYLLABICS CARRIER EE"          nil     )
    (#x001409 "CANADIAN SYLLABICS CARRIER I"           nil     )
    (#x00140a "CANADIAN SYLLABICS A"                   nil     )
    (#x00140b "CANADIAN SYLLABICS AA"                  nil     )
    (#x00140c "CANADIAN SYLLABICS WE"                  nil     )
    (#x00140d "CANADIAN SYLLABICS WEST-CREE WE"        nil     )
    (#x00140e "CANADIAN SYLLABICS WI"                  nil     )
    (#x00140f "CANADIAN SYLLABICS WEST-CREE WI"        nil     )
    (#x001410 "CANADIAN SYLLABICS WII"                 nil     )
    (#x001411 "CANADIAN SYLLABICS WEST-CREE WII"       nil     )
    (#x001412 "CANADIAN SYLLABICS WO"                  nil     )
    (#x001413 "CANADIAN SYLLABICS WEST-CREE WO"        nil     )
    (#x001414 "CANADIAN SYLLABICS WOO"                 nil     )
    (#x001415 "CANADIAN SYLLABICS WEST-CREE WOO"       nil     )
    (#x001416 "CANADIAN SYLLABICS NASKAPI WOO"         nil     )
    (#x001417 "CANADIAN SYLLABICS WA"                  nil     )
    (#x001418 "CANADIAN SYLLABICS WEST-CREE WA"        nil     )
    (#x001419 "CANADIAN SYLLABICS WAA"                 nil     )
    (#x00141a "CANADIAN SYLLABICS WEST-CREE WAA"       nil     )
    (#x00141b "CANADIAN SYLLABICS NASKAPI WAA"         nil     )
    (#x00141c "CANADIAN SYLLABICS AI"                  nil     )
    (#x00141d "CANADIAN SYLLABICS Y-CREE W"            nil     )
    (#x00141e "CANADIAN SYLLABICS GLOTTAL STOP"        nil     )
    (#x00141f "CANADIAN SYLLABICS FINAL ACUTE"         nil     )
    (#x001420 "CANADIAN SYLLABICS FINAL GRAVE"         nil     )
    (#x001421 "CANADIAN SYLLABICS FINAL BOTTOM HALF RING" nil     )
    (#x001422 "CANADIAN SYLLABICS FINAL TOP HALF RING" nil     )
    (#x001423 "CANADIAN SYLLABICS FINAL RIGHT HALF RING" nil     )
    (#x001424 "CANADIAN SYLLABICS FINAL RING"          nil     )
    (#x001425 "CANADIAN SYLLABICS FINAL DOUBLE ACUTE"  nil     )
    (#x001426 "CANADIAN SYLLABICS FINAL DOUBLE SHORT VERTICAL STROKES" nil     )
    (#x001427 "CANADIAN SYLLABICS FINAL MIDDLE DOT"    nil     )
    (#x001428 "CANADIAN SYLLABICS FINAL SHORT HORIZONTAL STROKE" nil     )
    (#x001429 "CANADIAN SYLLABICS FINAL PLUS"          nil     )
    (#x00142a "CANADIAN SYLLABICS FINAL DOWN TACK"     nil     )
    (#x00142b "CANADIAN SYLLABICS EN"                  nil     )
    (#x00142c "CANADIAN SYLLABICS IN"                  nil     )
    (#x00142d "CANADIAN SYLLABICS ON"                  nil     )
    (#x00142e "CANADIAN SYLLABICS AN"                  nil     )
    (#x00142f "CANADIAN SYLLABICS PE"                  nil     )
    (#x001430 "CANADIAN SYLLABICS PAAI"                nil     )
    (#x001431 "CANADIAN SYLLABICS PI"                  nil     )
    (#x001432 "CANADIAN SYLLABICS PII"                 nil     )
    (#x001433 "CANADIAN SYLLABICS PO"                  nil     )
    (#x001434 "CANADIAN SYLLABICS POO"                 nil     )
    (#x001435 "CANADIAN SYLLABICS Y-CREE POO"          nil     )
    (#x001436 "CANADIAN SYLLABICS CARRIER HEE"         nil     )
    (#x001437 "CANADIAN SYLLABICS CARRIER HI"          nil     )
    (#x001438 "CANADIAN SYLLABICS PA"                  nil     )
    (#x001439 "CANADIAN SYLLABICS PAA"                 nil     )
    (#x00143a "CANADIAN SYLLABICS PWE"                 nil     )
    (#x00143b "CANADIAN SYLLABICS WEST-CREE PWE"       nil     )
    (#x00143c "CANADIAN SYLLABICS PWI"                 nil     )
    (#x00143d "CANADIAN SYLLABICS WEST-CREE PWI"       nil     )
    (#x00143e "CANADIAN SYLLABICS PWII"                nil     )
    (#x00143f "CANADIAN SYLLABICS WEST-CREE PWII"      nil     )
    (#x001440 "CANADIAN SYLLABICS PWO"                 nil     )
    (#x001441 "CANADIAN SYLLABICS WEST-CREE PWO"       nil     )
    (#x001442 "CANADIAN SYLLABICS PWOO"                nil     )
    (#x001443 "CANADIAN SYLLABICS WEST-CREE PWOO"      nil     )
    (#x001444 "CANADIAN SYLLABICS PWA"                 nil     )
    (#x001445 "CANADIAN SYLLABICS WEST-CREE PWA"       nil     )
    (#x001446 "CANADIAN SYLLABICS PWAA"                nil     )
    (#x001447 "CANADIAN SYLLABICS WEST-CREE PWAA"      nil     )
    (#x001448 "CANADIAN SYLLABICS Y-CREE PWAA"         nil     )
    (#x001449 "CANADIAN SYLLABICS P"                   nil     )
    (#x00144a "CANADIAN SYLLABICS WEST-CREE P"         nil     )
    (#x00144b "CANADIAN SYLLABICS CARRIER H"           nil     )
    (#x00144c "CANADIAN SYLLABICS TE"                  nil     )
    (#x00144d "CANADIAN SYLLABICS TAAI"                nil     )
    (#x00144e "CANADIAN SYLLABICS TI"                  nil     )
    (#x00144f "CANADIAN SYLLABICS TII"                 nil     )
    (#x001450 "CANADIAN SYLLABICS TO"                  nil     )
    (#x001451 "CANADIAN SYLLABICS TOO"                 nil     )
    (#x001452 "CANADIAN SYLLABICS Y-CREE TOO"          nil     )
    (#x001453 "CANADIAN SYLLABICS CARRIER DEE"         nil     )
    (#x001454 "CANADIAN SYLLABICS CARRIER DI"          nil     )
    (#x001455 "CANADIAN SYLLABICS TA"                  nil     )
    (#x001456 "CANADIAN SYLLABICS TAA"                 nil     )
    (#x001457 "CANADIAN SYLLABICS TWE"                 nil     )
    (#x001458 "CANADIAN SYLLABICS WEST-CREE TWE"       nil     )
    (#x001459 "CANADIAN SYLLABICS TWI"                 nil     )
    (#x00145a "CANADIAN SYLLABICS WEST-CREE TWI"       nil     )
    (#x00145b "CANADIAN SYLLABICS TWII"                nil     )
    (#x00145c "CANADIAN SYLLABICS WEST-CREE TWII"      nil     )
    (#x00145d "CANADIAN SYLLABICS TWO"                 nil     )
    (#x00145e "CANADIAN SYLLABICS WEST-CREE TWO"       nil     )
    (#x00145f "CANADIAN SYLLABICS TWOO"                nil     )
    (#x001460 "CANADIAN SYLLABICS WEST-CREE TWOO"      nil     )
    (#x001461 "CANADIAN SYLLABICS TWA"                 nil     )
    (#x001462 "CANADIAN SYLLABICS WEST-CREE TWA"       nil     )
    (#x001463 "CANADIAN SYLLABICS TWAA"                nil     )
    (#x001464 "CANADIAN SYLLABICS WEST-CREE TWAA"      nil     )
    (#x001465 "CANADIAN SYLLABICS NASKAPI TWAA"        nil     )
    (#x001466 "CANADIAN SYLLABICS T"                   nil     )
    (#x001467 "CANADIAN SYLLABICS TTE"                 nil     )
    (#x001468 "CANADIAN SYLLABICS TTI"                 nil     )
    (#x001469 "CANADIAN SYLLABICS TTO"                 nil     )
    (#x00146a "CANADIAN SYLLABICS TTA"                 nil     )
    (#x00146b "CANADIAN SYLLABICS KE"                  nil     )
    (#x00146c "CANADIAN SYLLABICS KAAI"                nil     )
    (#x00146d "CANADIAN SYLLABICS KI"                  nil     )
    (#x00146e "CANADIAN SYLLABICS KII"                 nil     )
    (#x00146f "CANADIAN SYLLABICS KO"                  nil     )
    (#x001470 "CANADIAN SYLLABICS KOO"                 nil     )
    (#x001471 "CANADIAN SYLLABICS Y-CREE KOO"          nil     )
    (#x001472 "CANADIAN SYLLABICS KA"                  nil     )
    (#x001473 "CANADIAN SYLLABICS KAA"                 nil     )
    (#x001474 "CANADIAN SYLLABICS KWE"                 nil     )
    (#x001475 "CANADIAN SYLLABICS WEST-CREE KWE"       nil     )
    (#x001476 "CANADIAN SYLLABICS KWI"                 nil     )
    (#x001477 "CANADIAN SYLLABICS WEST-CREE KWI"       nil     )
    (#x001478 "CANADIAN SYLLABICS KWII"                nil     )
    (#x001479 "CANADIAN SYLLABICS WEST-CREE KWII"      nil     )
    (#x00147a "CANADIAN SYLLABICS KWO"                 nil     )
    (#x00147b "CANADIAN SYLLABICS WEST-CREE KWO"       nil     )
    (#x00147c "CANADIAN SYLLABICS KWOO"                nil     )
    (#x00147d "CANADIAN SYLLABICS WEST-CREE KWOO"      nil     )
    (#x00147e "CANADIAN SYLLABICS KWA"                 nil     )
    (#x00147f "CANADIAN SYLLABICS WEST-CREE KWA"       nil     )
    (#x001480 "CANADIAN SYLLABICS KWAA"                nil     )
    (#x001481 "CANADIAN SYLLABICS WEST-CREE KWAA"      nil     )
    (#x001482 "CANADIAN SYLLABICS NASKAPI KWAA"        nil     )
    (#x001483 "CANADIAN SYLLABICS K"                   nil     )
    (#x001484 "CANADIAN SYLLABICS KW"                  nil     )
    (#x001485 "CANADIAN SYLLABICS SOUTH-SLAVEY KEH"    nil     )
    (#x001486 "CANADIAN SYLLABICS SOUTH-SLAVEY KIH"    nil     )
    (#x001487 "CANADIAN SYLLABICS SOUTH-SLAVEY KOH"    nil     )
    (#x001488 "CANADIAN SYLLABICS SOUTH-SLAVEY KAH"    nil     )
    (#x001489 "CANADIAN SYLLABICS CE"                  nil     )
    (#x00148a "CANADIAN SYLLABICS CAAI"                nil     )
    (#x00148b "CANADIAN SYLLABICS CI"                  nil     )
    (#x00148c "CANADIAN SYLLABICS CII"                 nil     )
    (#x00148d "CANADIAN SYLLABICS CO"                  nil     )
    (#x00148e "CANADIAN SYLLABICS COO"                 nil     )
    (#x00148f "CANADIAN SYLLABICS Y-CREE COO"          nil     )
    (#x001490 "CANADIAN SYLLABICS CA"                  nil     )
    (#x001491 "CANADIAN SYLLABICS CAA"                 nil     )
    (#x001492 "CANADIAN SYLLABICS CWE"                 nil     )
    (#x001493 "CANADIAN SYLLABICS WEST-CREE CWE"       nil     )
    (#x001494 "CANADIAN SYLLABICS CWI"                 nil     )
    (#x001495 "CANADIAN SYLLABICS WEST-CREE CWI"       nil     )
    (#x001496 "CANADIAN SYLLABICS CWII"                nil     )
    (#x001497 "CANADIAN SYLLABICS WEST-CREE CWII"      nil     )
    (#x001498 "CANADIAN SYLLABICS CWO"                 nil     )
    (#x001499 "CANADIAN SYLLABICS WEST-CREE CWO"       nil     )
    (#x00149a "CANADIAN SYLLABICS CWOO"                nil     )
    (#x00149b "CANADIAN SYLLABICS WEST-CREE CWOO"      nil     )
    (#x00149c "CANADIAN SYLLABICS CWA"                 nil     )
    (#x00149d "CANADIAN SYLLABICS WEST-CREE CWA"       nil     )
    (#x00149e "CANADIAN SYLLABICS CWAA"                nil     )
    (#x00149f "CANADIAN SYLLABICS WEST-CREE CWAA"      nil     )
    (#x0014a0 "CANADIAN SYLLABICS NASKAPI CWAA"        nil     )
    (#x0014a1 "CANADIAN SYLLABICS C"                   nil     )
    (#x0014a2 "CANADIAN SYLLABICS SAYISI TH"           nil     )
    (#x0014a3 "CANADIAN SYLLABICS ME"                  nil     )
    (#x0014a4 "CANADIAN SYLLABICS MAAI"                nil     )
    (#x0014a5 "CANADIAN SYLLABICS MI"                  nil     )
    (#x0014a6 "CANADIAN SYLLABICS MII"                 nil     )
    (#x0014a7 "CANADIAN SYLLABICS MO"                  nil     )
    (#x0014a8 "CANADIAN SYLLABICS MOO"                 nil     )
    (#x0014a9 "CANADIAN SYLLABICS Y-CREE MOO"          nil     )
    (#x0014aa "CANADIAN SYLLABICS MA"                  nil     )
    (#x0014ab "CANADIAN SYLLABICS MAA"                 nil     )
    (#x0014ac "CANADIAN SYLLABICS MWE"                 nil     )
    (#x0014ad "CANADIAN SYLLABICS WEST-CREE MWE"       nil     )
    (#x0014ae "CANADIAN SYLLABICS MWI"                 nil     )
    (#x0014af "CANADIAN SYLLABICS WEST-CREE MWI"       nil     )
    (#x0014b0 "CANADIAN SYLLABICS MWII"                nil     )
    (#x0014b1 "CANADIAN SYLLABICS WEST-CREE MWII"      nil     )
    (#x0014b2 "CANADIAN SYLLABICS MWO"                 nil     )
    (#x0014b3 "CANADIAN SYLLABICS WEST-CREE MWO"       nil     )
    (#x0014b4 "CANADIAN SYLLABICS MWOO"                nil     )
    (#x0014b5 "CANADIAN SYLLABICS WEST-CREE MWOO"      nil     )
    (#x0014b6 "CANADIAN SYLLABICS MWA"                 nil     )
    (#x0014b7 "CANADIAN SYLLABICS WEST-CREE MWA"       nil     )
    (#x0014b8 "CANADIAN SYLLABICS MWAA"                nil     )
    (#x0014b9 "CANADIAN SYLLABICS WEST-CREE MWAA"      nil     )
    (#x0014ba "CANADIAN SYLLABICS NASKAPI MWAA"        nil     )
    (#x0014bb "CANADIAN SYLLABICS M"                   nil     )
    (#x0014bc "CANADIAN SYLLABICS WEST-CREE M"         nil     )
    (#x0014bd "CANADIAN SYLLABICS MH"                  nil     )
    (#x0014be "CANADIAN SYLLABICS ATHAPASCAN M"        nil     )
    (#x0014bf "CANADIAN SYLLABICS SAYISI M"            nil     )
    (#x0014c0 "CANADIAN SYLLABICS NE"                  nil     )
    (#x0014c1 "CANADIAN SYLLABICS NAAI"                nil     )
    (#x0014c2 "CANADIAN SYLLABICS NI"                  nil     )
    (#x0014c3 "CANADIAN SYLLABICS NII"                 nil     )
    (#x0014c4 "CANADIAN SYLLABICS NO"                  nil     )
    (#x0014c5 "CANADIAN SYLLABICS NOO"                 nil     )
    (#x0014c6 "CANADIAN SYLLABICS Y-CREE NOO"          nil     )
    (#x0014c7 "CANADIAN SYLLABICS NA"                  nil     )
    (#x0014c8 "CANADIAN SYLLABICS NAA"                 nil     )
    (#x0014c9 "CANADIAN SYLLABICS NWE"                 nil     )
    (#x0014ca "CANADIAN SYLLABICS WEST-CREE NWE"       nil     )
    (#x0014cb "CANADIAN SYLLABICS NWA"                 nil     )
    (#x0014cc "CANADIAN SYLLABICS WEST-CREE NWA"       nil     )
    (#x0014cd "CANADIAN SYLLABICS NWAA"                nil     )
    (#x0014ce "CANADIAN SYLLABICS WEST-CREE NWAA"      nil     )
    (#x0014cf "CANADIAN SYLLABICS NASKAPI NWAA"        nil     )
    (#x0014d0 "CANADIAN SYLLABICS N"                   nil     )
    (#x0014d1 "CANADIAN SYLLABICS CARRIER NG"          nil     )
    (#x0014d2 "CANADIAN SYLLABICS NH"                  nil     )
    (#x0014d3 "CANADIAN SYLLABICS LE"                  nil     )
    (#x0014d4 "CANADIAN SYLLABICS LAAI"                nil     )
    (#x0014d5 "CANADIAN SYLLABICS LI"                  nil     )
    (#x0014d6 "CANADIAN SYLLABICS LII"                 nil     )
    (#x0014d7 "CANADIAN SYLLABICS LO"                  nil     )
    (#x0014d8 "CANADIAN SYLLABICS LOO"                 nil     )
    (#x0014d9 "CANADIAN SYLLABICS Y-CREE LOO"          nil     )
    (#x0014da "CANADIAN SYLLABICS LA"                  nil     )
    (#x0014db "CANADIAN SYLLABICS LAA"                 nil     )
    (#x0014dc "CANADIAN SYLLABICS LWE"                 nil     )
    (#x0014dd "CANADIAN SYLLABICS WEST-CREE LWE"       nil     )
    (#x0014de "CANADIAN SYLLABICS LWI"                 nil     )
    (#x0014df "CANADIAN SYLLABICS WEST-CREE LWI"       nil     )
    (#x0014e0 "CANADIAN SYLLABICS LWII"                nil     )
    (#x0014e1 "CANADIAN SYLLABICS WEST-CREE LWII"      nil     )
    (#x0014e2 "CANADIAN SYLLABICS LWO"                 nil     )
    (#x0014e3 "CANADIAN SYLLABICS WEST-CREE LWO"       nil     )
    (#x0014e4 "CANADIAN SYLLABICS LWOO"                nil     )
    (#x0014e5 "CANADIAN SYLLABICS WEST-CREE LWOO"      nil     )
    (#x0014e6 "CANADIAN SYLLABICS LWA"                 nil     )
    (#x0014e7 "CANADIAN SYLLABICS WEST-CREE LWA"       nil     )
    (#x0014e8 "CANADIAN SYLLABICS LWAA"                nil     )
    (#x0014e9 "CANADIAN SYLLABICS WEST-CREE LWAA"      nil     )
    (#x0014ea "CANADIAN SYLLABICS L"                   nil     )
    (#x0014eb "CANADIAN SYLLABICS WEST-CREE L"         nil     )
    (#x0014ec "CANADIAN SYLLABICS MEDIAL L"            nil     )
    (#x0014ed "CANADIAN SYLLABICS SE"                  nil     )
    (#x0014ee "CANADIAN SYLLABICS SAAI"                nil     )
    (#x0014ef "CANADIAN SYLLABICS SI"                  nil     )
    (#x0014f0 "CANADIAN SYLLABICS SII"                 nil     )
    (#x0014f1 "CANADIAN SYLLABICS SO"                  nil     )
    (#x0014f2 "CANADIAN SYLLABICS SOO"                 nil     )
    (#x0014f3 "CANADIAN SYLLABICS Y-CREE SOO"          nil     )
    (#x0014f4 "CANADIAN SYLLABICS SA"                  nil     )
    (#x0014f5 "CANADIAN SYLLABICS SAA"                 nil     )
    (#x0014f6 "CANADIAN SYLLABICS SWE"                 nil     )
    (#x0014f7 "CANADIAN SYLLABICS WEST-CREE SWE"       nil     )
    (#x0014f8 "CANADIAN SYLLABICS SWI"                 nil     )
    (#x0014f9 "CANADIAN SYLLABICS WEST-CREE SWI"       nil     )
    (#x0014fa "CANADIAN SYLLABICS SWII"                nil     )
    (#x0014fb "CANADIAN SYLLABICS WEST-CREE SWII"      nil     )
    (#x0014fc "CANADIAN SYLLABICS SWO"                 nil     )
    (#x0014fd "CANADIAN SYLLABICS WEST-CREE SWO"       nil     )
    (#x0014fe "CANADIAN SYLLABICS SWOO"                nil     )
    (#x0014ff "CANADIAN SYLLABICS WEST-CREE SWOO"      nil     )
    (#x001500 "CANADIAN SYLLABICS SWA"                 nil     )
    (#x001501 "CANADIAN SYLLABICS WEST-CREE SWA"       nil     )
    (#x001502 "CANADIAN SYLLABICS SWAA"                nil     )
    (#x001503 "CANADIAN SYLLABICS WEST-CREE SWAA"      nil     )
    (#x001504 "CANADIAN SYLLABICS NASKAPI SWAA"        nil     )
    (#x001505 "CANADIAN SYLLABICS S"                   nil     )
    (#x001506 "CANADIAN SYLLABICS ATHAPASCAN S"        nil     )
    (#x001507 "CANADIAN SYLLABICS SW"                  nil     )
    (#x001508 "CANADIAN SYLLABICS BLACKFOOT S"         nil     )
    (#x001509 "CANADIAN SYLLABICS MOOSE-CREE SK"       nil     )
    (#x00150a "CANADIAN SYLLABICS NASKAPI SKW"         nil     )
    (#x00150b "CANADIAN SYLLABICS NASKAPI S-W"         nil     )
    (#x00150c "CANADIAN SYLLABICS NASKAPI SPWA"        nil     )
    (#x00150d "CANADIAN SYLLABICS NASKAPI STWA"        nil     )
    (#x00150e "CANADIAN SYLLABICS NASKAPI SKWA"        nil     )
    (#x00150f "CANADIAN SYLLABICS NASKAPI SCWA"        nil     )
    (#x001510 "CANADIAN SYLLABICS SHE"                 nil     )
    (#x001511 "CANADIAN SYLLABICS SHI"                 nil     )
    (#x001512 "CANADIAN SYLLABICS SHII"                nil     )
    (#x001513 "CANADIAN SYLLABICS SHO"                 nil     )
    (#x001514 "CANADIAN SYLLABICS SHOO"                nil     )
    (#x001515 "CANADIAN SYLLABICS SHA"                 nil     )
    (#x001516 "CANADIAN SYLLABICS SHAA"                nil     )
    (#x001517 "CANADIAN SYLLABICS SHWE"                nil     )
    (#x001518 "CANADIAN SYLLABICS WEST-CREE SHWE"      nil     )
    (#x001519 "CANADIAN SYLLABICS SHWI"                nil     )
    (#x00151a "CANADIAN SYLLABICS WEST-CREE SHWI"      nil     )
    (#x00151b "CANADIAN SYLLABICS SHWII"               nil     )
    (#x00151c "CANADIAN SYLLABICS WEST-CREE SHWII"     nil     )
    (#x00151d "CANADIAN SYLLABICS SHWO"                nil     )
    (#x00151e "CANADIAN SYLLABICS WEST-CREE SHWO"      nil     )
    (#x00151f "CANADIAN SYLLABICS SHWOO"               nil     )
    (#x001520 "CANADIAN SYLLABICS WEST-CREE SHWOO"     nil     )
    (#x001521 "CANADIAN SYLLABICS SHWA"                nil     )
    (#x001522 "CANADIAN SYLLABICS WEST-CREE SHWA"      nil     )
    (#x001523 "CANADIAN SYLLABICS SHWAA"               nil     )
    (#x001524 "CANADIAN SYLLABICS WEST-CREE SHWAA"     nil     )
    (#x001525 "CANADIAN SYLLABICS SH"                  nil     )
    (#x001526 "CANADIAN SYLLABICS YE"                  nil     )
    (#x001527 "CANADIAN SYLLABICS YAAI"                nil     )
    (#x001528 "CANADIAN SYLLABICS YI"                  nil     )
    (#x001529 "CANADIAN SYLLABICS YII"                 nil     )
    (#x00152a "CANADIAN SYLLABICS YO"                  nil     )
    (#x00152b "CANADIAN SYLLABICS YOO"                 nil     )
    (#x00152c "CANADIAN SYLLABICS Y-CREE YOO"          nil     )
    (#x00152d "CANADIAN SYLLABICS YA"                  nil     )
    (#x00152e "CANADIAN SYLLABICS YAA"                 nil     )
    (#x00152f "CANADIAN SYLLABICS YWE"                 nil     )
    (#x001530 "CANADIAN SYLLABICS WEST-CREE YWE"       nil     )
    (#x001531 "CANADIAN SYLLABICS YWI"                 nil     )
    (#x001532 "CANADIAN SYLLABICS WEST-CREE YWI"       nil     )
    (#x001533 "CANADIAN SYLLABICS YWII"                nil     )
    (#x001534 "CANADIAN SYLLABICS WEST-CREE YWII"      nil     )
    (#x001535 "CANADIAN SYLLABICS YWO"                 nil     )
    (#x001536 "CANADIAN SYLLABICS WEST-CREE YWO"       nil     )
    (#x001537 "CANADIAN SYLLABICS YWOO"                nil     )
    (#x001538 "CANADIAN SYLLABICS WEST-CREE YWOO"      nil     )
    (#x001539 "CANADIAN SYLLABICS YWA"                 nil     )
    (#x00153a "CANADIAN SYLLABICS WEST-CREE YWA"       nil     )
    (#x00153b "CANADIAN SYLLABICS YWAA"                nil     )
    (#x00153c "CANADIAN SYLLABICS WEST-CREE YWAA"      nil     )
    (#x00153d "CANADIAN SYLLABICS NASKAPI YWAA"        nil     )
    (#x00153e "CANADIAN SYLLABICS Y"                   nil     )
    (#x00153f "CANADIAN SYLLABICS BIBLE-CREE Y"        nil     )
    (#x001540 "CANADIAN SYLLABICS WEST-CREE Y"         nil     )
    (#x001541 "CANADIAN SYLLABICS SAYISI YI"           nil     )
    (#x001542 "CANADIAN SYLLABICS RE"                  nil     )
    (#x001543 "CANADIAN SYLLABICS R-CREE RE"           nil     )
    (#x001544 "CANADIAN SYLLABICS WEST-CREE LE"        nil     )
    (#x001545 "CANADIAN SYLLABICS RAAI"                nil     )
    (#x001546 "CANADIAN SYLLABICS RI"                  nil     )
    (#x001547 "CANADIAN SYLLABICS RII"                 nil     )
    (#x001548 "CANADIAN SYLLABICS RO"                  nil     )
    (#x001549 "CANADIAN SYLLABICS ROO"                 nil     )
    (#x00154a "CANADIAN SYLLABICS WEST-CREE LO"        nil     )
    (#x00154b "CANADIAN SYLLABICS RA"                  nil     )
    (#x00154c "CANADIAN SYLLABICS RAA"                 nil     )
    (#x00154d "CANADIAN SYLLABICS WEST-CREE LA"        nil     )
    (#x00154e "CANADIAN SYLLABICS RWAA"                nil     )
    (#x00154f "CANADIAN SYLLABICS WEST-CREE RWAA"      nil     )
    (#x001550 "CANADIAN SYLLABICS R"                   nil     )
    (#x001551 "CANADIAN SYLLABICS WEST-CREE R"         nil     )
    (#x001552 "CANADIAN SYLLABICS MEDIAL R"            nil     )
    (#x001553 "CANADIAN SYLLABICS FE"                  nil     )
    (#x001554 "CANADIAN SYLLABICS FAAI"                nil     )
    (#x001555 "CANADIAN SYLLABICS FI"                  nil     )
    (#x001556 "CANADIAN SYLLABICS FII"                 nil     )
    (#x001557 "CANADIAN SYLLABICS FO"                  nil     )
    (#x001558 "CANADIAN SYLLABICS FOO"                 nil     )
    (#x001559 "CANADIAN SYLLABICS FA"                  nil     )
    (#x00155a "CANADIAN SYLLABICS FAA"                 nil     )
    (#x00155b "CANADIAN SYLLABICS FWAA"                nil     )
    (#x00155c "CANADIAN SYLLABICS WEST-CREE FWAA"      nil     )
    (#x00155d "CANADIAN SYLLABICS F"                   nil     )
    (#x00155e "CANADIAN SYLLABICS THE"                 nil     )
    (#x00155f "CANADIAN SYLLABICS N-CREE THE"          nil     )
    (#x001560 "CANADIAN SYLLABICS THI"                 nil     )
    (#x001561 "CANADIAN SYLLABICS N-CREE THI"          nil     )
    (#x001562 "CANADIAN SYLLABICS THII"                nil     )
    (#x001563 "CANADIAN SYLLABICS N-CREE THII"         nil     )
    (#x001564 "CANADIAN SYLLABICS THO"                 nil     )
    (#x001565 "CANADIAN SYLLABICS THOO"                nil     )
    (#x001566 "CANADIAN SYLLABICS THA"                 nil     )
    (#x001567 "CANADIAN SYLLABICS THAA"                nil     )
    (#x001568 "CANADIAN SYLLABICS THWAA"               nil     )
    (#x001569 "CANADIAN SYLLABICS WEST-CREE THWAA"     nil     )
    (#x00156a "CANADIAN SYLLABICS TH"                  nil     )
    (#x00156b "CANADIAN SYLLABICS TTHE"                nil     )
    (#x00156c "CANADIAN SYLLABICS TTHI"                nil     )
    (#x00156d "CANADIAN SYLLABICS TTHO"                nil     )
    (#x00156e "CANADIAN SYLLABICS TTHA"                nil     )
    (#x00156f "CANADIAN SYLLABICS TTH"                 nil     )
    (#x001570 "CANADIAN SYLLABICS TYE"                 nil     )
    (#x001571 "CANADIAN SYLLABICS TYI"                 nil     )
    (#x001572 "CANADIAN SYLLABICS TYO"                 nil     )
    (#x001573 "CANADIAN SYLLABICS TYA"                 nil     )
    (#x001574 "CANADIAN SYLLABICS NUNAVIK HE"          nil     )
    (#x001575 "CANADIAN SYLLABICS NUNAVIK HI"          nil     )
    (#x001576 "CANADIAN SYLLABICS NUNAVIK HII"         nil     )
    (#x001577 "CANADIAN SYLLABICS NUNAVIK HO"          nil     )
    (#x001578 "CANADIAN SYLLABICS NUNAVIK HOO"         nil     )
    (#x001579 "CANADIAN SYLLABICS NUNAVIK HA"          nil     )
    (#x00157a "CANADIAN SYLLABICS NUNAVIK HAA"         nil     )
    (#x00157b "CANADIAN SYLLABICS NUNAVIK H"           nil     )
    (#x00157c "CANADIAN SYLLABICS NUNAVUT H"           nil     )
    (#x00157d "CANADIAN SYLLABICS HK"                  nil     )
    (#x00157e "CANADIAN SYLLABICS QAAI"                nil     )
    (#x00157f "CANADIAN SYLLABICS QI"                  nil     )
    (#x001580 "CANADIAN SYLLABICS QII"                 nil     )
    (#x001581 "CANADIAN SYLLABICS QO"                  nil     )
    (#x001582 "CANADIAN SYLLABICS QOO"                 nil     )
    (#x001583 "CANADIAN SYLLABICS QA"                  nil     )
    (#x001584 "CANADIAN SYLLABICS QAA"                 nil     )
    (#x001585 "CANADIAN SYLLABICS Q"                   nil     )
    (#x001586 "CANADIAN SYLLABICS TLHE"                nil     )
    (#x001587 "CANADIAN SYLLABICS TLHI"                nil     )
    (#x001588 "CANADIAN SYLLABICS TLHO"                nil     )
    (#x001589 "CANADIAN SYLLABICS TLHA"                nil     )
    (#x00158a "CANADIAN SYLLABICS WEST-CREE RE"        nil     )
    (#x00158b "CANADIAN SYLLABICS WEST-CREE RI"        nil     )
    (#x00158c "CANADIAN SYLLABICS WEST-CREE RO"        nil     )
    (#x00158d "CANADIAN SYLLABICS WEST-CREE RA"        nil     )
    (#x00158e "CANADIAN SYLLABICS NGAAI"               nil     )
    (#x00158f "CANADIAN SYLLABICS NGI"                 nil     )
    (#x001590 "CANADIAN SYLLABICS NGII"                nil     )
    (#x001591 "CANADIAN SYLLABICS NGO"                 nil     )
    (#x001592 "CANADIAN SYLLABICS NGOO"                nil     )
    (#x001593 "CANADIAN SYLLABICS NGA"                 nil     )
    (#x001594 "CANADIAN SYLLABICS NGAA"                nil     )
    (#x001595 "CANADIAN SYLLABICS NG"                  nil     )
    (#x001596 "CANADIAN SYLLABICS NNG"                 nil     )
    (#x001597 "CANADIAN SYLLABICS SAYISI SHE"          nil     )
    (#x001598 "CANADIAN SYLLABICS SAYISI SHI"          nil     )
    (#x001599 "CANADIAN SYLLABICS SAYISI SHO"          nil     )
    (#x00159a "CANADIAN SYLLABICS SAYISI SHA"          nil     )
    (#x00159b "CANADIAN SYLLABICS WOODS-CREE THE"      nil     )
    (#x00159c "CANADIAN SYLLABICS WOODS-CREE THI"      nil     )
    (#x00159d "CANADIAN SYLLABICS WOODS-CREE THO"      nil     )
    (#x00159e "CANADIAN SYLLABICS WOODS-CREE THA"      nil     )
    (#x00159f "CANADIAN SYLLABICS WOODS-CREE TH"       nil     )
    (#x0015a0 "CANADIAN SYLLABICS LHI"                 nil     )
    (#x0015a1 "CANADIAN SYLLABICS LHII"                nil     )
    (#x0015a2 "CANADIAN SYLLABICS LHO"                 nil     )
    (#x0015a3 "CANADIAN SYLLABICS LHOO"                nil     )
    (#x0015a4 "CANADIAN SYLLABICS LHA"                 nil     )
    (#x0015a5 "CANADIAN SYLLABICS LHAA"                nil     )
    (#x0015a6 "CANADIAN SYLLABICS LH"                  nil     )
    (#x0015a7 "CANADIAN SYLLABICS TH-CREE THE"         nil     )
    (#x0015a8 "CANADIAN SYLLABICS TH-CREE THI"         nil     )
    (#x0015a9 "CANADIAN SYLLABICS TH-CREE THII"        nil     )
    (#x0015aa "CANADIAN SYLLABICS TH-CREE THO"         nil     )
    (#x0015ab "CANADIAN SYLLABICS TH-CREE THOO"        nil     )
    (#x0015ac "CANADIAN SYLLABICS TH-CREE THA"         nil     )
    (#x0015ad "CANADIAN SYLLABICS TH-CREE THAA"        nil     )
    (#x0015ae "CANADIAN SYLLABICS TH-CREE TH"          nil     )
    (#x0015af "CANADIAN SYLLABICS AIVILIK B"           nil     )
    (#x0015b0 "CANADIAN SYLLABICS BLACKFOOT E"         nil     )
    (#x0015b1 "CANADIAN SYLLABICS BLACKFOOT I"         nil     )
    (#x0015b2 "CANADIAN SYLLABICS BLACKFOOT O"         nil     )
    (#x0015b3 "CANADIAN SYLLABICS BLACKFOOT A"         nil     )
    (#x0015b4 "CANADIAN SYLLABICS BLACKFOOT WE"        nil     )
    (#x0015b5 "CANADIAN SYLLABICS BLACKFOOT WI"        nil     )
    (#x0015b6 "CANADIAN SYLLABICS BLACKFOOT WO"        nil     )
    (#x0015b7 "CANADIAN SYLLABICS BLACKFOOT WA"        nil     )
    (#x0015b8 "CANADIAN SYLLABICS BLACKFOOT NE"        nil     )
    (#x0015b9 "CANADIAN SYLLABICS BLACKFOOT NI"        nil     )
    (#x0015ba "CANADIAN SYLLABICS BLACKFOOT NO"        nil     )
    (#x0015bb "CANADIAN SYLLABICS BLACKFOOT NA"        nil     )
    (#x0015bc "CANADIAN SYLLABICS BLACKFOOT KE"        nil     )
    (#x0015bd "CANADIAN SYLLABICS BLACKFOOT KI"        nil     )
    (#x0015be "CANADIAN SYLLABICS BLACKFOOT KO"        nil     )
    (#x0015bf "CANADIAN SYLLABICS BLACKFOOT KA"        nil     )
    (#x0015c0 "CANADIAN SYLLABICS SAYISI HE"           nil     )
    (#x0015c1 "CANADIAN SYLLABICS SAYISI HI"           nil     )
    (#x0015c2 "CANADIAN SYLLABICS SAYISI HO"           nil     )
    (#x0015c3 "CANADIAN SYLLABICS SAYISI HA"           nil     )
    (#x0015c4 "CANADIAN SYLLABICS CARRIER GHU"         nil     )
    (#x0015c5 "CANADIAN SYLLABICS CARRIER GHO"         nil     )
    (#x0015c6 "CANADIAN SYLLABICS CARRIER GHE"         nil     )
    (#x0015c7 "CANADIAN SYLLABICS CARRIER GHEE"        nil     )
    (#x0015c8 "CANADIAN SYLLABICS CARRIER GHI"         nil     )
    (#x0015c9 "CANADIAN SYLLABICS CARRIER GHA"         nil     )
    (#x0015ca "CANADIAN SYLLABICS CARRIER RU"          nil     )
    (#x0015cb "CANADIAN SYLLABICS CARRIER RO"          nil     )
    (#x0015cc "CANADIAN SYLLABICS CARRIER RE"          nil     )
    (#x0015cd "CANADIAN SYLLABICS CARRIER REE"         nil     )
    (#x0015ce "CANADIAN SYLLABICS CARRIER RI"          nil     )
    (#x0015cf "CANADIAN SYLLABICS CARRIER RA"          nil     )
    (#x0015d0 "CANADIAN SYLLABICS CARRIER WU"          nil     )
    (#x0015d1 "CANADIAN SYLLABICS CARRIER WO"          nil     )
    (#x0015d2 "CANADIAN SYLLABICS CARRIER WE"          nil     )
    (#x0015d3 "CANADIAN SYLLABICS CARRIER WEE"         nil     )
    (#x0015d4 "CANADIAN SYLLABICS CARRIER WI"          nil     )
    (#x0015d5 "CANADIAN SYLLABICS CARRIER WA"          nil     )
    (#x0015d6 "CANADIAN SYLLABICS CARRIER HWU"         nil     )
    (#x0015d7 "CANADIAN SYLLABICS CARRIER HWO"         nil     )
    (#x0015d8 "CANADIAN SYLLABICS CARRIER HWE"         nil     )
    (#x0015d9 "CANADIAN SYLLABICS CARRIER HWEE"        nil     )
    (#x0015da "CANADIAN SYLLABICS CARRIER HWI"         nil     )
    (#x0015db "CANADIAN SYLLABICS CARRIER HWA"         nil     )
    (#x0015dc "CANADIAN SYLLABICS CARRIER THU"         nil     )
    (#x0015dd "CANADIAN SYLLABICS CARRIER THO"         nil     )
    (#x0015de "CANADIAN SYLLABICS CARRIER THE"         nil     )
    (#x0015df "CANADIAN SYLLABICS CARRIER THEE"        nil     )
    (#x0015e0 "CANADIAN SYLLABICS CARRIER THI"         nil     )
    (#x0015e1 "CANADIAN SYLLABICS CARRIER THA"         nil     )
    (#x0015e2 "CANADIAN SYLLABICS CARRIER TTU"         nil     )
    (#x0015e3 "CANADIAN SYLLABICS CARRIER TTO"         nil     )
    (#x0015e4 "CANADIAN SYLLABICS CARRIER TTE"         nil     )
    (#x0015e5 "CANADIAN SYLLABICS CARRIER TTEE"        nil     )
    (#x0015e6 "CANADIAN SYLLABICS CARRIER TTI"         nil     )
    (#x0015e7 "CANADIAN SYLLABICS CARRIER TTA"         nil     )
    (#x0015e8 "CANADIAN SYLLABICS CARRIER PU"          nil     )
    (#x0015e9 "CANADIAN SYLLABICS CARRIER PO"          nil     )
    (#x0015ea "CANADIAN SYLLABICS CARRIER PE"          nil     )
    (#x0015eb "CANADIAN SYLLABICS CARRIER PEE"         nil     )
    (#x0015ec "CANADIAN SYLLABICS CARRIER PI"          nil     )
    (#x0015ed "CANADIAN SYLLABICS CARRIER PA"          nil     )
    (#x0015ee "CANADIAN SYLLABICS CARRIER P"           nil     )
    (#x0015ef "CANADIAN SYLLABICS CARRIER GU"          nil     )
    (#x0015f0 "CANADIAN SYLLABICS CARRIER GO"          nil     )
    (#x0015f1 "CANADIAN SYLLABICS CARRIER GE"          nil     )
    (#x0015f2 "CANADIAN SYLLABICS CARRIER GEE"         nil     )
    (#x0015f3 "CANADIAN SYLLABICS CARRIER GI"          nil     )
    (#x0015f4 "CANADIAN SYLLABICS CARRIER GA"          nil     )
    (#x0015f5 "CANADIAN SYLLABICS CARRIER KHU"         nil     )
    (#x0015f6 "CANADIAN SYLLABICS CARRIER KHO"         nil     )
    (#x0015f7 "CANADIAN SYLLABICS CARRIER KHE"         nil     )
    (#x0015f8 "CANADIAN SYLLABICS CARRIER KHEE"        nil     )
    (#x0015f9 "CANADIAN SYLLABICS CARRIER KHI"         nil     )
    (#x0015fa "CANADIAN SYLLABICS CARRIER KHA"         nil     )
    (#x0015fb "CANADIAN SYLLABICS CARRIER KKU"         nil     )
    (#x0015fc "CANADIAN SYLLABICS CARRIER KKO"         nil     )
    (#x0015fd "CANADIAN SYLLABICS CARRIER KKE"         nil     )
    (#x0015fe "CANADIAN SYLLABICS CARRIER KKEE"        nil     )
    (#x0015ff "CANADIAN SYLLABICS CARRIER KKI"         nil     )
    (#x001600 "CANADIAN SYLLABICS CARRIER KKA"         nil     )
    (#x001601 "CANADIAN SYLLABICS CARRIER KK"          nil     )
    (#x001602 "CANADIAN SYLLABICS CARRIER NU"          nil     )
    (#x001603 "CANADIAN SYLLABICS CARRIER NO"          nil     )
    (#x001604 "CANADIAN SYLLABICS CARRIER NE"          nil     )
    (#x001605 "CANADIAN SYLLABICS CARRIER NEE"         nil     )
    (#x001606 "CANADIAN SYLLABICS CARRIER NI"          nil     )
    (#x001607 "CANADIAN SYLLABICS CARRIER NA"          nil     )
    (#x001608 "CANADIAN SYLLABICS CARRIER MU"          nil     )
    (#x001609 "CANADIAN SYLLABICS CARRIER MO"          nil     )
    (#x00160a "CANADIAN SYLLABICS CARRIER ME"          nil     )
    (#x00160b "CANADIAN SYLLABICS CARRIER MEE"         nil     )
    (#x00160c "CANADIAN SYLLABICS CARRIER MI"          nil     )
    (#x00160d "CANADIAN SYLLABICS CARRIER MA"          nil     )
    (#x00160e "CANADIAN SYLLABICS CARRIER YU"          nil     )
    (#x00160f "CANADIAN SYLLABICS CARRIER YO"          nil     )
    (#x001610 "CANADIAN SYLLABICS CARRIER YE"          nil     )
    (#x001611 "CANADIAN SYLLABICS CARRIER YEE"         nil     )
    (#x001612 "CANADIAN SYLLABICS CARRIER YI"          nil     )
    (#x001613 "CANADIAN SYLLABICS CARRIER YA"          nil     )
    (#x001614 "CANADIAN SYLLABICS CARRIER JU"          nil     )
    (#x001615 "CANADIAN SYLLABICS SAYISI JU"           nil     )
    (#x001616 "CANADIAN SYLLABICS CARRIER JO"          nil     )
    (#x001617 "CANADIAN SYLLABICS CARRIER JE"          nil     )
    (#x001618 "CANADIAN SYLLABICS CARRIER JEE"         nil     )
    (#x001619 "CANADIAN SYLLABICS CARRIER JI"          nil     )
    (#x00161a "CANADIAN SYLLABICS SAYISI JI"           nil     )
    (#x00161b "CANADIAN SYLLABICS CARRIER JA"          nil     )
    (#x00161c "CANADIAN SYLLABICS CARRIER JJU"         nil     )
    (#x00161d "CANADIAN SYLLABICS CARRIER JJO"         nil     )
    (#x00161e "CANADIAN SYLLABICS CARRIER JJE"         nil     )
    (#x00161f "CANADIAN SYLLABICS CARRIER JJEE"        nil     )
    (#x001620 "CANADIAN SYLLABICS CARRIER JJI"         nil     )
    (#x001621 "CANADIAN SYLLABICS CARRIER JJA"         nil     )
    (#x001622 "CANADIAN SYLLABICS CARRIER LU"          nil     )
    (#x001623 "CANADIAN SYLLABICS CARRIER LO"          nil     )
    (#x001624 "CANADIAN SYLLABICS CARRIER LE"          nil     )
    (#x001625 "CANADIAN SYLLABICS CARRIER LEE"         nil     )
    (#x001626 "CANADIAN SYLLABICS CARRIER LI"          nil     )
    (#x001627 "CANADIAN SYLLABICS CARRIER LA"          nil     )
    (#x001628 "CANADIAN SYLLABICS CARRIER DLU"         nil     )
    (#x001629 "CANADIAN SYLLABICS CARRIER DLO"         nil     )
    (#x00162a "CANADIAN SYLLABICS CARRIER DLE"         nil     )
    (#x00162b "CANADIAN SYLLABICS CARRIER DLEE"        nil     )
    (#x00162c "CANADIAN SYLLABICS CARRIER DLI"         nil     )
    (#x00162d "CANADIAN SYLLABICS CARRIER DLA"         nil     )
    (#x00162e "CANADIAN SYLLABICS CARRIER LHU"         nil     )
    (#x00162f "CANADIAN SYLLABICS CARRIER LHO"         nil     )
    (#x001630 "CANADIAN SYLLABICS CARRIER LHE"         nil     )
    (#x001631 "CANADIAN SYLLABICS CARRIER LHEE"        nil     )
    (#x001632 "CANADIAN SYLLABICS CARRIER LHI"         nil     )
    (#x001633 "CANADIAN SYLLABICS CARRIER LHA"         nil     )
    (#x001634 "CANADIAN SYLLABICS CARRIER TLHU"        nil     )
    (#x001635 "CANADIAN SYLLABICS CARRIER TLHO"        nil     )
    (#x001636 "CANADIAN SYLLABICS CARRIER TLHE"        nil     )
    (#x001637 "CANADIAN SYLLABICS CARRIER TLHEE"       nil     )
    (#x001638 "CANADIAN SYLLABICS CARRIER TLHI"        nil     )
    (#x001639 "CANADIAN SYLLABICS CARRIER TLHA"        nil     )
    (#x00163a "CANADIAN SYLLABICS CARRIER TLU"         nil     )
    (#x00163b "CANADIAN SYLLABICS CARRIER TLO"         nil     )
    (#x00163c "CANADIAN SYLLABICS CARRIER TLE"         nil     )
    (#x00163d "CANADIAN SYLLABICS CARRIER TLEE"        nil     )
    (#x00163e "CANADIAN SYLLABICS CARRIER TLI"         nil     )
    (#x00163f "CANADIAN SYLLABICS CARRIER TLA"         nil     )
    (#x001640 "CANADIAN SYLLABICS CARRIER ZU"          nil     )
    (#x001641 "CANADIAN SYLLABICS CARRIER ZO"          nil     )
    (#x001642 "CANADIAN SYLLABICS CARRIER ZE"          nil     )
    (#x001643 "CANADIAN SYLLABICS CARRIER ZEE"         nil     )
    (#x001644 "CANADIAN SYLLABICS CARRIER ZI"          nil     )
    (#x001645 "CANADIAN SYLLABICS CARRIER ZA"          nil     )
    (#x001646 "CANADIAN SYLLABICS CARRIER Z"           nil     )
    (#x001647 "CANADIAN SYLLABICS CARRIER INITIAL Z"   nil     )
    (#x001648 "CANADIAN SYLLABICS CARRIER DZU"         nil     )
    (#x001649 "CANADIAN SYLLABICS CARRIER DZO"         nil     )
    (#x00164a "CANADIAN SYLLABICS CARRIER DZE"         nil     )
    (#x00164b "CANADIAN SYLLABICS CARRIER DZEE"        nil     )
    (#x00164c "CANADIAN SYLLABICS CARRIER DZI"         nil     )
    (#x00164d "CANADIAN SYLLABICS CARRIER DZA"         nil     )
    (#x00164e "CANADIAN SYLLABICS CARRIER SU"          nil     )
    (#x00164f "CANADIAN SYLLABICS CARRIER SO"          nil     )
    (#x001650 "CANADIAN SYLLABICS CARRIER SE"          nil     )
    (#x001651 "CANADIAN SYLLABICS CARRIER SEE"         nil     )
    (#x001652 "CANADIAN SYLLABICS CARRIER SI"          nil     )
    (#x001653 "CANADIAN SYLLABICS CARRIER SA"          nil     )
    (#x001654 "CANADIAN SYLLABICS CARRIER SHU"         nil     )
    (#x001655 "CANADIAN SYLLABICS CARRIER SHO"         nil     )
    (#x001656 "CANADIAN SYLLABICS CARRIER SHE"         nil     )
    (#x001657 "CANADIAN SYLLABICS CARRIER SHEE"        nil     )
    (#x001658 "CANADIAN SYLLABICS CARRIER SHI"         nil     )
    (#x001659 "CANADIAN SYLLABICS CARRIER SHA"         nil     )
    (#x00165a "CANADIAN SYLLABICS CARRIER SH"          nil     )
    (#x00165b "CANADIAN SYLLABICS CARRIER TSU"         nil     )
    (#x00165c "CANADIAN SYLLABICS CARRIER TSO"         nil     )
    (#x00165d "CANADIAN SYLLABICS CARRIER TSE"         nil     )
    (#x00165e "CANADIAN SYLLABICS CARRIER TSEE"        nil     )
    (#x00165f "CANADIAN SYLLABICS CARRIER TSI"         nil     )
    (#x001660 "CANADIAN SYLLABICS CARRIER TSA"         nil     )
    (#x001661 "CANADIAN SYLLABICS CARRIER CHU"         nil     )
    (#x001662 "CANADIAN SYLLABICS CARRIER CHO"         nil     )
    (#x001663 "CANADIAN SYLLABICS CARRIER CHE"         nil     )
    (#x001664 "CANADIAN SYLLABICS CARRIER CHEE"        nil     )
    (#x001665 "CANADIAN SYLLABICS CARRIER CHI"         nil     )
    (#x001666 "CANADIAN SYLLABICS CARRIER CHA"         nil     )
    (#x001667 "CANADIAN SYLLABICS CARRIER TTSU"        nil     )
    (#x001668 "CANADIAN SYLLABICS CARRIER TTSO"        nil     )
    (#x001669 "CANADIAN SYLLABICS CARRIER TTSE"        nil     )
    (#x00166a "CANADIAN SYLLABICS CARRIER TTSEE"       nil     )
    (#x00166b "CANADIAN SYLLABICS CARRIER TTSI"        nil     )
    (#x00166c "CANADIAN SYLLABICS CARRIER TTSA"        nil     )
    (#x00166d "CANADIAN SYLLABICS CHI SIGN"            nil     )
    (#x00166e "CANADIAN SYLLABICS FULL STOP"           nil     )
    (#x00166f "CANADIAN SYLLABICS QAI"                 nil     )
    (#x001670 "CANADIAN SYLLABICS NGAI"                nil     )
    (#x001671 "CANADIAN SYLLABICS NNGI"                nil     )
    (#x001672 "CANADIAN SYLLABICS NNGII"               nil     )
    (#x001673 "CANADIAN SYLLABICS NNGO"                nil     )
    (#x001674 "CANADIAN SYLLABICS NNGOO"               nil     )
    (#x001675 "CANADIAN SYLLABICS NNGA"                nil     )
    (#x001676 "CANADIAN SYLLABICS NNGAA"               nil     )
    (#x001677 "CANADIAN SYLLABICS WOODS-CREE THWEE"    nil     )
    (#x001678 "CANADIAN SYLLABICS WOODS-CREE THWI"     nil     )
    (#x001679 "CANADIAN SYLLABICS WOODS-CREE THWII"    nil     )
    (#x00167a "CANADIAN SYLLABICS WOODS-CREE THWO"     nil     )
    (#x00167b "CANADIAN SYLLABICS WOODS-CREE THWOO"    nil     )
    (#x00167c "CANADIAN SYLLABICS WOODS-CREE THWA"     nil     )
    (#x00167d "CANADIAN SYLLABICS WOODS-CREE THWAA"    nil     )
    (#x00167e "CANADIAN SYLLABICS WOODS-CREE FINAL TH" nil     )
    (#x00167f "CANADIAN SYLLABICS BLACKFOOT W"         nil     )
    (#x001680 "OGHAM SPACE MARK"                       nil     )
    (#x001681 "OGHAM LETTER BEITH"                     nil     )
    (#x001682 "OGHAM LETTER LUIS"                      nil     )
    (#x001683 "OGHAM LETTER FEARN"                     nil     )
    (#x001684 "OGHAM LETTER SAIL"                      nil     )
    (#x001685 "OGHAM LETTER NION"                      nil     )
    (#x001686 "OGHAM LETTER UATH"                      nil     )
    (#x001687 "OGHAM LETTER DAIR"                      nil     )
    (#x001688 "OGHAM LETTER TINNE"                     nil     )
    (#x001689 "OGHAM LETTER COLL"                      nil     )
    (#x00168a "OGHAM LETTER CEIRT"                     nil     )
    (#x00168b "OGHAM LETTER MUIN"                      nil     )
    (#x00168c "OGHAM LETTER GORT"                      nil     )
    (#x00168d "OGHAM LETTER NGEADAL"                   nil     )
    (#x00168e "OGHAM LETTER STRAIF"                    nil     )
    (#x00168f "OGHAM LETTER RUIS"                      nil     )
    (#x001690 "OGHAM LETTER AILM"                      nil     )
    (#x001691 "OGHAM LETTER ONN"                       nil     )
    (#x001692 "OGHAM LETTER UR"                        nil     )
    (#x001693 "OGHAM LETTER EADHADH"                   nil     )
    (#x001694 "OGHAM LETTER IODHADH"                   nil     )
    (#x001695 "OGHAM LETTER EABHADH"                   nil     )
    (#x001696 "OGHAM LETTER OR"                        nil     )
    (#x001697 "OGHAM LETTER UILLEANN"                  nil     )
    (#x001698 "OGHAM LETTER IFIN"                      nil     )
    (#x001699 "OGHAM LETTER EAMHANCHOLL"               nil     )
    (#x00169a "OGHAM LETTER PEITH"                     nil     )
    (#x00169b "OGHAM FEATHER MARK"                     nil     )
    (#x00169c "OGHAM REVERSED FEATHER MARK"            nil     )
    (#x0016a0 "RUNIC LETTER FEHU FEOH FE F"            nil     )
    (#x0016a1 "RUNIC LETTER V"                         nil     )
    (#x0016a2 "RUNIC LETTER URUZ UR U"                 nil     )
    (#x0016a3 "RUNIC LETTER YR"                        nil     )
    (#x0016a4 "RUNIC LETTER Y"                         nil     )
    (#x0016a5 "RUNIC LETTER W"                         nil     )
    (#x0016a6 "RUNIC LETTER THURISAZ THURS THORN"      nil     )
    (#x0016a7 "RUNIC LETTER ETH"                       nil     )
    (#x0016a8 "RUNIC LETTER ANSUZ A"                   nil     )
    (#x0016a9 "RUNIC LETTER OS O"                      nil     )
    (#x0016aa "RUNIC LETTER AC A"                      nil     )
    (#x0016ab "RUNIC LETTER AESC"                      nil     )
    (#x0016ac "RUNIC LETTER LONG-BRANCH-OSS O"         nil     )
    (#x0016ad "RUNIC LETTER SHORT-TWIG-OSS O"          nil     )
    (#x0016ae "RUNIC LETTER O"                         nil     )
    (#x0016af "RUNIC LETTER OE"                        nil     )
    (#x0016b0 "RUNIC LETTER ON"                        nil     )
    (#x0016b1 "RUNIC LETTER RAIDO RAD REID R"          nil     )
    (#x0016b2 "RUNIC LETTER KAUNA"                     nil     )
    (#x0016b3 "RUNIC LETTER CEN"                       nil     )
    (#x0016b4 "RUNIC LETTER KAUN K"                    nil     )
    (#x0016b5 "RUNIC LETTER G"                         nil     )
    (#x0016b6 "RUNIC LETTER ENG"                       nil     )
    (#x0016b7 "RUNIC LETTER GEBO GYFU G"               nil     )
    (#x0016b8 "RUNIC LETTER GAR"                       nil     )
    (#x0016b9 "RUNIC LETTER WUNJO WYNN W"              nil     )
    (#x0016ba "RUNIC LETTER HAGLAZ H"                  nil     )
    (#x0016bb "RUNIC LETTER HAEGL H"                   nil     )
    (#x0016bc "RUNIC LETTER LONG-BRANCH-HAGALL H"      nil     )
    (#x0016bd "RUNIC LETTER SHORT-TWIG-HAGALL H"       nil     )
    (#x0016be "RUNIC LETTER NAUDIZ NYD NAUD N"         nil     )
    (#x0016bf "RUNIC LETTER SHORT-TWIG-NAUD N"         nil     )
    (#x0016c0 "RUNIC LETTER DOTTED-N"                  nil     )
    (#x0016c1 "RUNIC LETTER ISAZ IS ISS I"             nil     )
    (#x0016c2 "RUNIC LETTER E"                         nil     )
    (#x0016c3 "RUNIC LETTER JERAN J"                   nil     )
    (#x0016c4 "RUNIC LETTER GER"                       nil     )
    (#x0016c5 "RUNIC LETTER LONG-BRANCH-AR AE"         nil     )
    (#x0016c6 "RUNIC LETTER SHORT-TWIG-AR A"           nil     )
    (#x0016c7 "RUNIC LETTER IWAZ EOH"                  nil     )
    (#x0016c8 "RUNIC LETTER PERTHO PEORTH P"           nil     )
    (#x0016c9 "RUNIC LETTER ALGIZ EOLHX"               nil     )
    (#x0016ca "RUNIC LETTER SOWILO S"                  nil     )
    (#x0016cb "RUNIC LETTER SIGEL LONG-BRANCH-SOL S"   nil     )
    (#x0016cc "RUNIC LETTER SHORT-TWIG-SOL S"          nil     )
    (#x0016cd "RUNIC LETTER C"                         nil     )
    (#x0016ce "RUNIC LETTER Z"                         nil     )
    (#x0016cf "RUNIC LETTER TIWAZ TIR TYR T"           nil     )
    (#x0016d0 "RUNIC LETTER SHORT-TWIG-TYR T"          nil     )
    (#x0016d1 "RUNIC LETTER D"                         nil     )
    (#x0016d2 "RUNIC LETTER BERKANAN BEORC BJARKAN B"  nil     )
    (#x0016d3 "RUNIC LETTER SHORT-TWIG-BJARKAN B"      nil     )
    (#x0016d4 "RUNIC LETTER DOTTED-P"                  nil     )
    (#x0016d5 "RUNIC LETTER OPEN-P"                    nil     )
    (#x0016d6 "RUNIC LETTER EHWAZ EH E"                nil     )
    (#x0016d7 "RUNIC LETTER MANNAZ MAN M"              nil     )
    (#x0016d8 "RUNIC LETTER LONG-BRANCH-MADR M"        nil     )
    (#x0016d9 "RUNIC LETTER SHORT-TWIG-MADR M"         nil     )
    (#x0016da "RUNIC LETTER LAUKAZ LAGU LOGR L"        nil     )
    (#x0016db "RUNIC LETTER DOTTED-L"                  nil     )
    (#x0016dc "RUNIC LETTER INGWAZ"                    nil     )
    (#x0016dd "RUNIC LETTER ING"                       nil     )
    (#x0016de "RUNIC LETTER DAGAZ DAEG D"              nil     )
    (#x0016df "RUNIC LETTER OTHALAN ETHEL O"           nil     )
    (#x0016e0 "RUNIC LETTER EAR"                       nil     )
    (#x0016e1 "RUNIC LETTER IOR"                       nil     )
    (#x0016e2 "RUNIC LETTER CWEORTH"                   nil     )
    (#x0016e3 "RUNIC LETTER CALC"                      nil     )
    (#x0016e4 "RUNIC LETTER CEALC"                     nil     )
    (#x0016e5 "RUNIC LETTER STAN"                      nil     )
    (#x0016e6 "RUNIC LETTER LONG-BRANCH-YR"            nil     )
    (#x0016e7 "RUNIC LETTER SHORT-TWIG-YR"             nil     )
    (#x0016e8 "RUNIC LETTER ICELANDIC-YR"              nil     )
    (#x0016e9 "RUNIC LETTER Q"                         nil     )
    (#x0016ea "RUNIC LETTER X"                         nil     )
    (#x0016eb "RUNIC SINGLE PUNCTUATION"               nil     )
    (#x0016ec "RUNIC MULTIPLE PUNCTUATION"             nil     )
    (#x0016ed "RUNIC CROSS PUNCTUATION"                nil     )
    (#x0016ee "RUNIC ARLAUG SYMBOL"                    nil     )
    (#x0016ef "RUNIC TVIMADUR SYMBOL"                  nil     )
    (#x0016f0 "RUNIC BELGTHOR SYMBOL"                  nil     )
    (#x0016f1 "RUNIC LETTER K"                         nil     )
    (#x0016f2 "RUNIC LETTER SH"                        nil     )
    (#x0016f3 "RUNIC LETTER OO"                        nil     )
    (#x0016f4 "RUNIC LETTER FRANKS CASKET OS"          nil     )
    (#x0016f5 "RUNIC LETTER FRANKS CASKET IS"          nil     )
    (#x0016f6 "RUNIC LETTER FRANKS CASKET EH"          nil     )
    (#x0016f7 "RUNIC LETTER FRANKS CASKET AC"          nil     )
    (#x0016f8 "RUNIC LETTER FRANKS CASKET AESC"        nil     )
    (#x001700 "TAGALOG LETTER A"                       nil     )
    (#x001701 "TAGALOG LETTER I"                       nil     )
    (#x001702 "TAGALOG LETTER U"                       nil     )
    (#x001703 "TAGALOG LETTER KA"                      nil     )
    (#x001704 "TAGALOG LETTER GA"                      nil     )
    (#x001705 "TAGALOG LETTER NGA"                     nil     )
    (#x001706 "TAGALOG LETTER TA"                      nil     )
    (#x001707 "TAGALOG LETTER DA"                      nil     )
    (#x001708 "TAGALOG LETTER NA"                      nil     )
    (#x001709 "TAGALOG LETTER PA"                      nil     )
    (#x00170a "TAGALOG LETTER BA"                      nil     )
    (#x00170b "TAGALOG LETTER MA"                      nil     )
    (#x00170c "TAGALOG LETTER YA"                      nil     )
    (#x00170d "TAGALOG LETTER RA"                      nil     )
    (#x00170e "TAGALOG LETTER LA"                      nil     )
    (#x00170f "TAGALOG LETTER WA"                      nil     )
    (#x001710 "TAGALOG LETTER SA"                      nil     )
    (#x001711 "TAGALOG LETTER HA"                      nil     )
    (#x001712 "TAGALOG VOWEL SIGN I"                   nil     )
    (#x001713 "TAGALOG VOWEL SIGN U"                   nil     )
    (#x001714 "TAGALOG SIGN VIRAMA"                    nil     )
    (#x001715 "TAGALOG SIGN PAMUDPOD"                  nil     )
    (#x00171f "TAGALOG LETTER ARCHAIC RA"              nil     )
    (#x001720 "HANUNOO LETTER A"                       nil     )
    (#x001721 "HANUNOO LETTER I"                       nil     )
    (#x001722 "HANUNOO LETTER U"                       nil     )
    (#x001723 "HANUNOO LETTER KA"                      nil     )
    (#x001724 "HANUNOO LETTER GA"                      nil     )
    (#x001725 "HANUNOO LETTER NGA"                     nil     )
    (#x001726 "HANUNOO LETTER TA"                      nil     )
    (#x001727 "HANUNOO LETTER DA"                      nil     )
    (#x001728 "HANUNOO LETTER NA"                      nil     )
    (#x001729 "HANUNOO LETTER PA"                      nil     )
    (#x00172a "HANUNOO LETTER BA"                      nil     )
    (#x00172b "HANUNOO LETTER MA"                      nil     )
    (#x00172c "HANUNOO LETTER YA"                      nil     )
    (#x00172d "HANUNOO LETTER RA"                      nil     )
    (#x00172e "HANUNOO LETTER LA"                      nil     )
    (#x00172f "HANUNOO LETTER WA"                      nil     )
    (#x001730 "HANUNOO LETTER SA"                      nil     )
    (#x001731 "HANUNOO LETTER HA"                      nil     )
    (#x001732 "HANUNOO VOWEL SIGN I"                   nil     )
    (#x001733 "HANUNOO VOWEL SIGN U"                   nil     )
    (#x001734 "HANUNOO SIGN PAMUDPOD"                  nil     )
    (#x001735 "PHILIPPINE SINGLE PUNCTUATION"          nil     )
    (#x001736 "PHILIPPINE DOUBLE PUNCTUATION"          nil     )
    (#x001740 "BUHID LETTER A"                         nil     )
    (#x001741 "BUHID LETTER I"                         nil     )
    (#x001742 "BUHID LETTER U"                         nil     )
    (#x001743 "BUHID LETTER KA"                        nil     )
    (#x001744 "BUHID LETTER GA"                        nil     )
    (#x001745 "BUHID LETTER NGA"                       nil     )
    (#x001746 "BUHID LETTER TA"                        nil     )
    (#x001747 "BUHID LETTER DA"                        nil     )
    (#x001748 "BUHID LETTER NA"                        nil     )
    (#x001749 "BUHID LETTER PA"                        nil     )
    (#x00174a "BUHID LETTER BA"                        nil     )
    (#x00174b "BUHID LETTER MA"                        nil     )
    (#x00174c "BUHID LETTER YA"                        nil     )
    (#x00174d "BUHID LETTER RA"                        nil     )
    (#x00174e "BUHID LETTER LA"                        nil     )
    (#x00174f "BUHID LETTER WA"                        nil     )
    (#x001750 "BUHID LETTER SA"                        nil     )
    (#x001751 "BUHID LETTER HA"                        nil     )
    (#x001752 "BUHID VOWEL SIGN I"                     nil     )
    (#x001753 "BUHID VOWEL SIGN U"                     nil     )
    (#x001760 "TAGBANWA LETTER A"                      nil     )
    (#x001761 "TAGBANWA LETTER I"                      nil     )
    (#x001762 "TAGBANWA LETTER U"                      nil     )
    (#x001763 "TAGBANWA LETTER KA"                     nil     )
    (#x001764 "TAGBANWA LETTER GA"                     nil     )
    (#x001765 "TAGBANWA LETTER NGA"                    nil     )
    (#x001766 "TAGBANWA LETTER TA"                     nil     )
    (#x001767 "TAGBANWA LETTER DA"                     nil     )
    (#x001768 "TAGBANWA LETTER NA"                     nil     )
    (#x001769 "TAGBANWA LETTER PA"                     nil     )
    (#x00176a "TAGBANWA LETTER BA"                     nil     )
    (#x00176b "TAGBANWA LETTER MA"                     nil     )
    (#x00176c "TAGBANWA LETTER YA"                     nil     )
    (#x00176e "TAGBANWA LETTER LA"                     nil     )
    (#x00176f "TAGBANWA LETTER WA"                     nil     )
    (#x001770 "TAGBANWA LETTER SA"                     nil     )
    (#x001772 "TAGBANWA VOWEL SIGN I"                  nil     )
    (#x001773 "TAGBANWA VOWEL SIGN U"                  nil     )
    (#x001780 "KHMER LETTER KA"                        nil     )
    (#x001781 "KHMER LETTER KHA"                       nil     )
    (#x001782 "KHMER LETTER KO"                        nil     )
    (#x001783 "KHMER LETTER KHO"                       nil     )
    (#x001784 "KHMER LETTER NGO"                       nil     )
    (#x001785 "KHMER LETTER CA"                        nil     )
    (#x001786 "KHMER LETTER CHA"                       nil     )
    (#x001787 "KHMER LETTER CO"                        nil     )
    (#x001788 "KHMER LETTER CHO"                       nil     )
    (#x001789 "KHMER LETTER NYO"                       nil     )
    (#x00178a "KHMER LETTER DA"                        nil     )
    (#x00178b "KHMER LETTER TTHA"                      nil     )
    (#x00178c "KHMER LETTER DO"                        nil     )
    (#x00178d "KHMER LETTER TTHO"                      nil     )
    (#x00178e "KHMER LETTER NNO"                       nil     )
    (#x00178f "KHMER LETTER TA"                        nil     )
    (#x001790 "KHMER LETTER THA"                       nil     )
    (#x001791 "KHMER LETTER TO"                        nil     )
    (#x001792 "KHMER LETTER THO"                       nil     )
    (#x001793 "KHMER LETTER NO"                        nil     )
    (#x001794 "KHMER LETTER BA"                        nil     )
    (#x001795 "KHMER LETTER PHA"                       nil     )
    (#x001796 "KHMER LETTER PO"                        nil     )
    (#x001797 "KHMER LETTER PHO"                       nil     )
    (#x001798 "KHMER LETTER MO"                        nil     )
    (#x001799 "KHMER LETTER YO"                        nil     )
    (#x00179a "KHMER LETTER RO"                        nil     )
    (#x00179b "KHMER LETTER LO"                        nil     )
    (#x00179c "KHMER LETTER VO"                        nil     )
    (#x00179d "KHMER LETTER SHA"                       nil     )
    (#x00179e "KHMER LETTER SSO"                       nil     )
    (#x00179f "KHMER LETTER SA"                        nil     )
    (#x0017a0 "KHMER LETTER HA"                        nil     )
    (#x0017a1 "KHMER LETTER LA"                        nil     )
    (#x0017a2 "KHMER LETTER QA"                        nil     )
    (#x0017a3 "KHMER INDEPENDENT VOWEL QAQ"            nil     )
    (#x0017a4 "KHMER INDEPENDENT VOWEL QAA"            nil     )
    (#x0017a5 "KHMER INDEPENDENT VOWEL QI"             nil     )
    (#x0017a6 "KHMER INDEPENDENT VOWEL QII"            nil     )
    (#x0017a7 "KHMER INDEPENDENT VOWEL QU"             nil     )
    (#x0017a8 "KHMER INDEPENDENT VOWEL QUK"            nil     )
    (#x0017a9 "KHMER INDEPENDENT VOWEL QUU"            nil     )
    (#x0017aa "KHMER INDEPENDENT VOWEL QUUV"           nil     )
    (#x0017ab "KHMER INDEPENDENT VOWEL RY"             nil     )
    (#x0017ac "KHMER INDEPENDENT VOWEL RYY"            nil     )
    (#x0017ad "KHMER INDEPENDENT VOWEL LY"             nil     )
    (#x0017ae "KHMER INDEPENDENT VOWEL LYY"            nil     )
    (#x0017af "KHMER INDEPENDENT VOWEL QE"             nil     )
    (#x0017b0 "KHMER INDEPENDENT VOWEL QAI"            nil     )
    (#x0017b1 "KHMER INDEPENDENT VOWEL QOO TYPE ONE"   nil     )
    (#x0017b2 "KHMER INDEPENDENT VOWEL QOO TYPE TWO"   nil     )
    (#x0017b3 "KHMER INDEPENDENT VOWEL QAU"            nil     )
    (#x0017b4 "KHMER VOWEL INHERENT AQ"                nil     )
    (#x0017b5 "KHMER VOWEL INHERENT AA"                nil     )
    (#x0017b6 "KHMER VOWEL SIGN AA"                    nil     )
    (#x0017b7 "KHMER VOWEL SIGN I"                     nil     )
    (#x0017b8 "KHMER VOWEL SIGN II"                    nil     )
    (#x0017b9 "KHMER VOWEL SIGN Y"                     nil     )
    (#x0017ba "KHMER VOWEL SIGN YY"                    nil     )
    (#x0017bb "KHMER VOWEL SIGN U"                     nil     )
    (#x0017bc "KHMER VOWEL SIGN UU"                    nil     )
    (#x0017bd "KHMER VOWEL SIGN UA"                    nil     )
    (#x0017be "KHMER VOWEL SIGN OE"                    nil     )
    (#x0017bf "KHMER VOWEL SIGN YA"                    nil     )
    (#x0017c0 "KHMER VOWEL SIGN IE"                    nil     )
    (#x0017c1 "KHMER VOWEL SIGN E"                     nil     )
    (#x0017c2 "KHMER VOWEL SIGN AE"                    nil     )
    (#x0017c3 "KHMER VOWEL SIGN AI"                    nil     )
    (#x0017c4 "KHMER VOWEL SIGN OO"                    nil     )
    (#x0017c5 "KHMER VOWEL SIGN AU"                    nil     )
    (#x0017c6 "KHMER SIGN NIKAHIT"                     nil     )
    (#x0017c7 "KHMER SIGN REAHMUK"                     nil     )
    (#x0017c8 "KHMER SIGN YUUKALEAPINTU"               nil     )
    (#x0017c9 "KHMER SIGN MUUSIKATOAN"                 nil     )
    (#x0017ca "KHMER SIGN TRIISAP"                     nil     )
    (#x0017cb "KHMER SIGN BANTOC"                      nil     )
    (#x0017cc "KHMER SIGN ROBAT"                       nil     )
    (#x0017cd "KHMER SIGN TOANDAKHIAT"                 nil     )
    (#x0017ce "KHMER SIGN KAKABAT"                     nil     )
    (#x0017cf "KHMER SIGN AHSDA"                       nil     )
    (#x0017d0 "KHMER SIGN SAMYOK SANNYA"               nil     )
    (#x0017d1 "KHMER SIGN VIRIAM"                      nil     )
    (#x0017d2 "KHMER SIGN COENG"                       nil     )
    (#x0017d3 "KHMER SIGN BATHAMASAT"                  nil     )
    (#x0017d4 "KHMER SIGN KHAN"                        nil     )
    (#x0017d5 "KHMER SIGN BARIYOOSAN"                  nil     )
    (#x0017d6 "KHMER SIGN CAMNUC PII KUUH"             nil     )
    (#x0017d7 "KHMER SIGN LEK TOO"                     nil     )
    (#x0017d8 "KHMER SIGN BEYYAL"                      nil     )
    (#x0017d9 "KHMER SIGN PHNAEK MUAN"                 nil     )
    (#x0017da "KHMER SIGN KOOMUUT"                     nil     )
    (#x0017db "KHMER CURRENCY SYMBOL RIEL"             nil     )
    (#x0017dc "KHMER SIGN AVAKRAHASANYA"               nil     )
    (#x0017dd "KHMER SIGN ATTHACAN"                    nil     )
    (#x0017e0 "KHMER DIGIT ZERO"                       nil     )
    (#x0017e1 "KHMER DIGIT ONE"                        nil     )
    (#x0017e2 "KHMER DIGIT TWO"                        nil     )
    (#x0017e3 "KHMER DIGIT THREE"                      nil     )
    (#x0017e4 "KHMER DIGIT FOUR"                       nil     )
    (#x0017e5 "KHMER DIGIT FIVE"                       nil     )
    (#x0017e6 "KHMER DIGIT SIX"                        nil     )
    (#x0017e7 "KHMER DIGIT SEVEN"                      nil     )
    (#x0017e8 "KHMER DIGIT EIGHT"                      nil     )
    (#x0017e9 "KHMER DIGIT NINE"                       nil     )
    (#x0017f0 "KHMER SYMBOL LEK ATTAK SON"             nil     )
    (#x0017f1 "KHMER SYMBOL LEK ATTAK MUOY"            nil     )
    (#x0017f2 "KHMER SYMBOL LEK ATTAK PII"             nil     )
    (#x0017f3 "KHMER SYMBOL LEK ATTAK BEI"             nil     )
    (#x0017f4 "KHMER SYMBOL LEK ATTAK BUON"            nil     )
    (#x0017f5 "KHMER SYMBOL LEK ATTAK PRAM"            nil     )
    (#x0017f6 "KHMER SYMBOL LEK ATTAK PRAM-MUOY"       nil     )
    (#x0017f7 "KHMER SYMBOL LEK ATTAK PRAM-PII"        nil     )
    (#x0017f8 "KHMER SYMBOL LEK ATTAK PRAM-BEI"        nil     )
    (#x0017f9 "KHMER SYMBOL LEK ATTAK PRAM-BUON"       nil     )
    (#x001800 "MONGOLIAN BIRGA"                        nil     )
    (#x001801 "MONGOLIAN ELLIPSIS"                     nil     )
    (#x001802 "MONGOLIAN COMMA"                        nil     )
    (#x001803 "MONGOLIAN FULL STOP"                    nil     )
    (#x001804 "MONGOLIAN COLON"                        nil     )
    (#x001805 "MONGOLIAN FOUR DOTS"                    nil     )
    (#x001806 "MONGOLIAN TODO SOFT HYPHEN"             nil     )
    (#x001807 "MONGOLIAN SIBE SYLLABLE BOUNDARY MARKER" nil     )
    (#x001808 "MONGOLIAN MANCHU COMMA"                 nil     )
    (#x001809 "MONGOLIAN MANCHU FULL STOP"             nil     )
    (#x00180a "MONGOLIAN NIRUGU"                       nil     )
    (#x00180b "MONGOLIAN FREE VARIATION SELECTOR ONE"  nil     )
    (#x00180c "MONGOLIAN FREE VARIATION SELECTOR TWO"  nil     )
    (#x00180d "MONGOLIAN FREE VARIATION SELECTOR THREE" nil     )
    (#x00180e "MONGOLIAN VOWEL SEPARATOR"              nil     )
    (#x00180f "MONGOLIAN FREE VARIATION SELECTOR FOUR" nil     )
    (#x001810 "MONGOLIAN DIGIT ZERO"                   nil     )
    (#x001811 "MONGOLIAN DIGIT ONE"                    nil     )
    (#x001812 "MONGOLIAN DIGIT TWO"                    nil     )
    (#x001813 "MONGOLIAN DIGIT THREE"                  nil     )
    (#x001814 "MONGOLIAN DIGIT FOUR"                   nil     )
    (#x001815 "MONGOLIAN DIGIT FIVE"                   nil     )
    (#x001816 "MONGOLIAN DIGIT SIX"                    nil     )
    (#x001817 "MONGOLIAN DIGIT SEVEN"                  nil     )
    (#x001818 "MONGOLIAN DIGIT EIGHT"                  nil     )
    (#x001819 "MONGOLIAN DIGIT NINE"                   nil     )
    (#x001820 "MONGOLIAN LETTER A"                     nil     )
    (#x001821 "MONGOLIAN LETTER E"                     nil     )
    (#x001822 "MONGOLIAN LETTER I"                     nil     )
    (#x001823 "MONGOLIAN LETTER O"                     nil     )
    (#x001824 "MONGOLIAN LETTER U"                     nil     )
    (#x001825 "MONGOLIAN LETTER OE"                    nil     )
    (#x001826 "MONGOLIAN LETTER UE"                    nil     )
    (#x001827 "MONGOLIAN LETTER EE"                    nil     )
    (#x001828 "MONGOLIAN LETTER NA"                    nil     )
    (#x001829 "MONGOLIAN LETTER ANG"                   nil     )
    (#x00182a "MONGOLIAN LETTER BA"                    nil     )
    (#x00182b "MONGOLIAN LETTER PA"                    nil     )
    (#x00182c "MONGOLIAN LETTER QA"                    nil     )
    (#x00182d "MONGOLIAN LETTER GA"                    nil     )
    (#x00182e "MONGOLIAN LETTER MA"                    nil     )
    (#x00182f "MONGOLIAN LETTER LA"                    nil     )
    (#x001830 "MONGOLIAN LETTER SA"                    nil     )
    (#x001831 "MONGOLIAN LETTER SHA"                   nil     )
    (#x001832 "MONGOLIAN LETTER TA"                    nil     )
    (#x001833 "MONGOLIAN LETTER DA"                    nil     )
    (#x001834 "MONGOLIAN LETTER CHA"                   nil     )
    (#x001835 "MONGOLIAN LETTER JA"                    nil     )
    (#x001836 "MONGOLIAN LETTER YA"                    nil     )
    (#x001837 "MONGOLIAN LETTER RA"                    nil     )
    (#x001838 "MONGOLIAN LETTER WA"                    nil     )
    (#x001839 "MONGOLIAN LETTER FA"                    nil     )
    (#x00183a "MONGOLIAN LETTER KA"                    nil     )
    (#x00183b "MONGOLIAN LETTER KHA"                   nil     )
    (#x00183c "MONGOLIAN LETTER TSA"                   nil     )
    (#x00183d "MONGOLIAN LETTER ZA"                    nil     )
    (#x00183e "MONGOLIAN LETTER HAA"                   nil     )
    (#x00183f "MONGOLIAN LETTER ZRA"                   nil     )
    (#x001840 "MONGOLIAN LETTER LHA"                   nil     )
    (#x001841 "MONGOLIAN LETTER ZHI"                   nil     )
    (#x001842 "MONGOLIAN LETTER CHI"                   nil     )
    (#x001843 "MONGOLIAN LETTER TODO LONG VOWEL SIGN"  nil     )
    (#x001844 "MONGOLIAN LETTER TODO E"                nil     )
    (#x001845 "MONGOLIAN LETTER TODO I"                nil     )
    (#x001846 "MONGOLIAN LETTER TODO O"                nil     )
    (#x001847 "MONGOLIAN LETTER TODO U"                nil     )
    (#x001848 "MONGOLIAN LETTER TODO OE"               nil     )
    (#x001849 "MONGOLIAN LETTER TODO UE"               nil     )
    (#x00184a "MONGOLIAN LETTER TODO ANG"              nil     )
    (#x00184b "MONGOLIAN LETTER TODO BA"               nil     )
    (#x00184c "MONGOLIAN LETTER TODO PA"               nil     )
    (#x00184d "MONGOLIAN LETTER TODO QA"               nil     )
    (#x00184e "MONGOLIAN LETTER TODO GA"               nil     )
    (#x00184f "MONGOLIAN LETTER TODO MA"               nil     )
    (#x001850 "MONGOLIAN LETTER TODO TA"               nil     )
    (#x001851 "MONGOLIAN LETTER TODO DA"               nil     )
    (#x001852 "MONGOLIAN LETTER TODO CHA"              nil     )
    (#x001853 "MONGOLIAN LETTER TODO JA"               nil     )
    (#x001854 "MONGOLIAN LETTER TODO TSA"              nil     )
    (#x001855 "MONGOLIAN LETTER TODO YA"               nil     )
    (#x001856 "MONGOLIAN LETTER TODO WA"               nil     )
    (#x001857 "MONGOLIAN LETTER TODO KA"               nil     )
    (#x001858 "MONGOLIAN LETTER TODO GAA"              nil     )
    (#x001859 "MONGOLIAN LETTER TODO HAA"              nil     )
    (#x00185a "MONGOLIAN LETTER TODO JIA"              nil     )
    (#x00185b "MONGOLIAN LETTER TODO NIA"              nil     )
    (#x00185c "MONGOLIAN LETTER TODO DZA"              nil     )
    (#x00185d "MONGOLIAN LETTER SIBE E"                nil     )
    (#x00185e "MONGOLIAN LETTER SIBE I"                nil     )
    (#x00185f "MONGOLIAN LETTER SIBE IY"               nil     )
    (#x001860 "MONGOLIAN LETTER SIBE UE"               nil     )
    (#x001861 "MONGOLIAN LETTER SIBE U"                nil     )
    (#x001862 "MONGOLIAN LETTER SIBE ANG"              nil     )
    (#x001863 "MONGOLIAN LETTER SIBE KA"               nil     )
    (#x001864 "MONGOLIAN LETTER SIBE GA"               nil     )
    (#x001865 "MONGOLIAN LETTER SIBE HA"               nil     )
    (#x001866 "MONGOLIAN LETTER SIBE PA"               nil     )
    (#x001867 "MONGOLIAN LETTER SIBE SHA"              nil     )
    (#x001868 "MONGOLIAN LETTER SIBE TA"               nil     )
    (#x001869 "MONGOLIAN LETTER SIBE DA"               nil     )
    (#x00186a "MONGOLIAN LETTER SIBE JA"               nil     )
    (#x00186b "MONGOLIAN LETTER SIBE FA"               nil     )
    (#x00186c "MONGOLIAN LETTER SIBE GAA"              nil     )
    (#x00186d "MONGOLIAN LETTER SIBE HAA"              nil     )
    (#x00186e "MONGOLIAN LETTER SIBE TSA"              nil     )
    (#x00186f "MONGOLIAN LETTER SIBE ZA"               nil     )
    (#x001870 "MONGOLIAN LETTER SIBE RAA"              nil     )
    (#x001871 "MONGOLIAN LETTER SIBE CHA"              nil     )
    (#x001872 "MONGOLIAN LETTER SIBE ZHA"              nil     )
    (#x001873 "MONGOLIAN LETTER MANCHU I"              nil     )
    (#x001874 "MONGOLIAN LETTER MANCHU KA"             nil     )
    (#x001875 "MONGOLIAN LETTER MANCHU RA"             nil     )
    (#x001876 "MONGOLIAN LETTER MANCHU FA"             nil     )
    (#x001877 "MONGOLIAN LETTER MANCHU ZHA"            nil     )
    (#x001878 "MONGOLIAN LETTER CHA WITH TWO DOTS"     nil     )
    (#x001880 "MONGOLIAN LETTER ALI GALI ANUSVARA ONE" nil     )
    (#x001881 "MONGOLIAN LETTER ALI GALI VISARGA ONE"  nil     )
    (#x001882 "MONGOLIAN LETTER ALI GALI DAMARU"       nil     )
    (#x001883 "MONGOLIAN LETTER ALI GALI UBADAMA"      nil     )
    (#x001884 "MONGOLIAN LETTER ALI GALI INVERTED UBADAMA" nil     )
    (#x001885 "MONGOLIAN LETTER ALI GALI BALUDA"       nil     )
    (#x001886 "MONGOLIAN LETTER ALI GALI THREE BALUDA" nil     )
    (#x001887 "MONGOLIAN LETTER ALI GALI A"            nil     )
    (#x001888 "MONGOLIAN LETTER ALI GALI I"            nil     )
    (#x001889 "MONGOLIAN LETTER ALI GALI KA"           nil     )
    (#x00188a "MONGOLIAN LETTER ALI GALI NGA"          nil     )
    (#x00188b "MONGOLIAN LETTER ALI GALI CA"           nil     )
    (#x00188c "MONGOLIAN LETTER ALI GALI TTA"          nil     )
    (#x00188d "MONGOLIAN LETTER ALI GALI TTHA"         nil     )
    (#x00188e "MONGOLIAN LETTER ALI GALI DDA"          nil     )
    (#x00188f "MONGOLIAN LETTER ALI GALI NNA"          nil     )
    (#x001890 "MONGOLIAN LETTER ALI GALI TA"           nil     )
    (#x001891 "MONGOLIAN LETTER ALI GALI DA"           nil     )
    (#x001892 "MONGOLIAN LETTER ALI GALI PA"           nil     )
    (#x001893 "MONGOLIAN LETTER ALI GALI PHA"          nil     )
    (#x001894 "MONGOLIAN LETTER ALI GALI SSA"          nil     )
    (#x001895 "MONGOLIAN LETTER ALI GALI ZHA"          nil     )
    (#x001896 "MONGOLIAN LETTER ALI GALI ZA"           nil     )
    (#x001897 "MONGOLIAN LETTER ALI GALI AH"           nil     )
    (#x001898 "MONGOLIAN LETTER TODO ALI GALI TA"      nil     )
    (#x001899 "MONGOLIAN LETTER TODO ALI GALI ZHA"     nil     )
    (#x00189a "MONGOLIAN LETTER MANCHU ALI GALI GHA"   nil     )
    (#x00189b "MONGOLIAN LETTER MANCHU ALI GALI NGA"   nil     )
    (#x00189c "MONGOLIAN LETTER MANCHU ALI GALI CA"    nil     )
    (#x00189d "MONGOLIAN LETTER MANCHU ALI GALI JHA"   nil     )
    (#x00189e "MONGOLIAN LETTER MANCHU ALI GALI TTA"   nil     )
    (#x00189f "MONGOLIAN LETTER MANCHU ALI GALI DDHA"  nil     )
    (#x0018a0 "MONGOLIAN LETTER MANCHU ALI GALI TA"    nil     )
    (#x0018a1 "MONGOLIAN LETTER MANCHU ALI GALI DHA"   nil     )
    (#x0018a2 "MONGOLIAN LETTER MANCHU ALI GALI SSA"   nil     )
    (#x0018a3 "MONGOLIAN LETTER MANCHU ALI GALI CYA"   nil     )
    (#x0018a4 "MONGOLIAN LETTER MANCHU ALI GALI ZHA"   nil     )
    (#x0018a5 "MONGOLIAN LETTER MANCHU ALI GALI ZA"    nil     )
    (#x0018a6 "MONGOLIAN LETTER ALI GALI HALF U"       nil     )
    (#x0018a7 "MONGOLIAN LETTER ALI GALI HALF YA"      nil     )
    (#x0018a8 "MONGOLIAN LETTER MANCHU ALI GALI BHA"   nil     )
    (#x0018a9 "MONGOLIAN LETTER ALI GALI DAGALGA"      nil     )
    (#x0018aa "MONGOLIAN LETTER MANCHU ALI GALI LHA"   nil     )
    (#x0018b0 "CANADIAN SYLLABICS OY"                  nil     )
    (#x0018b1 "CANADIAN SYLLABICS AY"                  nil     )
    (#x0018b2 "CANADIAN SYLLABICS AAY"                 nil     )
    (#x0018b3 "CANADIAN SYLLABICS WAY"                 nil     )
    (#x0018b4 "CANADIAN SYLLABICS POY"                 nil     )
    (#x0018b5 "CANADIAN SYLLABICS PAY"                 nil     )
    (#x0018b6 "CANADIAN SYLLABICS PWOY"                nil     )
    (#x0018b7 "CANADIAN SYLLABICS TAY"                 nil     )
    (#x0018b8 "CANADIAN SYLLABICS KAY"                 nil     )
    (#x0018b9 "CANADIAN SYLLABICS KWAY"                nil     )
    (#x0018ba "CANADIAN SYLLABICS MAY"                 nil     )
    (#x0018bb "CANADIAN SYLLABICS NOY"                 nil     )
    (#x0018bc "CANADIAN SYLLABICS NAY"                 nil     )
    (#x0018bd "CANADIAN SYLLABICS LAY"                 nil     )
    (#x0018be "CANADIAN SYLLABICS SOY"                 nil     )
    (#x0018bf "CANADIAN SYLLABICS SAY"                 nil     )
    (#x0018c0 "CANADIAN SYLLABICS SHOY"                nil     )
    (#x0018c1 "CANADIAN SYLLABICS SHAY"                nil     )
    (#x0018c2 "CANADIAN SYLLABICS SHWOY"               nil     )
    (#x0018c3 "CANADIAN SYLLABICS YOY"                 nil     )
    (#x0018c4 "CANADIAN SYLLABICS YAY"                 nil     )
    (#x0018c5 "CANADIAN SYLLABICS RAY"                 nil     )
    (#x0018c6 "CANADIAN SYLLABICS NWI"                 nil     )
    (#x0018c7 "CANADIAN SYLLABICS OJIBWAY NWI"         nil     )
    (#x0018c8 "CANADIAN SYLLABICS NWII"                nil     )
    (#x0018c9 "CANADIAN SYLLABICS OJIBWAY NWII"        nil     )
    (#x0018ca "CANADIAN SYLLABICS NWO"                 nil     )
    (#x0018cb "CANADIAN SYLLABICS OJIBWAY NWO"         nil     )
    (#x0018cc "CANADIAN SYLLABICS NWOO"                nil     )
    (#x0018cd "CANADIAN SYLLABICS OJIBWAY NWOO"        nil     )
    (#x0018ce "CANADIAN SYLLABICS RWEE"                nil     )
    (#x0018cf "CANADIAN SYLLABICS RWI"                 nil     )
    (#x0018d0 "CANADIAN SYLLABICS RWII"                nil     )
    (#x0018d1 "CANADIAN SYLLABICS RWO"                 nil     )
    (#x0018d2 "CANADIAN SYLLABICS RWOO"                nil     )
    (#x0018d3 "CANADIAN SYLLABICS RWA"                 nil     )
    (#x0018d4 "CANADIAN SYLLABICS OJIBWAY P"           nil     )
    (#x0018d5 "CANADIAN SYLLABICS OJIBWAY T"           nil     )
    (#x0018d6 "CANADIAN SYLLABICS OJIBWAY K"           nil     )
    (#x0018d7 "CANADIAN SYLLABICS OJIBWAY C"           nil     )
    (#x0018d8 "CANADIAN SYLLABICS OJIBWAY M"           nil     )
    (#x0018d9 "CANADIAN SYLLABICS OJIBWAY N"           nil     )
    (#x0018da "CANADIAN SYLLABICS OJIBWAY S"           nil     )
    (#x0018db "CANADIAN SYLLABICS OJIBWAY SH"          nil     )
    (#x0018dc "CANADIAN SYLLABICS EASTERN W"           nil     )
    (#x0018dd "CANADIAN SYLLABICS WESTERN W"           nil     )
    (#x0018de "CANADIAN SYLLABICS FINAL SMALL RING"    nil     )
    (#x0018df "CANADIAN SYLLABICS FINAL RAISED DOT"    nil     )
    (#x0018e0 "CANADIAN SYLLABICS R-CREE RWE"          nil     )
    (#x0018e1 "CANADIAN SYLLABICS WEST-CREE LOO"       nil     )
    (#x0018e2 "CANADIAN SYLLABICS WEST-CREE LAA"       nil     )
    (#x0018e3 "CANADIAN SYLLABICS THWE"                nil     )
    (#x0018e4 "CANADIAN SYLLABICS THWA"                nil     )
    (#x0018e5 "CANADIAN SYLLABICS TTHWE"               nil     )
    (#x0018e6 "CANADIAN SYLLABICS TTHOO"               nil     )
    (#x0018e7 "CANADIAN SYLLABICS TTHAA"               nil     )
    (#x0018e8 "CANADIAN SYLLABICS TLHWE"               nil     )
    (#x0018e9 "CANADIAN SYLLABICS TLHOO"               nil     )
    (#x0018ea "CANADIAN SYLLABICS SAYISI SHWE"         nil     )
    (#x0018eb "CANADIAN SYLLABICS SAYISI SHOO"         nil     )
    (#x0018ec "CANADIAN SYLLABICS SAYISI HOO"          nil     )
    (#x0018ed "CANADIAN SYLLABICS CARRIER GWU"         nil     )
    (#x0018ee "CANADIAN SYLLABICS CARRIER DENE GEE"    nil     )
    (#x0018ef "CANADIAN SYLLABICS CARRIER GAA"         nil     )
    (#x0018f0 "CANADIAN SYLLABICS CARRIER GWA"         nil     )
    (#x0018f1 "CANADIAN SYLLABICS SAYISI JUU"          nil     )
    (#x0018f2 "CANADIAN SYLLABICS CARRIER JWA"         nil     )
    (#x0018f3 "CANADIAN SYLLABICS BEAVER DENE L"       nil     )
    (#x0018f4 "CANADIAN SYLLABICS BEAVER DENE R"       nil     )
    (#x0018f5 "CANADIAN SYLLABICS CARRIER DENTAL S"    nil     )
    (#x001900 "LIMBU VOWEL-CARRIER LETTER"             nil     )
    (#x001901 "LIMBU LETTER KA"                        nil     )
    (#x001902 "LIMBU LETTER KHA"                       nil     )
    (#x001903 "LIMBU LETTER GA"                        nil     )
    (#x001904 "LIMBU LETTER GHA"                       nil     )
    (#x001905 "LIMBU LETTER NGA"                       nil     )
    (#x001906 "LIMBU LETTER CA"                        nil     )
    (#x001907 "LIMBU LETTER CHA"                       nil     )
    (#x001908 "LIMBU LETTER JA"                        nil     )
    (#x001909 "LIMBU LETTER JHA"                       nil     )
    (#x00190a "LIMBU LETTER YAN"                       nil     )
    (#x00190b "LIMBU LETTER TA"                        nil     )
    (#x00190c "LIMBU LETTER THA"                       nil     )
    (#x00190d "LIMBU LETTER DA"                        nil     )
    (#x00190e "LIMBU LETTER DHA"                       nil     )
    (#x00190f "LIMBU LETTER NA"                        nil     )
    (#x001910 "LIMBU LETTER PA"                        nil     )
    (#x001911 "LIMBU LETTER PHA"                       nil     )
    (#x001912 "LIMBU LETTER BA"                        nil     )
    (#x001913 "LIMBU LETTER BHA"                       nil     )
    (#x001914 "LIMBU LETTER MA"                        nil     )
    (#x001915 "LIMBU LETTER YA"                        nil     )
    (#x001916 "LIMBU LETTER RA"                        nil     )
    (#x001917 "LIMBU LETTER LA"                        nil     )
    (#x001918 "LIMBU LETTER WA"                        nil     )
    (#x001919 "LIMBU LETTER SHA"                       nil     )
    (#x00191a "LIMBU LETTER SSA"                       nil     )
    (#x00191b "LIMBU LETTER SA"                        nil     )
    (#x00191c "LIMBU LETTER HA"                        nil     )
    (#x00191d "LIMBU LETTER GYAN"                      nil     )
    (#x00191e "LIMBU LETTER TRA"                       nil     )
    (#x001920 "LIMBU VOWEL SIGN A"                     nil     )
    (#x001921 "LIMBU VOWEL SIGN I"                     nil     )
    (#x001922 "LIMBU VOWEL SIGN U"                     nil     )
    (#x001923 "LIMBU VOWEL SIGN EE"                    nil     )
    (#x001924 "LIMBU VOWEL SIGN AI"                    nil     )
    (#x001925 "LIMBU VOWEL SIGN OO"                    nil     )
    (#x001926 "LIMBU VOWEL SIGN AU"                    nil     )
    (#x001927 "LIMBU VOWEL SIGN E"                     nil     )
    (#x001928 "LIMBU VOWEL SIGN O"                     nil     )
    (#x001929 "LIMBU SUBJOINED LETTER YA"              nil     )
    (#x00192a "LIMBU SUBJOINED LETTER RA"              nil     )
    (#x00192b "LIMBU SUBJOINED LETTER WA"              nil     )
    (#x001930 "LIMBU SMALL LETTER KA"                  nil     )
    (#x001931 "LIMBU SMALL LETTER NGA"                 nil     )
    (#x001932 "LIMBU SMALL LETTER ANUSVARA"            nil     )
    (#x001933 "LIMBU SMALL LETTER TA"                  nil     )
    (#x001934 "LIMBU SMALL LETTER NA"                  nil     )
    (#x001935 "LIMBU SMALL LETTER PA"                  nil     )
    (#x001936 "LIMBU SMALL LETTER MA"                  nil     )
    (#x001937 "LIMBU SMALL LETTER RA"                  nil     )
    (#x001938 "LIMBU SMALL LETTER LA"                  nil     )
    (#x001939 "LIMBU SIGN MUKPHRENG"                   nil     )
    (#x00193a "LIMBU SIGN KEMPHRENG"                   nil     )
    (#x00193b "LIMBU SIGN SA-I"                        nil     )
    (#x001940 "LIMBU SIGN LOO"                         nil     )
    (#x001944 "LIMBU EXCLAMATION MARK"                 nil     )
    (#x001945 "LIMBU QUESTION MARK"                    nil     )
    (#x001946 "LIMBU DIGIT ZERO"                       nil     )
    (#x001947 "LIMBU DIGIT ONE"                        nil     )
    (#x001948 "LIMBU DIGIT TWO"                        nil     )
    (#x001949 "LIMBU DIGIT THREE"                      nil     )
    (#x00194a "LIMBU DIGIT FOUR"                       nil     )
    (#x00194b "LIMBU DIGIT FIVE"                       nil     )
    (#x00194c "LIMBU DIGIT SIX"                        nil     )
    (#x00194d "LIMBU DIGIT SEVEN"                      nil     )
    (#x00194e "LIMBU DIGIT EIGHT"                      nil     )
    (#x00194f "LIMBU DIGIT NINE"                       nil     )
    (#x001950 "TAI LE LETTER KA"                       nil     )
    (#x001951 "TAI LE LETTER XA"                       nil     )
    (#x001952 "TAI LE LETTER NGA"                      nil     )
    (#x001953 "TAI LE LETTER TSA"                      nil     )
    (#x001954 "TAI LE LETTER SA"                       nil     )
    (#x001955 "TAI LE LETTER YA"                       nil     )
    (#x001956 "TAI LE LETTER TA"                       nil     )
    (#x001957 "TAI LE LETTER THA"                      nil     )
    (#x001958 "TAI LE LETTER LA"                       nil     )
    (#x001959 "TAI LE LETTER PA"                       nil     )
    (#x00195a "TAI LE LETTER PHA"                      nil     )
    (#x00195b "TAI LE LETTER MA"                       nil     )
    (#x00195c "TAI LE LETTER FA"                       nil     )
    (#x00195d "TAI LE LETTER VA"                       nil     )
    (#x00195e "TAI LE LETTER HA"                       nil     )
    (#x00195f "TAI LE LETTER QA"                       nil     )
    (#x001960 "TAI LE LETTER KHA"                      nil     )
    (#x001961 "TAI LE LETTER TSHA"                     nil     )
    (#x001962 "TAI LE LETTER NA"                       nil     )
    (#x001963 "TAI LE LETTER A"                        nil     )
    (#x001964 "TAI LE LETTER I"                        nil     )
    (#x001965 "TAI LE LETTER EE"                       nil     )
    (#x001966 "TAI LE LETTER EH"                       nil     )
    (#x001967 "TAI LE LETTER U"                        nil     )
    (#x001968 "TAI LE LETTER OO"                       nil     )
    (#x001969 "TAI LE LETTER O"                        nil     )
    (#x00196a "TAI LE LETTER UE"                       nil     )
    (#x00196b "TAI LE LETTER E"                        nil     )
    (#x00196c "TAI LE LETTER AUE"                      nil     )
    (#x00196d "TAI LE LETTER AI"                       nil     )
    (#x001970 "TAI LE LETTER TONE-2"                   nil     )
    (#x001971 "TAI LE LETTER TONE-3"                   nil     )
    (#x001972 "TAI LE LETTER TONE-4"                   nil     )
    (#x001973 "TAI LE LETTER TONE-5"                   nil     )
    (#x001974 "TAI LE LETTER TONE-6"                   nil     )
    (#x001980 "NEW TAI LUE LETTER HIGH QA"             nil     )
    (#x001981 "NEW TAI LUE LETTER LOW QA"              nil     )
    (#x001982 "NEW TAI LUE LETTER HIGH KA"             nil     )
    (#x001983 "NEW TAI LUE LETTER HIGH XA"             nil     )
    (#x001984 "NEW TAI LUE LETTER HIGH NGA"            nil     )
    (#x001985 "NEW TAI LUE LETTER LOW KA"              nil     )
    (#x001986 "NEW TAI LUE LETTER LOW XA"              nil     )
    (#x001987 "NEW TAI LUE LETTER LOW NGA"             nil     )
    (#x001988 "NEW TAI LUE LETTER HIGH TSA"            nil     )
    (#x001989 "NEW TAI LUE LETTER HIGH SA"             nil     )
    (#x00198a "NEW TAI LUE LETTER HIGH YA"             nil     )
    (#x00198b "NEW TAI LUE LETTER LOW TSA"             nil     )
    (#x00198c "NEW TAI LUE LETTER LOW SA"              nil     )
    (#x00198d "NEW TAI LUE LETTER LOW YA"              nil     )
    (#x00198e "NEW TAI LUE LETTER HIGH TA"             nil     )
    (#x00198f "NEW TAI LUE LETTER HIGH THA"            nil     )
    (#x001990 "NEW TAI LUE LETTER HIGH NA"             nil     )
    (#x001991 "NEW TAI LUE LETTER LOW TA"              nil     )
    (#x001992 "NEW TAI LUE LETTER LOW THA"             nil     )
    (#x001993 "NEW TAI LUE LETTER LOW NA"              nil     )
    (#x001994 "NEW TAI LUE LETTER HIGH PA"             nil     )
    (#x001995 "NEW TAI LUE LETTER HIGH PHA"            nil     )
    (#x001996 "NEW TAI LUE LETTER HIGH MA"             nil     )
    (#x001997 "NEW TAI LUE LETTER LOW PA"              nil     )
    (#x001998 "NEW TAI LUE LETTER LOW PHA"             nil     )
    (#x001999 "NEW TAI LUE LETTER LOW MA"              nil     )
    (#x00199a "NEW TAI LUE LETTER HIGH FA"             nil     )
    (#x00199b "NEW TAI LUE LETTER HIGH VA"             nil     )
    (#x00199c "NEW TAI LUE LETTER HIGH LA"             nil     )
    (#x00199d "NEW TAI LUE LETTER LOW FA"              nil     )
    (#x00199e "NEW TAI LUE LETTER LOW VA"              nil     )
    (#x00199f "NEW TAI LUE LETTER LOW LA"              nil     )
    (#x0019a0 "NEW TAI LUE LETTER HIGH HA"             nil     )
    (#x0019a1 "NEW TAI LUE LETTER HIGH DA"             nil     )
    (#x0019a2 "NEW TAI LUE LETTER HIGH BA"             nil     )
    (#x0019a3 "NEW TAI LUE LETTER LOW HA"              nil     )
    (#x0019a4 "NEW TAI LUE LETTER LOW DA"              nil     )
    (#x0019a5 "NEW TAI LUE LETTER LOW BA"              nil     )
    (#x0019a6 "NEW TAI LUE LETTER HIGH KVA"            nil     )
    (#x0019a7 "NEW TAI LUE LETTER HIGH XVA"            nil     )
    (#x0019a8 "NEW TAI LUE LETTER LOW KVA"             nil     )
    (#x0019a9 "NEW TAI LUE LETTER LOW XVA"             nil     )
    (#x0019aa "NEW TAI LUE LETTER HIGH SUA"            nil     )
    (#x0019ab "NEW TAI LUE LETTER LOW SUA"             nil     )
    (#x0019b0 "NEW TAI LUE VOWEL SIGN VOWEL SHORTENER" nil     )
    (#x0019b1 "NEW TAI LUE VOWEL SIGN AA"              nil     )
    (#x0019b2 "NEW TAI LUE VOWEL SIGN II"              nil     )
    (#x0019b3 "NEW TAI LUE VOWEL SIGN U"               nil     )
    (#x0019b4 "NEW TAI LUE VOWEL SIGN UU"              nil     )
    (#x0019b5 "NEW TAI LUE VOWEL SIGN E"               nil     )
    (#x0019b6 "NEW TAI LUE VOWEL SIGN AE"              nil     )
    (#x0019b7 "NEW TAI LUE VOWEL SIGN O"               nil     )
    (#x0019b8 "NEW TAI LUE VOWEL SIGN OA"              nil     )
    (#x0019b9 "NEW TAI LUE VOWEL SIGN UE"              nil     )
    (#x0019ba "NEW TAI LUE VOWEL SIGN AY"              nil     )
    (#x0019bb "NEW TAI LUE VOWEL SIGN AAY"             nil     )
    (#x0019bc "NEW TAI LUE VOWEL SIGN UY"              nil     )
    (#x0019bd "NEW TAI LUE VOWEL SIGN OY"              nil     )
    (#x0019be "NEW TAI LUE VOWEL SIGN OAY"             nil     )
    (#x0019bf "NEW TAI LUE VOWEL SIGN UEY"             nil     )
    (#x0019c0 "NEW TAI LUE VOWEL SIGN IY"              nil     )
    (#x0019c1 "NEW TAI LUE LETTER FINAL V"             nil     )
    (#x0019c2 "NEW TAI LUE LETTER FINAL NG"            nil     )
    (#x0019c3 "NEW TAI LUE LETTER FINAL N"             nil     )
    (#x0019c4 "NEW TAI LUE LETTER FINAL M"             nil     )
    (#x0019c5 "NEW TAI LUE LETTER FINAL K"             nil     )
    (#x0019c6 "NEW TAI LUE LETTER FINAL D"             nil     )
    (#x0019c7 "NEW TAI LUE LETTER FINAL B"             nil     )
    (#x0019c8 "NEW TAI LUE TONE MARK-1"                nil     )
    (#x0019c9 "NEW TAI LUE TONE MARK-2"                nil     )
    (#x0019d0 "NEW TAI LUE DIGIT ZERO"                 nil     )
    (#x0019d1 "NEW TAI LUE DIGIT ONE"                  nil     )
    (#x0019d2 "NEW TAI LUE DIGIT TWO"                  nil     )
    (#x0019d3 "NEW TAI LUE DIGIT THREE"                nil     )
    (#x0019d4 "NEW TAI LUE DIGIT FOUR"                 nil     )
    (#x0019d5 "NEW TAI LUE DIGIT FIVE"                 nil     )
    (#x0019d6 "NEW TAI LUE DIGIT SIX"                  nil     )
    (#x0019d7 "NEW TAI LUE DIGIT SEVEN"                nil     )
    (#x0019d8 "NEW TAI LUE DIGIT EIGHT"                nil     )
    (#x0019d9 "NEW TAI LUE DIGIT NINE"                 nil     )
    (#x0019da "NEW TAI LUE THAM DIGIT ONE"             nil     )
    (#x0019de "NEW TAI LUE SIGN LAE"                   nil     )
    (#x0019df "NEW TAI LUE SIGN LAEV"                  nil     )
    (#x0019e0 "KHMER SYMBOL PATHAMASAT"                nil     )
    (#x0019e1 "KHMER SYMBOL MUOY KOET"                 nil     )
    (#x0019e2 "KHMER SYMBOL PII KOET"                  nil     )
    (#x0019e3 "KHMER SYMBOL BEI KOET"                  nil     )
    (#x0019e4 "KHMER SYMBOL BUON KOET"                 nil     )
    (#x0019e5 "KHMER SYMBOL PRAM KOET"                 nil     )
    (#x0019e6 "KHMER SYMBOL PRAM-MUOY KOET"            nil     )
    (#x0019e7 "KHMER SYMBOL PRAM-PII KOET"             nil     )
    (#x0019e8 "KHMER SYMBOL PRAM-BEI KOET"             nil     )
    (#x0019e9 "KHMER SYMBOL PRAM-BUON KOET"            nil     )
    (#x0019ea "KHMER SYMBOL DAP KOET"                  nil     )
    (#x0019eb "KHMER SYMBOL DAP-MUOY KOET"             nil     )
    (#x0019ec "KHMER SYMBOL DAP-PII KOET"              nil     )
    (#x0019ed "KHMER SYMBOL DAP-BEI KOET"              nil     )
    (#x0019ee "KHMER SYMBOL DAP-BUON KOET"             nil     )
    (#x0019ef "KHMER SYMBOL DAP-PRAM KOET"             nil     )
    (#x0019f0 "KHMER SYMBOL TUTEYASAT"                 nil     )
    (#x0019f1 "KHMER SYMBOL MUOY ROC"                  nil     )
    (#x0019f2 "KHMER SYMBOL PII ROC"                   nil     )
    (#x0019f3 "KHMER SYMBOL BEI ROC"                   nil     )
    (#x0019f4 "KHMER SYMBOL BUON ROC"                  nil     )
    (#x0019f5 "KHMER SYMBOL PRAM ROC"                  nil     )
    (#x0019f6 "KHMER SYMBOL PRAM-MUOY ROC"             nil     )
    (#x0019f7 "KHMER SYMBOL PRAM-PII ROC"              nil     )
    (#x0019f8 "KHMER SYMBOL PRAM-BEI ROC"              nil     )
    (#x0019f9 "KHMER SYMBOL PRAM-BUON ROC"             nil     )
    (#x0019fa "KHMER SYMBOL DAP ROC"                   nil     )
    (#x0019fb "KHMER SYMBOL DAP-MUOY ROC"              nil     )
    (#x0019fc "KHMER SYMBOL DAP-PII ROC"               nil     )
    (#x0019fd "KHMER SYMBOL DAP-BEI ROC"               nil     )
    (#x0019fe "KHMER SYMBOL DAP-BUON ROC"              nil     )
    (#x0019ff "KHMER SYMBOL DAP-PRAM ROC"              nil     )
    (#x001a00 "BUGINESE LETTER KA"                     nil     )
    (#x001a01 "BUGINESE LETTER GA"                     nil     )
    (#x001a02 "BUGINESE LETTER NGA"                    nil     )
    (#x001a03 "BUGINESE LETTER NGKA"                   nil     )
    (#x001a04 "BUGINESE LETTER PA"                     nil     )
    (#x001a05 "BUGINESE LETTER BA"                     nil     )
    (#x001a06 "BUGINESE LETTER MA"                     nil     )
    (#x001a07 "BUGINESE LETTER MPA"                    nil     )
    (#x001a08 "BUGINESE LETTER TA"                     nil     )
    (#x001a09 "BUGINESE LETTER DA"                     nil     )
    (#x001a0a "BUGINESE LETTER NA"                     nil     )
    (#x001a0b "BUGINESE LETTER NRA"                    nil     )
    (#x001a0c "BUGINESE LETTER CA"                     nil     )
    (#x001a0d "BUGINESE LETTER JA"                     nil     )
    (#x001a0e "BUGINESE LETTER NYA"                    nil     )
    (#x001a0f "BUGINESE LETTER NYCA"                   nil     )
    (#x001a10 "BUGINESE LETTER YA"                     nil     )
    (#x001a11 "BUGINESE LETTER RA"                     nil     )
    (#x001a12 "BUGINESE LETTER LA"                     nil     )
    (#x001a13 "BUGINESE LETTER VA"                     nil     )
    (#x001a14 "BUGINESE LETTER SA"                     nil     )
    (#x001a15 "BUGINESE LETTER A"                      nil     )
    (#x001a16 "BUGINESE LETTER HA"                     nil     )
    (#x001a17 "BUGINESE VOWEL SIGN I"                  nil     )
    (#x001a18 "BUGINESE VOWEL SIGN U"                  nil     )
    (#x001a19 "BUGINESE VOWEL SIGN E"                  nil     )
    (#x001a1a "BUGINESE VOWEL SIGN O"                  nil     )
    (#x001a1b "BUGINESE VOWEL SIGN AE"                 nil     )
    (#x001a1e "BUGINESE PALLAWA"                       nil     )
    (#x001a1f "BUGINESE END OF SECTION"                nil     )
    (#x001a20 "TAI THAM LETTER HIGH KA"                nil     )
    (#x001a21 "TAI THAM LETTER HIGH KHA"               nil     )
    (#x001a22 "TAI THAM LETTER HIGH KXA"               nil     )
    (#x001a23 "TAI THAM LETTER LOW KA"                 nil     )
    (#x001a24 "TAI THAM LETTER LOW KXA"                nil     )
    (#x001a25 "TAI THAM LETTER LOW KHA"                nil     )
    (#x001a26 "TAI THAM LETTER NGA"                    nil     )
    (#x001a27 "TAI THAM LETTER HIGH CA"                nil     )
    (#x001a28 "TAI THAM LETTER HIGH CHA"               nil     )
    (#x001a29 "TAI THAM LETTER LOW CA"                 nil     )
    (#x001a2a "TAI THAM LETTER LOW SA"                 nil     )
    (#x001a2b "TAI THAM LETTER LOW CHA"                nil     )
    (#x001a2c "TAI THAM LETTER NYA"                    nil     )
    (#x001a2d "TAI THAM LETTER RATA"                   nil     )
    (#x001a2e "TAI THAM LETTER HIGH RATHA"             nil     )
    (#x001a2f "TAI THAM LETTER DA"                     nil     )
    (#x001a30 "TAI THAM LETTER LOW RATHA"              nil     )
    (#x001a31 "TAI THAM LETTER RANA"                   nil     )
    (#x001a32 "TAI THAM LETTER HIGH TA"                nil     )
    (#x001a33 "TAI THAM LETTER HIGH THA"               nil     )
    (#x001a34 "TAI THAM LETTER LOW TA"                 nil     )
    (#x001a35 "TAI THAM LETTER LOW THA"                nil     )
    (#x001a36 "TAI THAM LETTER NA"                     nil     )
    (#x001a37 "TAI THAM LETTER BA"                     nil     )
    (#x001a38 "TAI THAM LETTER HIGH PA"                nil     )
    (#x001a39 "TAI THAM LETTER HIGH PHA"               nil     )
    (#x001a3a "TAI THAM LETTER HIGH FA"                nil     )
    (#x001a3b "TAI THAM LETTER LOW PA"                 nil     )
    (#x001a3c "TAI THAM LETTER LOW FA"                 nil     )
    (#x001a3d "TAI THAM LETTER LOW PHA"                nil     )
    (#x001a3e "TAI THAM LETTER MA"                     nil     )
    (#x001a3f "TAI THAM LETTER LOW YA"                 nil     )
    (#x001a40 "TAI THAM LETTER HIGH YA"                nil     )
    (#x001a41 "TAI THAM LETTER RA"                     nil     )
    (#x001a42 "TAI THAM LETTER RUE"                    nil     )
    (#x001a43 "TAI THAM LETTER LA"                     nil     )
    (#x001a44 "TAI THAM LETTER LUE"                    nil     )
    (#x001a45 "TAI THAM LETTER WA"                     nil     )
    (#x001a46 "TAI THAM LETTER HIGH SHA"               nil     )
    (#x001a47 "TAI THAM LETTER HIGH SSA"               nil     )
    (#x001a48 "TAI THAM LETTER HIGH SA"                nil     )
    (#x001a49 "TAI THAM LETTER HIGH HA"                nil     )
    (#x001a4a "TAI THAM LETTER LLA"                    nil     )
    (#x001a4b "TAI THAM LETTER A"                      nil     )
    (#x001a4c "TAI THAM LETTER LOW HA"                 nil     )
    (#x001a4d "TAI THAM LETTER I"                      nil     )
    (#x001a4e "TAI THAM LETTER II"                     nil     )
    (#x001a4f "TAI THAM LETTER U"                      nil     )
    (#x001a50 "TAI THAM LETTER UU"                     nil     )
    (#x001a51 "TAI THAM LETTER EE"                     nil     )
    (#x001a52 "TAI THAM LETTER OO"                     nil     )
    (#x001a53 "TAI THAM LETTER LAE"                    nil     )
    (#x001a54 "TAI THAM LETTER GREAT SA"               nil     )
    (#x001a55 "TAI THAM CONSONANT SIGN MEDIAL RA"      nil     )
    (#x001a56 "TAI THAM CONSONANT SIGN MEDIAL LA"      nil     )
    (#x001a57 "TAI THAM CONSONANT SIGN LA TANG LAI"    nil     )
    (#x001a58 "TAI THAM SIGN MAI KANG LAI"             nil     )
    (#x001a59 "TAI THAM CONSONANT SIGN FINAL NGA"      nil     )
    (#x001a5a "TAI THAM CONSONANT SIGN LOW PA"         nil     )
    (#x001a5b "TAI THAM CONSONANT SIGN HIGH RATHA OR LOW PA" nil     )
    (#x001a5c "TAI THAM CONSONANT SIGN MA"             nil     )
    (#x001a5d "TAI THAM CONSONANT SIGN BA"             nil     )
    (#x001a5e "TAI THAM CONSONANT SIGN SA"             nil     )
    (#x001a60 "TAI THAM SIGN SAKOT"                    nil     )
    (#x001a61 "TAI THAM VOWEL SIGN A"                  nil     )
    (#x001a62 "TAI THAM VOWEL SIGN MAI SAT"            nil     )
    (#x001a63 "TAI THAM VOWEL SIGN AA"                 nil     )
    (#x001a64 "TAI THAM VOWEL SIGN TALL AA"            nil     )
    (#x001a65 "TAI THAM VOWEL SIGN I"                  nil     )
    (#x001a66 "TAI THAM VOWEL SIGN II"                 nil     )
    (#x001a67 "TAI THAM VOWEL SIGN UE"                 nil     )
    (#x001a68 "TAI THAM VOWEL SIGN UUE"                nil     )
    (#x001a69 "TAI THAM VOWEL SIGN U"                  nil     )
    (#x001a6a "TAI THAM VOWEL SIGN UU"                 nil     )
    (#x001a6b "TAI THAM VOWEL SIGN O"                  nil     )
    (#x001a6c "TAI THAM VOWEL SIGN OA BELOW"           nil     )
    (#x001a6d "TAI THAM VOWEL SIGN OY"                 nil     )
    (#x001a6e "TAI THAM VOWEL SIGN E"                  nil     )
    (#x001a6f "TAI THAM VOWEL SIGN AE"                 nil     )
    (#x001a70 "TAI THAM VOWEL SIGN OO"                 nil     )
    (#x001a71 "TAI THAM VOWEL SIGN AI"                 nil     )
    (#x001a72 "TAI THAM VOWEL SIGN THAM AI"            nil     )
    (#x001a73 "TAI THAM VOWEL SIGN OA ABOVE"           nil     )
    (#x001a74 "TAI THAM SIGN MAI KANG"                 nil     )
    (#x001a75 "TAI THAM SIGN TONE-1"                   nil     )
    (#x001a76 "TAI THAM SIGN TONE-2"                   nil     )
    (#x001a77 "TAI THAM SIGN KHUEN TONE-3"             nil     )
    (#x001a78 "TAI THAM SIGN KHUEN TONE-4"             nil     )
    (#x001a79 "TAI THAM SIGN KHUEN TONE-5"             nil     )
    (#x001a7a "TAI THAM SIGN RA HAAM"                  nil     )
    (#x001a7b "TAI THAM SIGN MAI SAM"                  nil     )
    (#x001a7c "TAI THAM SIGN KHUEN-LUE KARAN"          nil     )
    (#x001a7f "TAI THAM COMBINING CRYPTOGRAMMIC DOT"   nil     )
    (#x001a80 "TAI THAM HORA DIGIT ZERO"               nil     )
    (#x001a81 "TAI THAM HORA DIGIT ONE"                nil     )
    (#x001a82 "TAI THAM HORA DIGIT TWO"                nil     )
    (#x001a83 "TAI THAM HORA DIGIT THREE"              nil     )
    (#x001a84 "TAI THAM HORA DIGIT FOUR"               nil     )
    (#x001a85 "TAI THAM HORA DIGIT FIVE"               nil     )
    (#x001a86 "TAI THAM HORA DIGIT SIX"                nil     )
    (#x001a87 "TAI THAM HORA DIGIT SEVEN"              nil     )
    (#x001a88 "TAI THAM HORA DIGIT EIGHT"              nil     )
    (#x001a89 "TAI THAM HORA DIGIT NINE"               nil     )
    (#x001a90 "TAI THAM THAM DIGIT ZERO"               nil     )
    (#x001a91 "TAI THAM THAM DIGIT ONE"                nil     )
    (#x001a92 "TAI THAM THAM DIGIT TWO"                nil     )
    (#x001a93 "TAI THAM THAM DIGIT THREE"              nil     )
    (#x001a94 "TAI THAM THAM DIGIT FOUR"               nil     )
    (#x001a95 "TAI THAM THAM DIGIT FIVE"               nil     )
    (#x001a96 "TAI THAM THAM DIGIT SIX"                nil     )
    (#x001a97 "TAI THAM THAM DIGIT SEVEN"              nil     )
    (#x001a98 "TAI THAM THAM DIGIT EIGHT"              nil     )
    (#x001a99 "TAI THAM THAM DIGIT NINE"               nil     )
    (#x001aa0 "TAI THAM SIGN WIANG"                    nil     )
    (#x001aa1 "TAI THAM SIGN WIANGWAAK"                nil     )
    (#x001aa2 "TAI THAM SIGN SAWAN"                    nil     )
    (#x001aa3 "TAI THAM SIGN KEOW"                     nil     )
    (#x001aa4 "TAI THAM SIGN HOY"                      nil     )
    (#x001aa5 "TAI THAM SIGN DOKMAI"                   nil     )
    (#x001aa6 "TAI THAM SIGN REVERSED ROTATED RANA"    nil     )
    (#x001aa7 "TAI THAM SIGN MAI YAMOK"                nil     )
    (#x001aa8 "TAI THAM SIGN KAAN"                     nil     )
    (#x001aa9 "TAI THAM SIGN KAANKUU"                  nil     )
    (#x001aaa "TAI THAM SIGN SATKAAN"                  nil     )
    (#x001aab "TAI THAM SIGN SATKAANKUU"               nil     )
    (#x001aac "TAI THAM SIGN HANG"                     nil     )
    (#x001aad "TAI THAM SIGN CAANG"                    nil     )
    (#x001ab0 "COMBINING DOUBLED CIRCUMFLEX ACCENT"    nil     )
    (#x001ab1 "COMBINING DIAERESIS-RING"               nil     )
    (#x001ab2 "COMBINING INFINITY"                     nil     )
    (#x001ab3 "COMBINING DOWNWARDS ARROW"              nil     )
    (#x001ab4 "COMBINING TRIPLE DOT"                   nil     )
    (#x001ab5 "COMBINING X-X BELOW"                    nil     )
    (#x001ab6 "COMBINING WIGGLY LINE BELOW"            nil     )
    (#x001ab7 "COMBINING OPEN MARK BELOW"              nil     )
    (#x001ab8 "COMBINING DOUBLE OPEN MARK BELOW"       nil     )
    (#x001ab9 "COMBINING LIGHT CENTRALIZATION STROKE BELOW" nil     )
    (#x001aba "COMBINING STRONG CENTRALIZATION STROKE BELOW" nil     )
    (#x001abb "COMBINING PARENTHESES ABOVE"            nil     )
    (#x001abc "COMBINING DOUBLE PARENTHESES ABOVE"     nil     )
    (#x001abd "COMBINING PARENTHESES BELOW"            nil     )
    (#x001abe "COMBINING PARENTHESES OVERLAY"          nil     )
    (#x001abf "COMBINING LATIN SMALL LETTER W BELOW"   nil     )
    (#x001ac0 "COMBINING LATIN SMALL LETTER TURNED W BELOW" nil     )
    (#x001ac1 "COMBINING LEFT PARENTHESIS ABOVE LEFT"  nil     )
    (#x001ac2 "COMBINING RIGHT PARENTHESIS ABOVE RIGHT" nil     )
    (#x001ac3 "COMBINING LEFT PARENTHESIS BELOW LEFT"  nil     )
    (#x001ac4 "COMBINING RIGHT PARENTHESIS BELOW RIGHT" nil     )
    (#x001ac5 "COMBINING SQUARE BRACKETS ABOVE"        nil     )
    (#x001ac6 "COMBINING NUMBER SIGN ABOVE"            nil     )
    (#x001ac7 "COMBINING INVERTED DOUBLE ARCH ABOVE"   nil     )
    (#x001ac8 "COMBINING PLUS SIGN ABOVE"              nil     )
    (#x001ac9 "COMBINING DOUBLE PLUS SIGN ABOVE"       nil     )
    (#x001aca "COMBINING DOUBLE PLUS SIGN BELOW"       nil     )
    (#x001acb "COMBINING TRIPLE ACUTE ACCENT"          nil     )
    (#x001acc "COMBINING LATIN SMALL LETTER INSULAR G" nil     )
    (#x001acd "COMBINING LATIN SMALL LETTER INSULAR R" nil     )
    (#x001ace "COMBINING LATIN SMALL LETTER INSULAR T" nil     )
    (#x001b00 "BALINESE SIGN ULU RICEM"                nil     )
    (#x001b01 "BALINESE SIGN ULU CANDRA"               nil     )
    (#x001b02 "BALINESE SIGN CECEK"                    nil     )
    (#x001b03 "BALINESE SIGN SURANG"                   nil     )
    (#x001b04 "BALINESE SIGN BISAH"                    nil     )
    (#x001b05 "BALINESE LETTER AKARA"                  nil     )
    (#x001b06 "BALINESE LETTER AKARA TEDUNG"           nil     )
    (#x001b07 "BALINESE LETTER IKARA"                  nil     )
    (#x001b08 "BALINESE LETTER IKARA TEDUNG"           nil     )
    (#x001b09 "BALINESE LETTER UKARA"                  nil     )
    (#x001b0a "BALINESE LETTER UKARA TEDUNG"           nil     )
    (#x001b0b "BALINESE LETTER RA REPA"                nil     )
    (#x001b0c "BALINESE LETTER RA REPA TEDUNG"         nil     )
    (#x001b0d "BALINESE LETTER LA LENGA"               nil     )
    (#x001b0e "BALINESE LETTER LA LENGA TEDUNG"        nil     )
    (#x001b0f "BALINESE LETTER EKARA"                  nil     )
    (#x001b10 "BALINESE LETTER AIKARA"                 nil     )
    (#x001b11 "BALINESE LETTER OKARA"                  nil     )
    (#x001b12 "BALINESE LETTER OKARA TEDUNG"           nil     )
    (#x001b13 "BALINESE LETTER KA"                     nil     )
    (#x001b14 "BALINESE LETTER KA MAHAPRANA"           nil     )
    (#x001b15 "BALINESE LETTER GA"                     nil     )
    (#x001b16 "BALINESE LETTER GA GORA"                nil     )
    (#x001b17 "BALINESE LETTER NGA"                    nil     )
    (#x001b18 "BALINESE LETTER CA"                     nil     )
    (#x001b19 "BALINESE LETTER CA LACA"                nil     )
    (#x001b1a "BALINESE LETTER JA"                     nil     )
    (#x001b1b "BALINESE LETTER JA JERA"                nil     )
    (#x001b1c "BALINESE LETTER NYA"                    nil     )
    (#x001b1d "BALINESE LETTER TA LATIK"               nil     )
    (#x001b1e "BALINESE LETTER TA MURDA MAHAPRANA"     nil     )
    (#x001b1f "BALINESE LETTER DA MURDA ALPAPRANA"     nil     )
    (#x001b20 "BALINESE LETTER DA MURDA MAHAPRANA"     nil     )
    (#x001b21 "BALINESE LETTER NA RAMBAT"              nil     )
    (#x001b22 "BALINESE LETTER TA"                     nil     )
    (#x001b23 "BALINESE LETTER TA TAWA"                nil     )
    (#x001b24 "BALINESE LETTER DA"                     nil     )
    (#x001b25 "BALINESE LETTER DA MADU"                nil     )
    (#x001b26 "BALINESE LETTER NA"                     nil     )
    (#x001b27 "BALINESE LETTER PA"                     nil     )
    (#x001b28 "BALINESE LETTER PA KAPAL"               nil     )
    (#x001b29 "BALINESE LETTER BA"                     nil     )
    (#x001b2a "BALINESE LETTER BA KEMBANG"             nil     )
    (#x001b2b "BALINESE LETTER MA"                     nil     )
    (#x001b2c "BALINESE LETTER YA"                     nil     )
    (#x001b2d "BALINESE LETTER RA"                     nil     )
    (#x001b2e "BALINESE LETTER LA"                     nil     )
    (#x001b2f "BALINESE LETTER WA"                     nil     )
    (#x001b30 "BALINESE LETTER SA SAGA"                nil     )
    (#x001b31 "BALINESE LETTER SA SAPA"                nil     )
    (#x001b32 "BALINESE LETTER SA"                     nil     )
    (#x001b33 "BALINESE LETTER HA"                     nil     )
    (#x001b34 "BALINESE SIGN REREKAN"                  nil     )
    (#x001b35 "BALINESE VOWEL SIGN TEDUNG"             nil     )
    (#x001b36 "BALINESE VOWEL SIGN ULU"                nil     )
    (#x001b37 "BALINESE VOWEL SIGN ULU SARI"           nil     )
    (#x001b38 "BALINESE VOWEL SIGN SUKU"               nil     )
    (#x001b39 "BALINESE VOWEL SIGN SUKU ILUT"          nil     )
    (#x001b3a "BALINESE VOWEL SIGN RA REPA"            nil     )
    (#x001b3b "BALINESE VOWEL SIGN RA REPA TEDUNG"     nil     )
    (#x001b3c "BALINESE VOWEL SIGN LA LENGA"           nil     )
    (#x001b3d "BALINESE VOWEL SIGN LA LENGA TEDUNG"    nil     )
    (#x001b3e "BALINESE VOWEL SIGN TALING"             nil     )
    (#x001b3f "BALINESE VOWEL SIGN TALING REPA"        nil     )
    (#x001b40 "BALINESE VOWEL SIGN TALING TEDUNG"      nil     )
    (#x001b41 "BALINESE VOWEL SIGN TALING REPA TEDUNG" nil     )
    (#x001b42 "BALINESE VOWEL SIGN PEPET"              nil     )
    (#x001b43 "BALINESE VOWEL SIGN PEPET TEDUNG"       nil     )
    (#x001b44 "BALINESE ADEG ADEG"                     nil     )
    (#x001b45 "BALINESE LETTER KAF SASAK"              nil     )
    (#x001b46 "BALINESE LETTER KHOT SASAK"             nil     )
    (#x001b47 "BALINESE LETTER TZIR SASAK"             nil     )
    (#x001b48 "BALINESE LETTER EF SASAK"               nil     )
    (#x001b49 "BALINESE LETTER VE SASAK"               nil     )
    (#x001b4a "BALINESE LETTER ZAL SASAK"              nil     )
    (#x001b4b "BALINESE LETTER ASYURA SASAK"           nil     )
    (#x001b4c "BALINESE LETTER ARCHAIC JNYA"           nil     )
    (#x001b50 "BALINESE DIGIT ZERO"                    nil     )
    (#x001b51 "BALINESE DIGIT ONE"                     nil     )
    (#x001b52 "BALINESE DIGIT TWO"                     nil     )
    (#x001b53 "BALINESE DIGIT THREE"                   nil     )
    (#x001b54 "BALINESE DIGIT FOUR"                    nil     )
    (#x001b55 "BALINESE DIGIT FIVE"                    nil     )
    (#x001b56 "BALINESE DIGIT SIX"                     nil     )
    (#x001b57 "BALINESE DIGIT SEVEN"                   nil     )
    (#x001b58 "BALINESE DIGIT EIGHT"                   nil     )
    (#x001b59 "BALINESE DIGIT NINE"                    nil     )
    (#x001b5a "BALINESE PANTI"                         nil     )
    (#x001b5b "BALINESE PAMADA"                        nil     )
    (#x001b5c "BALINESE WINDU"                         nil     )
    (#x001b5d "BALINESE CARIK PAMUNGKAH"               nil     )
    (#x001b5e "BALINESE CARIK SIKI"                    nil     )
    (#x001b5f "BALINESE CARIK PAREREN"                 nil     )
    (#x001b60 "BALINESE PAMENENG"                      nil     )
    (#x001b61 "BALINESE MUSICAL SYMBOL DONG"           nil     )
    (#x001b62 "BALINESE MUSICAL SYMBOL DENG"           nil     )
    (#x001b63 "BALINESE MUSICAL SYMBOL DUNG"           nil     )
    (#x001b64 "BALINESE MUSICAL SYMBOL DANG"           nil     )
    (#x001b65 "BALINESE MUSICAL SYMBOL DANG SURANG"    nil     )
    (#x001b66 "BALINESE MUSICAL SYMBOL DING"           nil     )
    (#x001b67 "BALINESE MUSICAL SYMBOL DAENG"          nil     )
    (#x001b68 "BALINESE MUSICAL SYMBOL DEUNG"          nil     )
    (#x001b69 "BALINESE MUSICAL SYMBOL DAING"          nil     )
    (#x001b6a "BALINESE MUSICAL SYMBOL DANG GEDE"      nil     )
    (#x001b6b "BALINESE MUSICAL SYMBOL COMBINING TEGEH" nil     )
    (#x001b6c "BALINESE MUSICAL SYMBOL COMBINING ENDEP" nil     )
    (#x001b6d "BALINESE MUSICAL SYMBOL COMBINING KEMPUL" nil     )
    (#x001b6e "BALINESE MUSICAL SYMBOL COMBINING KEMPLI" nil     )
    (#x001b6f "BALINESE MUSICAL SYMBOL COMBINING JEGOGAN" nil     )
    (#x001b70 "BALINESE MUSICAL SYMBOL COMBINING KEMPUL WITH JEGOGAN" nil     )
    (#x001b71 "BALINESE MUSICAL SYMBOL COMBINING KEMPLI WITH JEGOGAN" nil     )
    (#x001b72 "BALINESE MUSICAL SYMBOL COMBINING BENDE" nil     )
    (#x001b73 "BALINESE MUSICAL SYMBOL COMBINING GONG" nil     )
    (#x001b74 "BALINESE MUSICAL SYMBOL RIGHT-HAND OPEN DUG" nil     )
    (#x001b75 "BALINESE MUSICAL SYMBOL RIGHT-HAND OPEN DAG" nil     )
    (#x001b76 "BALINESE MUSICAL SYMBOL RIGHT-HAND CLOSED TUK" nil     )
    (#x001b77 "BALINESE MUSICAL SYMBOL RIGHT-HAND CLOSED TAK" nil     )
    (#x001b78 "BALINESE MUSICAL SYMBOL LEFT-HAND OPEN PANG" nil     )
    (#x001b79 "BALINESE MUSICAL SYMBOL LEFT-HAND OPEN PUNG" nil     )
    (#x001b7a "BALINESE MUSICAL SYMBOL LEFT-HAND CLOSED PLAK" nil     )
    (#x001b7b "BALINESE MUSICAL SYMBOL LEFT-HAND CLOSED PLUK" nil     )
    (#x001b7c "BALINESE MUSICAL SYMBOL LEFT-HAND OPEN PING" nil     )
    (#x001b7d "BALINESE PANTI LANTANG"                 nil     )
    (#x001b7e "BALINESE PAMADA LANTANG"                nil     )
    (#x001b80 "SUNDANESE SIGN PANYECEK"                nil     )
    (#x001b81 "SUNDANESE SIGN PANGLAYAR"               nil     )
    (#x001b82 "SUNDANESE SIGN PANGWISAD"               nil     )
    (#x001b83 "SUNDANESE LETTER A"                     nil     )
    (#x001b84 "SUNDANESE LETTER I"                     nil     )
    (#x001b85 "SUNDANESE LETTER U"                     nil     )
    (#x001b86 "SUNDANESE LETTER AE"                    nil     )
    (#x001b87 "SUNDANESE LETTER O"                     nil     )
    (#x001b88 "SUNDANESE LETTER E"                     nil     )
    (#x001b89 "SUNDANESE LETTER EU"                    nil     )
    (#x001b8a "SUNDANESE LETTER KA"                    nil     )
    (#x001b8b "SUNDANESE LETTER QA"                    nil     )
    (#x001b8c "SUNDANESE LETTER GA"                    nil     )
    (#x001b8d "SUNDANESE LETTER NGA"                   nil     )
    (#x001b8e "SUNDANESE LETTER CA"                    nil     )
    (#x001b8f "SUNDANESE LETTER JA"                    nil     )
    (#x001b90 "SUNDANESE LETTER ZA"                    nil     )
    (#x001b91 "SUNDANESE LETTER NYA"                   nil     )
    (#x001b92 "SUNDANESE LETTER TA"                    nil     )
    (#x001b93 "SUNDANESE LETTER DA"                    nil     )
    (#x001b94 "SUNDANESE LETTER NA"                    nil     )
    (#x001b95 "SUNDANESE LETTER PA"                    nil     )
    (#x001b96 "SUNDANESE LETTER FA"                    nil     )
    (#x001b97 "SUNDANESE LETTER VA"                    nil     )
    (#x001b98 "SUNDANESE LETTER BA"                    nil     )
    (#x001b99 "SUNDANESE LETTER MA"                    nil     )
    (#x001b9a "SUNDANESE LETTER YA"                    nil     )
    (#x001b9b "SUNDANESE LETTER RA"                    nil     )
    (#x001b9c "SUNDANESE LETTER LA"                    nil     )
    (#x001b9d "SUNDANESE LETTER WA"                    nil     )
    (#x001b9e "SUNDANESE LETTER SA"                    nil     )
    (#x001b9f "SUNDANESE LETTER XA"                    nil     )
    (#x001ba0 "SUNDANESE LETTER HA"                    nil     )
    (#x001ba1 "SUNDANESE CONSONANT SIGN PAMINGKAL"     nil     )
    (#x001ba2 "SUNDANESE CONSONANT SIGN PANYAKRA"      nil     )
    (#x001ba3 "SUNDANESE CONSONANT SIGN PANYIKU"       nil     )
    (#x001ba4 "SUNDANESE VOWEL SIGN PANGHULU"          nil     )
    (#x001ba5 "SUNDANESE VOWEL SIGN PANYUKU"           nil     )
    (#x001ba6 "SUNDANESE VOWEL SIGN PANAELAENG"        nil     )
    (#x001ba7 "SUNDANESE VOWEL SIGN PANOLONG"          nil     )
    (#x001ba8 "SUNDANESE VOWEL SIGN PAMEPET"           nil     )
    (#x001ba9 "SUNDANESE VOWEL SIGN PANEULEUNG"        nil     )
    (#x001baa "SUNDANESE SIGN PAMAAEH"                 nil     )
    (#x001bab "SUNDANESE SIGN VIRAMA"                  nil     )
    (#x001bac "SUNDANESE CONSONANT SIGN PASANGAN MA"   nil     )
    (#x001bad "SUNDANESE CONSONANT SIGN PASANGAN WA"   nil     )
    (#x001bae "SUNDANESE LETTER KHA"                   nil     )
    (#x001baf "SUNDANESE LETTER SYA"                   nil     )
    (#x001bb0 "SUNDANESE DIGIT ZERO"                   nil     )
    (#x001bb1 "SUNDANESE DIGIT ONE"                    nil     )
    (#x001bb2 "SUNDANESE DIGIT TWO"                    nil     )
    (#x001bb3 "SUNDANESE DIGIT THREE"                  nil     )
    (#x001bb4 "SUNDANESE DIGIT FOUR"                   nil     )
    (#x001bb5 "SUNDANESE DIGIT FIVE"                   nil     )
    (#x001bb6 "SUNDANESE DIGIT SIX"                    nil     )
    (#x001bb7 "SUNDANESE DIGIT SEVEN"                  nil     )
    (#x001bb8 "SUNDANESE DIGIT EIGHT"                  nil     )
    (#x001bb9 "SUNDANESE DIGIT NINE"                   nil     )
    (#x001bba "SUNDANESE AVAGRAHA"                     nil     )
    (#x001bbb "SUNDANESE LETTER REU"                   nil     )
    (#x001bbc "SUNDANESE LETTER LEU"                   nil     )
    (#x001bbd "SUNDANESE LETTER BHA"                   nil     )
    (#x001bbe "SUNDANESE LETTER FINAL K"               nil     )
    (#x001bbf "SUNDANESE LETTER FINAL M"               nil     )
    (#x001bc0 "BATAK LETTER A"                         nil     )
    (#x001bc1 "BATAK LETTER SIMALUNGUN A"              nil     )
    (#x001bc2 "BATAK LETTER HA"                        nil     )
    (#x001bc3 "BATAK LETTER SIMALUNGUN HA"             nil     )
    (#x001bc4 "BATAK LETTER MANDAILING HA"             nil     )
    (#x001bc5 "BATAK LETTER BA"                        nil     )
    (#x001bc6 "BATAK LETTER KARO BA"                   nil     )
    (#x001bc7 "BATAK LETTER PA"                        nil     )
    (#x001bc8 "BATAK LETTER SIMALUNGUN PA"             nil     )
    (#x001bc9 "BATAK LETTER NA"                        nil     )
    (#x001bca "BATAK LETTER MANDAILING NA"             nil     )
    (#x001bcb "BATAK LETTER WA"                        nil     )
    (#x001bcc "BATAK LETTER SIMALUNGUN WA"             nil     )
    (#x001bcd "BATAK LETTER PAKPAK WA"                 nil     )
    (#x001bce "BATAK LETTER GA"                        nil     )
    (#x001bcf "BATAK LETTER SIMALUNGUN GA"             nil     )
    (#x001bd0 "BATAK LETTER JA"                        nil     )
    (#x001bd1 "BATAK LETTER DA"                        nil     )
    (#x001bd2 "BATAK LETTER RA"                        nil     )
    (#x001bd3 "BATAK LETTER SIMALUNGUN RA"             nil     )
    (#x001bd4 "BATAK LETTER MA"                        nil     )
    (#x001bd5 "BATAK LETTER SIMALUNGUN MA"             nil     )
    (#x001bd6 "BATAK LETTER SOUTHERN TA"               nil     )
    (#x001bd7 "BATAK LETTER NORTHERN TA"               nil     )
    (#x001bd8 "BATAK LETTER SA"                        nil     )
    (#x001bd9 "BATAK LETTER SIMALUNGUN SA"             nil     )
    (#x001bda "BATAK LETTER MANDAILING SA"             nil     )
    (#x001bdb "BATAK LETTER YA"                        nil     )
    (#x001bdc "BATAK LETTER SIMALUNGUN YA"             nil     )
    (#x001bdd "BATAK LETTER NGA"                       nil     )
    (#x001bde "BATAK LETTER LA"                        nil     )
    (#x001bdf "BATAK LETTER SIMALUNGUN LA"             nil     )
    (#x001be0 "BATAK LETTER NYA"                       nil     )
    (#x001be1 "BATAK LETTER CA"                        nil     )
    (#x001be2 "BATAK LETTER NDA"                       nil     )
    (#x001be3 "BATAK LETTER MBA"                       nil     )
    (#x001be4 "BATAK LETTER I"                         nil     )
    (#x001be5 "BATAK LETTER U"                         nil     )
    (#x001be6 "BATAK SIGN TOMPI"                       nil     )
    (#x001be7 "BATAK VOWEL SIGN E"                     nil     )
    (#x001be8 "BATAK VOWEL SIGN PAKPAK E"              nil     )
    (#x001be9 "BATAK VOWEL SIGN EE"                    nil     )
    (#x001bea "BATAK VOWEL SIGN I"                     nil     )
    (#x001beb "BATAK VOWEL SIGN KARO I"                nil     )
    (#x001bec "BATAK VOWEL SIGN O"                     nil     )
    (#x001bed "BATAK VOWEL SIGN KARO O"                nil     )
    (#x001bee "BATAK VOWEL SIGN U"                     nil     )
    (#x001bef "BATAK VOWEL SIGN U FOR SIMALUNGUN SA"   nil     )
    (#x001bf0 "BATAK CONSONANT SIGN NG"                nil     )
    (#x001bf1 "BATAK CONSONANT SIGN H"                 nil     )
    (#x001bf2 "BATAK PANGOLAT"                         nil     )
    (#x001bf3 "BATAK PANONGONAN"                       nil     )
    (#x001bfc "BATAK SYMBOL BINDU NA METEK"            nil     )
    (#x001bfd "BATAK SYMBOL BINDU PINARBORAS"          nil     )
    (#x001bfe "BATAK SYMBOL BINDU JUDUL"               nil     )
    (#x001bff "BATAK SYMBOL BINDU PANGOLAT"            nil     )
    (#x001c00 "LEPCHA LETTER KA"                       nil     )
    (#x001c01 "LEPCHA LETTER KLA"                      nil     )
    (#x001c02 "LEPCHA LETTER KHA"                      nil     )
    (#x001c03 "LEPCHA LETTER GA"                       nil     )
    (#x001c04 "LEPCHA LETTER GLA"                      nil     )
    (#x001c05 "LEPCHA LETTER NGA"                      nil     )
    (#x001c06 "LEPCHA LETTER CA"                       nil     )
    (#x001c07 "LEPCHA LETTER CHA"                      nil     )
    (#x001c08 "LEPCHA LETTER JA"                       nil     )
    (#x001c09 "LEPCHA LETTER NYA"                      nil     )
    (#x001c0a "LEPCHA LETTER TA"                       nil     )
    (#x001c0b "LEPCHA LETTER THA"                      nil     )
    (#x001c0c "LEPCHA LETTER DA"                       nil     )
    (#x001c0d "LEPCHA LETTER NA"                       nil     )
    (#x001c0e "LEPCHA LETTER PA"                       nil     )
    (#x001c0f "LEPCHA LETTER PLA"                      nil     )
    (#x001c10 "LEPCHA LETTER PHA"                      nil     )
    (#x001c11 "LEPCHA LETTER FA"                       nil     )
    (#x001c12 "LEPCHA LETTER FLA"                      nil     )
    (#x001c13 "LEPCHA LETTER BA"                       nil     )
    (#x001c14 "LEPCHA LETTER BLA"                      nil     )
    (#x001c15 "LEPCHA LETTER MA"                       nil     )
    (#x001c16 "LEPCHA LETTER MLA"                      nil     )
    (#x001c17 "LEPCHA LETTER TSA"                      nil     )
    (#x001c18 "LEPCHA LETTER TSHA"                     nil     )
    (#x001c19 "LEPCHA LETTER DZA"                      nil     )
    (#x001c1a "LEPCHA LETTER YA"                       nil     )
    (#x001c1b "LEPCHA LETTER RA"                       nil     )
    (#x001c1c "LEPCHA LETTER LA"                       nil     )
    (#x001c1d "LEPCHA LETTER HA"                       nil     )
    (#x001c1e "LEPCHA LETTER HLA"                      nil     )
    (#x001c1f "LEPCHA LETTER VA"                       nil     )
    (#x001c20 "LEPCHA LETTER SA"                       nil     )
    (#x001c21 "LEPCHA LETTER SHA"                      nil     )
    (#x001c22 "LEPCHA LETTER WA"                       nil     )
    (#x001c23 "LEPCHA LETTER A"                        nil     )
    (#x001c24 "LEPCHA SUBJOINED LETTER YA"             nil     )
    (#x001c25 "LEPCHA SUBJOINED LETTER RA"             nil     )
    (#x001c26 "LEPCHA VOWEL SIGN AA"                   nil     )
    (#x001c27 "LEPCHA VOWEL SIGN I"                    nil     )
    (#x001c28 "LEPCHA VOWEL SIGN O"                    nil     )
    (#x001c29 "LEPCHA VOWEL SIGN OO"                   nil     )
    (#x001c2a "LEPCHA VOWEL SIGN U"                    nil     )
    (#x001c2b "LEPCHA VOWEL SIGN UU"                   nil     )
    (#x001c2c "LEPCHA VOWEL SIGN E"                    nil     )
    (#x001c2d "LEPCHA CONSONANT SIGN K"                nil     )
    (#x001c2e "LEPCHA CONSONANT SIGN M"                nil     )
    (#x001c2f "LEPCHA CONSONANT SIGN L"                nil     )
    (#x001c30 "LEPCHA CONSONANT SIGN N"                nil     )
    (#x001c31 "LEPCHA CONSONANT SIGN P"                nil     )
    (#x001c32 "LEPCHA CONSONANT SIGN R"                nil     )
    (#x001c33 "LEPCHA CONSONANT SIGN T"                nil     )
    (#x001c34 "LEPCHA CONSONANT SIGN NYIN-DO"          nil     )
    (#x001c35 "LEPCHA CONSONANT SIGN KANG"             nil     )
    (#x001c36 "LEPCHA SIGN RAN"                        nil     )
    (#x001c37 "LEPCHA SIGN NUKTA"                      nil     )
    (#x001c3b "LEPCHA PUNCTUATION TA-ROL"              nil     )
    (#x001c3c "LEPCHA PUNCTUATION NYET THYOOM TA-ROL"  nil     )
    (#x001c3d "LEPCHA PUNCTUATION CER-WA"              nil     )
    (#x001c3e "LEPCHA PUNCTUATION TSHOOK CER-WA"       nil     )
    (#x001c3f "LEPCHA PUNCTUATION TSHOOK"              nil     )
    (#x001c40 "LEPCHA DIGIT ZERO"                      nil     )
    (#x001c41 "LEPCHA DIGIT ONE"                       nil     )
    (#x001c42 "LEPCHA DIGIT TWO"                       nil     )
    (#x001c43 "LEPCHA DIGIT THREE"                     nil     )
    (#x001c44 "LEPCHA DIGIT FOUR"                      nil     )
    (#x001c45 "LEPCHA DIGIT FIVE"                      nil     )
    (#x001c46 "LEPCHA DIGIT SIX"                       nil     )
    (#x001c47 "LEPCHA DIGIT SEVEN"                     nil     )
    (#x001c48 "LEPCHA DIGIT EIGHT"                     nil     )
    (#x001c49 "LEPCHA DIGIT NINE"                      nil     )
    (#x001c4d "LEPCHA LETTER TTA"                      nil     )
    (#x001c4e "LEPCHA LETTER TTHA"                     nil     )
    (#x001c4f "LEPCHA LETTER DDA"                      nil     )
    (#x001c50 "OL CHIKI DIGIT ZERO"                    nil     )
    (#x001c51 "OL CHIKI DIGIT ONE"                     nil     )
    (#x001c52 "OL CHIKI DIGIT TWO"                     nil     )
    (#x001c53 "OL CHIKI DIGIT THREE"                   nil     )
    (#x001c54 "OL CHIKI DIGIT FOUR"                    nil     )
    (#x001c55 "OL CHIKI DIGIT FIVE"                    nil     )
    (#x001c56 "OL CHIKI DIGIT SIX"                     nil     )
    (#x001c57 "OL CHIKI DIGIT SEVEN"                   nil     )
    (#x001c58 "OL CHIKI DIGIT EIGHT"                   nil     )
    (#x001c59 "OL CHIKI DIGIT NINE"                    nil     )
    (#x001c5a "OL CHIKI LETTER LA"                     nil     )
    (#x001c5b "OL CHIKI LETTER AT"                     nil     )
    (#x001c5c "OL CHIKI LETTER AG"                     nil     )
    (#x001c5d "OL CHIKI LETTER ANG"                    nil     )
    (#x001c5e "OL CHIKI LETTER AL"                     nil     )
    (#x001c5f "OL CHIKI LETTER LAA"                    nil     )
    (#x001c60 "OL CHIKI LETTER AAK"                    nil     )
    (#x001c61 "OL CHIKI LETTER AAJ"                    nil     )
    (#x001c62 "OL CHIKI LETTER AAM"                    nil     )
    (#x001c63 "OL CHIKI LETTER AAW"                    nil     )
    (#x001c64 "OL CHIKI LETTER LI"                     nil     )
    (#x001c65 "OL CHIKI LETTER IS"                     nil     )
    (#x001c66 "OL CHIKI LETTER IH"                     nil     )
    (#x001c67 "OL CHIKI LETTER INY"                    nil     )
    (#x001c68 "OL CHIKI LETTER IR"                     nil     )
    (#x001c69 "OL CHIKI LETTER LU"                     nil     )
    (#x001c6a "OL CHIKI LETTER UC"                     nil     )
    (#x001c6b "OL CHIKI LETTER UD"                     nil     )
    (#x001c6c "OL CHIKI LETTER UNN"                    nil     )
    (#x001c6d "OL CHIKI LETTER UY"                     nil     )
    (#x001c6e "OL CHIKI LETTER LE"                     nil     )
    (#x001c6f "OL CHIKI LETTER EP"                     nil     )
    (#x001c70 "OL CHIKI LETTER EDD"                    nil     )
    (#x001c71 "OL CHIKI LETTER EN"                     nil     )
    (#x001c72 "OL CHIKI LETTER ERR"                    nil     )
    (#x001c73 "OL CHIKI LETTER LO"                     nil     )
    (#x001c74 "OL CHIKI LETTER OTT"                    nil     )
    (#x001c75 "OL CHIKI LETTER OB"                     nil     )
    (#x001c76 "OL CHIKI LETTER OV"                     nil     )
    (#x001c77 "OL CHIKI LETTER OH"                     nil     )
    (#x001c78 "OL CHIKI MU TTUDDAG"                    nil     )
    (#x001c79 "OL CHIKI GAAHLAA TTUDDAAG"              nil     )
    (#x001c7a "OL CHIKI MU-GAAHLAA TTUDDAAG"           nil     )
    (#x001c7b "OL CHIKI RELAA"                         nil     )
    (#x001c7c "OL CHIKI PHAARKAA"                      nil     )
    (#x001c7d "OL CHIKI AHAD"                          nil     )
    (#x001c7e "OL CHIKI PUNCTUATION MUCAAD"            nil     )
    (#x001c7f "OL CHIKI PUNCTUATION DOUBLE MUCAAD"     nil     )
    (#x001c80 "CYRILLIC SMALL LETTER ROUNDED VE"       nil     )
    (#x001c81 "CYRILLIC SMALL LETTER LONG-LEGGED DE"   nil     )
    (#x001c82 "CYRILLIC SMALL LETTER NARROW O"         nil     )
    (#x001c83 "CYRILLIC SMALL LETTER WIDE ES"          nil     )
    (#x001c84 "CYRILLIC SMALL LETTER TALL TE"          nil     )
    (#x001c85 "CYRILLIC SMALL LETTER THREE-LEGGED TE"  nil     )
    (#x001c86 "CYRILLIC SMALL LETTER TALL HARD SIGN"   nil     )
    (#x001c87 "CYRILLIC SMALL LETTER TALL YAT"         nil     )
    (#x001c88 "CYRILLIC SMALL LETTER UNBLENDED UK"     nil     )
    (#x001c90 "GEORGIAN MTAVRULI CAPITAL LETTER AN"    nil     )
    (#x001c91 "GEORGIAN MTAVRULI CAPITAL LETTER BAN"   nil     )
    (#x001c92 "GEORGIAN MTAVRULI CAPITAL LETTER GAN"   nil     )
    (#x001c93 "GEORGIAN MTAVRULI CAPITAL LETTER DON"   nil     )
    (#x001c94 "GEORGIAN MTAVRULI CAPITAL LETTER EN"    nil     )
    (#x001c95 "GEORGIAN MTAVRULI CAPITAL LETTER VIN"   nil     )
    (#x001c96 "GEORGIAN MTAVRULI CAPITAL LETTER ZEN"   nil     )
    (#x001c97 "GEORGIAN MTAVRULI CAPITAL LETTER TAN"   nil     )
    (#x001c98 "GEORGIAN MTAVRULI CAPITAL LETTER IN"    nil     )
    (#x001c99 "GEORGIAN MTAVRULI CAPITAL LETTER KAN"   nil     )
    (#x001c9a "GEORGIAN MTAVRULI CAPITAL LETTER LAS"   nil     )
    (#x001c9b "GEORGIAN MTAVRULI CAPITAL LETTER MAN"   nil     )
    (#x001c9c "GEORGIAN MTAVRULI CAPITAL LETTER NAR"   nil     )
    (#x001c9d "GEORGIAN MTAVRULI CAPITAL LETTER ON"    nil     )
    (#x001c9e "GEORGIAN MTAVRULI CAPITAL LETTER PAR"   nil     )
    (#x001c9f "GEORGIAN MTAVRULI CAPITAL LETTER ZHAR"  nil     )
    (#x001ca0 "GEORGIAN MTAVRULI CAPITAL LETTER RAE"   nil     )
    (#x001ca1 "GEORGIAN MTAVRULI CAPITAL LETTER SAN"   nil     )
    (#x001ca2 "GEORGIAN MTAVRULI CAPITAL LETTER TAR"   nil     )
    (#x001ca3 "GEORGIAN MTAVRULI CAPITAL LETTER UN"    nil     )
    (#x001ca4 "GEORGIAN MTAVRULI CAPITAL LETTER PHAR"  nil     )
    (#x001ca5 "GEORGIAN MTAVRULI CAPITAL LETTER KHAR"  nil     )
    (#x001ca6 "GEORGIAN MTAVRULI CAPITAL LETTER GHAN"  nil     )
    (#x001ca7 "GEORGIAN MTAVRULI CAPITAL LETTER QAR"   nil     )
    (#x001ca8 "GEORGIAN MTAVRULI CAPITAL LETTER SHIN"  nil     )
    (#x001ca9 "GEORGIAN MTAVRULI CAPITAL LETTER CHIN"  nil     )
    (#x001caa "GEORGIAN MTAVRULI CAPITAL LETTER CAN"   nil     )
    (#x001cab "GEORGIAN MTAVRULI CAPITAL LETTER JIL"   nil     )
    (#x001cac "GEORGIAN MTAVRULI CAPITAL LETTER CIL"   nil     )
    (#x001cad "GEORGIAN MTAVRULI CAPITAL LETTER CHAR"  nil     )
    (#x001cae "GEORGIAN MTAVRULI CAPITAL LETTER XAN"   nil     )
    (#x001caf "GEORGIAN MTAVRULI CAPITAL LETTER JHAN"  nil     )
    (#x001cb0 "GEORGIAN MTAVRULI CAPITAL LETTER HAE"   nil     )
    (#x001cb1 "GEORGIAN MTAVRULI CAPITAL LETTER HE"    nil     )
    (#x001cb2 "GEORGIAN MTAVRULI CAPITAL LETTER HIE"   nil     )
    (#x001cb3 "GEORGIAN MTAVRULI CAPITAL LETTER WE"    nil     )
    (#x001cb4 "GEORGIAN MTAVRULI CAPITAL LETTER HAR"   nil     )
    (#x001cb5 "GEORGIAN MTAVRULI CAPITAL LETTER HOE"   nil     )
    (#x001cb6 "GEORGIAN MTAVRULI CAPITAL LETTER FI"    nil     )
    (#x001cb7 "GEORGIAN MTAVRULI CAPITAL LETTER YN"    nil     )
    (#x001cb8 "GEORGIAN MTAVRULI CAPITAL LETTER ELIFI" nil     )
    (#x001cb9 "GEORGIAN MTAVRULI CAPITAL LETTER TURNED GAN" nil     )
    (#x001cba "GEORGIAN MTAVRULI CAPITAL LETTER AIN"   nil     )
    (#x001cbd "GEORGIAN MTAVRULI CAPITAL LETTER AEN"   nil     )
    (#x001cbe "GEORGIAN MTAVRULI CAPITAL LETTER HARD SIGN" nil     )
    (#x001cbf "GEORGIAN MTAVRULI CAPITAL LETTER LABIAL SIGN" nil     )
    (#x001cc0 "SUNDANESE PUNCTUATION BINDU SURYA"      nil     )
    (#x001cc1 "SUNDANESE PUNCTUATION BINDU PANGLONG"   nil     )
    (#x001cc2 "SUNDANESE PUNCTUATION BINDU PURNAMA"    nil     )
    (#x001cc3 "SUNDANESE PUNCTUATION BINDU CAKRA"      nil     )
    (#x001cc4 "SUNDANESE PUNCTUATION BINDU LEU SATANGA" nil     )
    (#x001cc5 "SUNDANESE PUNCTUATION BINDU KA SATANGA" nil     )
    (#x001cc6 "SUNDANESE PUNCTUATION BINDU DA SATANGA" nil     )
    (#x001cc7 "SUNDANESE PUNCTUATION BINDU BA SATANGA" nil     )
    (#x001cd0 "VEDIC TONE KARSHANA"                    nil     )
    (#x001cd1 "VEDIC TONE SHARA"                       nil     )
    (#x001cd2 "VEDIC TONE PRENKHA"                     nil     )
    (#x001cd3 "VEDIC SIGN NIHSHVASA"                   nil     )
    (#x001cd4 "VEDIC SIGN YAJURVEDIC MIDLINE SVARITA"  nil     )
    (#x001cd5 "VEDIC TONE YAJURVEDIC AGGRAVATED INDEPENDENT SVARITA" nil     )
    (#x001cd6 "VEDIC TONE YAJURVEDIC INDEPENDENT SVARITA" nil     )
    (#x001cd7 "VEDIC TONE YAJURVEDIC KATHAKA INDEPENDENT SVARITA" nil     )
    (#x001cd8 "VEDIC TONE CANDRA BELOW"                nil     )
    (#x001cd9 "VEDIC TONE YAJURVEDIC KATHAKA INDEPENDENT SVARITA SCHROEDER" nil     )
    (#x001cda "VEDIC TONE DOUBLE SVARITA"              nil     )
    (#x001cdb "VEDIC TONE TRIPLE SVARITA"              nil     )
    (#x001cdc "VEDIC TONE KATHAKA ANUDATTA"            nil     )
    (#x001cdd "VEDIC TONE DOT BELOW"                   nil     )
    (#x001cde "VEDIC TONE TWO DOTS BELOW"              nil     )
    (#x001cdf "VEDIC TONE THREE DOTS BELOW"            nil     )
    (#x001ce0 "VEDIC TONE RIGVEDIC KASHMIRI INDEPENDENT SVARITA" nil     )
    (#x001ce1 "VEDIC TONE ATHARVAVEDIC INDEPENDENT SVARITA" nil     )
    (#x001ce2 "VEDIC SIGN VISARGA SVARITA"             nil     )
    (#x001ce3 "VEDIC SIGN VISARGA UDATTA"              nil     )
    (#x001ce4 "VEDIC SIGN REVERSED VISARGA UDATTA"     nil     )
    (#x001ce5 "VEDIC SIGN VISARGA ANUDATTA"            nil     )
    (#x001ce6 "VEDIC SIGN REVERSED VISARGA ANUDATTA"   nil     )
    (#x001ce7 "VEDIC SIGN VISARGA UDATTA WITH TAIL"    nil     )
    (#x001ce8 "VEDIC SIGN VISARGA ANUDATTA WITH TAIL"  nil     )
    (#x001ce9 "VEDIC SIGN ANUSVARA ANTARGOMUKHA"       nil     )
    (#x001cea "VEDIC SIGN ANUSVARA BAHIRGOMUKHA"       nil     )
    (#x001ceb "VEDIC SIGN ANUSVARA VAMAGOMUKHA"        nil     )
    (#x001cec "VEDIC SIGN ANUSVARA VAMAGOMUKHA WITH TAIL" nil     )
    (#x001ced "VEDIC SIGN TIRYAK"                      nil     )
    (#x001cee "VEDIC SIGN HEXIFORM LONG ANUSVARA"      nil     )
    (#x001cef "VEDIC SIGN LONG ANUSVARA"               nil     )
    (#x001cf0 "VEDIC SIGN RTHANG LONG ANUSVARA"        nil     )
    (#x001cf1 "VEDIC SIGN ANUSVARA UBHAYATO MUKHA"     nil     )
    (#x001cf2 "VEDIC SIGN ARDHAVISARGA"                nil     )
    (#x001cf3 "VEDIC SIGN ROTATED ARDHAVISARGA"        nil     )
    (#x001cf4 "VEDIC TONE CANDRA ABOVE"                nil     )
    (#x001cf5 "VEDIC SIGN JIHVAMULIYA"                 nil     )
    (#x001cf6 "VEDIC SIGN UPADHMANIYA"                 nil     )
    (#x001cf7 "VEDIC SIGN ATIKRAMA"                    nil     )
    (#x001cf8 "VEDIC TONE RING ABOVE"                  nil     )
    (#x001cf9 "VEDIC TONE DOUBLE RING ABOVE"           nil     )
    (#x001cfa "VEDIC SIGN DOUBLE ANUSVARA ANTARGOMUKHA" nil     )
    (#x001d00 "LATIN LETTER SMALL CAPITAL A"           nil     )
    (#x001d01 "LATIN LETTER SMALL CAPITAL AE"          nil     )
    (#x001d02 "LATIN SMALL LETTER TURNED AE"           nil     )
    (#x001d03 "LATIN LETTER SMALL CAPITAL BARRED B"    nil     )
    (#x001d04 "LATIN LETTER SMALL CAPITAL C"           nil     )
    (#x001d05 "LATIN LETTER SMALL CAPITAL D"           nil     )
    (#x001d06 "LATIN LETTER SMALL CAPITAL ETH"         nil     )
    (#x001d07 "LATIN LETTER SMALL CAPITAL E"           nil     )
    (#x001d08 "LATIN SMALL LETTER TURNED OPEN E"       nil     )
    (#x001d09 "LATIN SMALL LETTER TURNED I"            nil     )
    (#x001d0a "LATIN LETTER SMALL CAPITAL J"           nil     )
    (#x001d0b "LATIN LETTER SMALL CAPITAL K"           nil     )
    (#x001d0c "LATIN LETTER SMALL CAPITAL L WITH STROKE" nil     )
    (#x001d0d "LATIN LETTER SMALL CAPITAL M"           nil     )
    (#x001d0e "LATIN LETTER SMALL CAPITAL REVERSED N"  nil     )
    (#x001d0f "LATIN LETTER SMALL CAPITAL O"           nil     )
    (#x001d10 "LATIN LETTER SMALL CAPITAL OPEN O"      nil     )
    (#x001d11 "LATIN SMALL LETTER SIDEWAYS O"          nil     )
    (#x001d12 "LATIN SMALL LETTER SIDEWAYS OPEN O"     nil     )
    (#x001d13 "LATIN SMALL LETTER SIDEWAYS O WITH STROKE" nil     )
    (#x001d14 "LATIN SMALL LETTER TURNED OE"           nil     )
    (#x001d15 "LATIN LETTER SMALL CAPITAL OU"          nil     )
    (#x001d16 "LATIN SMALL LETTER TOP HALF O"          nil     )
    (#x001d17 "LATIN SMALL LETTER BOTTOM HALF O"       nil     )
    (#x001d18 "LATIN LETTER SMALL CAPITAL P"           nil     )
    (#x001d19 "LATIN LETTER SMALL CAPITAL REVERSED R"  nil     )
    (#x001d1a "LATIN LETTER SMALL CAPITAL TURNED R"    nil     )
    (#x001d1b "LATIN LETTER SMALL CAPITAL T"           nil     )
    (#x001d1c "LATIN LETTER SMALL CAPITAL U"           nil     )
    (#x001d1d "LATIN SMALL LETTER SIDEWAYS U"          nil     )
    (#x001d1e "LATIN SMALL LETTER SIDEWAYS DIAERESIZED U" nil     )
    (#x001d1f "LATIN SMALL LETTER SIDEWAYS TURNED M"   nil     )
    (#x001d20 "LATIN LETTER SMALL CAPITAL V"           nil     )
    (#x001d21 "LATIN LETTER SMALL CAPITAL W"           nil     )
    (#x001d22 "LATIN LETTER SMALL CAPITAL Z"           nil     )
    (#x001d23 "LATIN LETTER SMALL CAPITAL EZH"         nil     )
    (#x001d24 "LATIN LETTER VOICED LARYNGEAL SPIRANT"  nil     )
    (#x001d25 "LATIN LETTER AIN"                       nil     )
    (#x001d26 "GREEK LETTER SMALL CAPITAL GAMMA"       nil     )
    (#x001d27 "GREEK LETTER SMALL CAPITAL LAMDA"       nil     )
    (#x001d28 "GREEK LETTER SMALL CAPITAL PI"          nil     )
    (#x001d29 "GREEK LETTER SMALL CAPITAL RHO"         nil     )
    (#x001d2a "GREEK LETTER SMALL CAPITAL PSI"         nil     )
    (#x001d2b "CYRILLIC LETTER SMALL CAPITAL EL"       nil     )
    (#x001d2c "MODIFIER LETTER CAPITAL A"              nil     )
    (#x001d2d "MODIFIER LETTER CAPITAL AE"             nil     )
    (#x001d2e "MODIFIER LETTER CAPITAL B"              nil     )
    (#x001d2f "MODIFIER LETTER CAPITAL BARRED B"       nil     )
    (#x001d30 "MODIFIER LETTER CAPITAL D"              nil     )
    (#x001d31 "MODIFIER LETTER CAPITAL E"              nil     )
    (#x001d32 "MODIFIER LETTER CAPITAL REVERSED E"     nil     )
    (#x001d33 "MODIFIER LETTER CAPITAL G"              nil     )
    (#x001d34 "MODIFIER LETTER CAPITAL H"              nil     )
    (#x001d35 "MODIFIER LETTER CAPITAL I"              nil     )
    (#x001d36 "MODIFIER LETTER CAPITAL J"              nil     )
    (#x001d37 "MODIFIER LETTER CAPITAL K"              nil     )
    (#x001d38 "MODIFIER LETTER CAPITAL L"              nil     )
    (#x001d39 "MODIFIER LETTER CAPITAL M"              nil     )
    (#x001d3a "MODIFIER LETTER CAPITAL N"              nil     )
    (#x001d3b "MODIFIER LETTER CAPITAL REVERSED N"     nil     )
    (#x001d3c "MODIFIER LETTER CAPITAL O"              nil     )
    (#x001d3d "MODIFIER LETTER CAPITAL OU"             nil     )
    (#x001d3e "MODIFIER LETTER CAPITAL P"              nil     )
    (#x001d3f "MODIFIER LETTER CAPITAL R"              nil     )
    (#x001d40 "MODIFIER LETTER CAPITAL T"              nil     )
    (#x001d41 "MODIFIER LETTER CAPITAL U"              nil     )
    (#x001d42 "MODIFIER LETTER CAPITAL W"              nil     )
    (#x001d43 "MODIFIER LETTER SMALL A"                nil     )
    (#x001d44 "MODIFIER LETTER SMALL TURNED A"         nil     )
    (#x001d45 "MODIFIER LETTER SMALL ALPHA"            nil     )
    (#x001d46 "MODIFIER LETTER SMALL TURNED AE"        nil     )
    (#x001d47 "MODIFIER LETTER SMALL B"                nil     )
    (#x001d48 "MODIFIER LETTER SMALL D"                nil     )
    (#x001d49 "MODIFIER LETTER SMALL E"                nil     )
    (#x001d4a "MODIFIER LETTER SMALL SCHWA"            nil     )
    (#x001d4b "MODIFIER LETTER SMALL OPEN E"           nil     )
    (#x001d4c "MODIFIER LETTER SMALL TURNED OPEN E"    nil     )
    (#x001d4d "MODIFIER LETTER SMALL G"                nil     )
    (#x001d4e "MODIFIER LETTER SMALL TURNED I"         nil     )
    (#x001d4f "MODIFIER LETTER SMALL K"                nil     )
    (#x001d50 "MODIFIER LETTER SMALL M"                nil     )
    (#x001d51 "MODIFIER LETTER SMALL ENG"              nil     )
    (#x001d52 "MODIFIER LETTER SMALL O"                nil     )
    (#x001d53 "MODIFIER LETTER SMALL OPEN O"           nil     )
    (#x001d54 "MODIFIER LETTER SMALL TOP HALF O"       nil     )
    (#x001d55 "MODIFIER LETTER SMALL BOTTOM HALF O"    nil     )
    (#x001d56 "MODIFIER LETTER SMALL P"                nil     )
    (#x001d57 "MODIFIER LETTER SMALL T"                nil     )
    (#x001d58 "MODIFIER LETTER SMALL U"                nil     )
    (#x001d59 "MODIFIER LETTER SMALL SIDEWAYS U"       nil     )
    (#x001d5a "MODIFIER LETTER SMALL TURNED M"         nil     )
    (#x001d5b "MODIFIER LETTER SMALL V"                nil     )
    (#x001d5c "MODIFIER LETTER SMALL AIN"              nil     )
    (#x001d5d "MODIFIER LETTER SMALL BETA"             nil     )
    (#x001d5e "MODIFIER LETTER SMALL GREEK GAMMA"      nil     )
    (#x001d5f "MODIFIER LETTER SMALL DELTA"            nil     )
    (#x001d60 "MODIFIER LETTER SMALL GREEK PHI"        nil     )
    (#x001d61 "MODIFIER LETTER SMALL CHI"              nil     )
    (#x001d62 "LATIN SUBSCRIPT SMALL LETTER I"         nil     )
    (#x001d63 "LATIN SUBSCRIPT SMALL LETTER R"         nil     )
    (#x001d64 "LATIN SUBSCRIPT SMALL LETTER U"         nil     )
    (#x001d65 "LATIN SUBSCRIPT SMALL LETTER V"         nil     )
    (#x001d66 "GREEK SUBSCRIPT SMALL LETTER BETA"      nil     )
    (#x001d67 "GREEK SUBSCRIPT SMALL LETTER GAMMA"     nil     )
    (#x001d68 "GREEK SUBSCRIPT SMALL LETTER RHO"       nil     )
    (#x001d69 "GREEK SUBSCRIPT SMALL LETTER PHI"       nil     )
    (#x001d6a "GREEK SUBSCRIPT SMALL LETTER CHI"       nil     )
    (#x001d6b "LATIN SMALL LETTER UE"                  nil     )
    (#x001d6c "LATIN SMALL LETTER B WITH MIDDLE TILDE" nil     )
    (#x001d6d "LATIN SMALL LETTER D WITH MIDDLE TILDE" nil     )
    (#x001d6e "LATIN SMALL LETTER F WITH MIDDLE TILDE" nil     )
    (#x001d6f "LATIN SMALL LETTER M WITH MIDDLE TILDE" nil     )
    (#x001d70 "LATIN SMALL LETTER N WITH MIDDLE TILDE" nil     )
    (#x001d71 "LATIN SMALL LETTER P WITH MIDDLE TILDE" nil     )
    (#x001d72 "LATIN SMALL LETTER R WITH MIDDLE TILDE" nil     )
    (#x001d73 "LATIN SMALL LETTER R WITH FISHHOOK AND MIDDLE TILDE" nil     )
    (#x001d74 "LATIN SMALL LETTER S WITH MIDDLE TILDE" nil     )
    (#x001d75 "LATIN SMALL LETTER T WITH MIDDLE TILDE" nil     )
    (#x001d76 "LATIN SMALL LETTER Z WITH MIDDLE TILDE" nil     )
    (#x001d77 "LATIN SMALL LETTER TURNED G"            nil     )
    (#x001d78 "MODIFIER LETTER CYRILLIC EN"            nil     )
    (#x001d79 "LATIN SMALL LETTER INSULAR G"           nil     )
    (#x001d7a "LATIN SMALL LETTER TH WITH STRIKETHROUGH" nil     )
    (#x001d7b "LATIN SMALL CAPITAL LETTER I WITH STROKE" nil     )
    (#x001d7c "LATIN SMALL LETTER IOTA WITH STROKE"    nil     )
    (#x001d7d "LATIN SMALL LETTER P WITH STROKE"       nil     )
    (#x001d7e "LATIN SMALL CAPITAL LETTER U WITH STROKE" nil     )
    (#x001d7f "LATIN SMALL LETTER UPSILON WITH STROKE" nil     )
    (#x001d80 "LATIN SMALL LETTER B WITH PALATAL HOOK" nil     )
    (#x001d81 "LATIN SMALL LETTER D WITH PALATAL HOOK" nil     )
    (#x001d82 "LATIN SMALL LETTER F WITH PALATAL HOOK" nil     )
    (#x001d83 "LATIN SMALL LETTER G WITH PALATAL HOOK" nil     )
    (#x001d84 "LATIN SMALL LETTER K WITH PALATAL HOOK" nil     )
    (#x001d85 "LATIN SMALL LETTER L WITH PALATAL HOOK" nil     )
    (#x001d86 "LATIN SMALL LETTER M WITH PALATAL HOOK" nil     )
    (#x001d87 "LATIN SMALL LETTER N WITH PALATAL HOOK" nil     )
    (#x001d88 "LATIN SMALL LETTER P WITH PALATAL HOOK" nil     )
    (#x001d89 "LATIN SMALL LETTER R WITH PALATAL HOOK" nil     )
    (#x001d8a "LATIN SMALL LETTER S WITH PALATAL HOOK" nil     )
    (#x001d8b "LATIN SMALL LETTER ESH WITH PALATAL HOOK" nil     )
    (#x001d8c "LATIN SMALL LETTER V WITH PALATAL HOOK" nil     )
    (#x001d8d "LATIN SMALL LETTER X WITH PALATAL HOOK" nil     )
    (#x001d8e "LATIN SMALL LETTER Z WITH PALATAL HOOK" nil     )
    (#x001d8f "LATIN SMALL LETTER A WITH RETROFLEX HOOK" nil     )
    (#x001d90 "LATIN SMALL LETTER ALPHA WITH RETROFLEX HOOK" nil     )
    (#x001d91 "LATIN SMALL LETTER D WITH HOOK AND TAIL" nil     )
    (#x001d92 "LATIN SMALL LETTER E WITH RETROFLEX HOOK" nil     )
    (#x001d93 "LATIN SMALL LETTER OPEN E WITH RETROFLEX HOOK" nil     )
    (#x001d94 "LATIN SMALL LETTER REVERSED OPEN E WITH RETROFLEX HOOK" nil     )
    (#x001d95 "LATIN SMALL LETTER SCHWA WITH RETROFLEX HOOK" nil     )
    (#x001d96 "LATIN SMALL LETTER I WITH RETROFLEX HOOK" nil     )
    (#x001d97 "LATIN SMALL LETTER OPEN O WITH RETROFLEX HOOK" nil     )
    (#x001d98 "LATIN SMALL LETTER ESH WITH RETROFLEX HOOK" nil     )
    (#x001d99 "LATIN SMALL LETTER U WITH RETROFLEX HOOK" nil     )
    (#x001d9a "LATIN SMALL LETTER EZH WITH RETROFLEX HOOK" nil     )
    (#x001d9b "MODIFIER LETTER SMALL TURNED ALPHA"     nil     )
    (#x001d9c "MODIFIER LETTER SMALL C"                nil     )
    (#x001d9d "MODIFIER LETTER SMALL C WITH CURL"      nil     )
    (#x001d9e "MODIFIER LETTER SMALL ETH"              nil     )
    (#x001d9f "MODIFIER LETTER SMALL REVERSED OPEN E"  nil     )
    (#x001da0 "MODIFIER LETTER SMALL F"                nil     )
    (#x001da1 "MODIFIER LETTER SMALL DOTLESS J WITH STROKE" nil     )
    (#x001da2 "MODIFIER LETTER SMALL SCRIPT G"         nil     )
    (#x001da3 "MODIFIER LETTER SMALL TURNED H"         nil     )
    (#x001da4 "MODIFIER LETTER SMALL I WITH STROKE"    nil     )
    (#x001da5 "MODIFIER LETTER SMALL IOTA"             nil     )
    (#x001da6 "MODIFIER LETTER SMALL CAPITAL I"        nil     )
    (#x001da7 "MODIFIER LETTER SMALL CAPITAL I WITH STROKE" nil     )
    (#x001da8 "MODIFIER LETTER SMALL J WITH CROSSED-TAIL" nil     )
    (#x001da9 "MODIFIER LETTER SMALL L WITH RETROFLEX HOOK" nil     )
    (#x001daa "MODIFIER LETTER SMALL L WITH PALATAL HOOK" nil     )
    (#x001dab "MODIFIER LETTER SMALL CAPITAL L"        nil     )
    (#x001dac "MODIFIER LETTER SMALL M WITH HOOK"      nil     )
    (#x001dad "MODIFIER LETTER SMALL TURNED M WITH LONG LEG" nil     )
    (#x001dae "MODIFIER LETTER SMALL N WITH LEFT HOOK" nil     )
    (#x001daf "MODIFIER LETTER SMALL N WITH RETROFLEX HOOK" nil     )
    (#x001db0 "MODIFIER LETTER SMALL CAPITAL N"        nil     )
    (#x001db1 "MODIFIER LETTER SMALL BARRED O"         nil     )
    (#x001db2 "MODIFIER LETTER SMALL PHI"              nil     )
    (#x001db3 "MODIFIER LETTER SMALL S WITH HOOK"      nil     )
    (#x001db4 "MODIFIER LETTER SMALL ESH"              nil     )
    (#x001db5 "MODIFIER LETTER SMALL T WITH PALATAL HOOK" nil     )
    (#x001db6 "MODIFIER LETTER SMALL U BAR"            nil     )
    (#x001db7 "MODIFIER LETTER SMALL UPSILON"          nil     )
    (#x001db8 "MODIFIER LETTER SMALL CAPITAL U"        nil     )
    (#x001db9 "MODIFIER LETTER SMALL V WITH HOOK"      nil     )
    (#x001dba "MODIFIER LETTER SMALL TURNED V"         nil     )
    (#x001dbb "MODIFIER LETTER SMALL Z"                nil     )
    (#x001dbc "MODIFIER LETTER SMALL Z WITH RETROFLEX HOOK" nil     )
    (#x001dbd "MODIFIER LETTER SMALL Z WITH CURL"      nil     )
    (#x001dbe "MODIFIER LETTER SMALL EZH"              nil     )
    (#x001dbf "MODIFIER LETTER SMALL THETA"            nil     )
    (#x001dc0 "COMBINING DOTTED GRAVE ACCENT"          nil     )
    (#x001dc1 "COMBINING DOTTED ACUTE ACCENT"          nil     )
    (#x001dc2 "COMBINING SNAKE BELOW"                  nil     )
    (#x001dc3 "COMBINING SUSPENSION MARK"              nil     )
    (#x001dc4 "COMBINING MACRON-ACUTE"                 nil     )
    (#x001dc5 "COMBINING GRAVE-MACRON"                 nil     )
    (#x001dc6 "COMBINING MACRON-GRAVE"                 nil     )
    (#x001dc7 "COMBINING ACUTE-MACRON"                 nil     )
    (#x001dc8 "COMBINING GRAVE-ACUTE-GRAVE"            nil     )
    (#x001dc9 "COMBINING ACUTE-GRAVE-ACUTE"            nil     )
    (#x001dca "COMBINING LATIN SMALL LETTER R BELOW"   nil     )
    (#x001dcb "COMBINING BREVE-MACRON"                 nil     )
    (#x001dcc "COMBINING MACRON-BREVE"                 nil     )
    (#x001dcd "COMBINING DOUBLE CIRCUMFLEX ABOVE"      nil     )
    (#x001dce "COMBINING OGONEK ABOVE"                 nil     )
    (#x001dcf "COMBINING ZIGZAG BELOW"                 nil     )
    (#x001dd0 "COMBINING IS BELOW"                     nil     )
    (#x001dd1 "COMBINING UR ABOVE"                     nil     )
    (#x001dd2 "COMBINING US ABOVE"                     nil     )
    (#x001dd3 "COMBINING LATIN SMALL LETTER FLATTENED OPEN A ABOVE" nil     )
    (#x001dd4 "COMBINING LATIN SMALL LETTER AE"        nil     )
    (#x001dd5 "COMBINING LATIN SMALL LETTER AO"        nil     )
    (#x001dd6 "COMBINING LATIN SMALL LETTER AV"        nil     )
    (#x001dd7 "COMBINING LATIN SMALL LETTER C CEDILLA" nil     )
    (#x001dd8 "COMBINING LATIN SMALL LETTER INSULAR D" nil     )
    (#x001dd9 "COMBINING LATIN SMALL LETTER ETH"       nil     )
    (#x001dda "COMBINING LATIN SMALL LETTER G"         nil     )
    (#x001ddb "COMBINING LATIN LETTER SMALL CAPITAL G" nil     )
    (#x001ddc "COMBINING LATIN SMALL LETTER K"         nil     )
    (#x001ddd "COMBINING LATIN SMALL LETTER L"         nil     )
    (#x001dde "COMBINING LATIN LETTER SMALL CAPITAL L" nil     )
    (#x001ddf "COMBINING LATIN LETTER SMALL CAPITAL M" nil     )
    (#x001de0 "COMBINING LATIN SMALL LETTER N"         nil     )
    (#x001de1 "COMBINING LATIN LETTER SMALL CAPITAL N" nil     )
    (#x001de2 "COMBINING LATIN LETTER SMALL CAPITAL R" nil     )
    (#x001de3 "COMBINING LATIN SMALL LETTER R ROTUNDA" nil     )
    (#x001de4 "COMBINING LATIN SMALL LETTER S"         nil     )
    (#x001de5 "COMBINING LATIN SMALL LETTER LONG S"    nil     )
    (#x001de6 "COMBINING LATIN SMALL LETTER Z"         nil     )
    (#x001de7 "COMBINING LATIN SMALL LETTER ALPHA"     nil     )
    (#x001de8 "COMBINING LATIN SMALL LETTER B"         nil     )
    (#x001de9 "COMBINING LATIN SMALL LETTER BETA"      nil     )
    (#x001dea "COMBINING LATIN SMALL LETTER SCHWA"     nil     )
    (#x001deb "COMBINING LATIN SMALL LETTER F"         nil     )
    (#x001dec "COMBINING LATIN SMALL LETTER L WITH DOUBLE MIDDLE TILDE" nil     )
    (#x001ded "COMBINING LATIN SMALL LETTER O WITH LIGHT CENTRALIZATION STROKE" nil     )
    (#x001dee "COMBINING LATIN SMALL LETTER P"         nil     )
    (#x001def "COMBINING LATIN SMALL LETTER ESH"       nil     )
    (#x001df0 "COMBINING LATIN SMALL LETTER U WITH LIGHT CENTRALIZATION STROKE" nil     )
    (#x001df1 "COMBINING LATIN SMALL LETTER W"         nil     )
    (#x001df2 "COMBINING LATIN SMALL LETTER A WITH DIAERESIS" nil     )
    (#x001df3 "COMBINING LATIN SMALL LETTER O WITH DIAERESIS" nil     )
    (#x001df4 "COMBINING LATIN SMALL LETTER U WITH DIAERESIS" nil     )
    (#x001df5 "COMBINING UP TACK ABOVE"                nil     )
    (#x001df6 "COMBINING KAVYKA ABOVE RIGHT"           nil     )
    (#x001df7 "COMBINING KAVYKA ABOVE LEFT"            nil     )
    (#x001df8 "COMBINING DOT ABOVE LEFT"               nil     )
    (#x001df9 "COMBINING WIDE INVERTED BRIDGE BELOW"   nil     )
    (#x001dfa "COMBINING DOT BELOW LEFT"               nil     )
    (#x001dfb "COMBINING DELETION MARK"                nil     )
    (#x001dfc "COMBINING DOUBLE INVERTED BREVE BELOW"  nil     )
    (#x001dfd "COMBINING ALMOST EQUAL TO BELOW"        nil     )
    (#x001dfe "COMBINING LEFT ARROWHEAD ABOVE"         nil     )
    (#x001dff "COMBINING RIGHT ARROWHEAD AND DOWN ARROWHEAD BELOW" nil     )
    (#x001e00 "LATIN CAPITAL LETTER A WITH RING BELOW" nil     )
    (#x001e01 "LATIN SMALL LETTER A WITH RING BELOW"   nil     )
    (#x001e02 "LATIN CAPITAL LETTER B WITH DOT ABOVE"  nil     )
    (#x001e03 "LATIN SMALL LETTER B WITH DOT ABOVE"    nil     )
    (#x001e04 "LATIN CAPITAL LETTER B WITH DOT BELOW"  nil     )
    (#x001e05 "LATIN SMALL LETTER B WITH DOT BELOW"    nil     )
    (#x001e06 "LATIN CAPITAL LETTER B WITH LINE BELOW" nil     )
    (#x001e07 "LATIN SMALL LETTER B WITH LINE BELOW"   nil     )
    (#x001e08 "LATIN CAPITAL LETTER C WITH CEDILLA AND ACUTE" nil     )
    (#x001e09 "LATIN SMALL LETTER C WITH CEDILLA AND ACUTE" nil     )
    (#x001e0a "LATIN CAPITAL LETTER D WITH DOT ABOVE"  nil     )
    (#x001e0b "LATIN SMALL LETTER D WITH DOT ABOVE"    nil     )
    (#x001e0c "LATIN CAPITAL LETTER D WITH DOT BELOW"  nil     )
    (#x001e0d "LATIN SMALL LETTER D WITH DOT BELOW"    nil     )
    (#x001e0e "LATIN CAPITAL LETTER D WITH LINE BELOW" nil     )
    (#x001e0f "LATIN SMALL LETTER D WITH LINE BELOW"   nil     )
    (#x001e10 "LATIN CAPITAL LETTER D WITH CEDILLA"    nil     )
    (#x001e11 "LATIN SMALL LETTER D WITH CEDILLA"      nil     )
    (#x001e12 "LATIN CAPITAL LETTER D WITH CIRCUMFLEX BELOW" nil     )
    (#x001e13 "LATIN SMALL LETTER D WITH CIRCUMFLEX BELOW" nil     )
    (#x001e14 "LATIN CAPITAL LETTER E WITH MACRON AND GRAVE" nil     )
    (#x001e15 "LATIN SMALL LETTER E WITH MACRON AND GRAVE" nil     )
    (#x001e16 "LATIN CAPITAL LETTER E WITH MACRON AND ACUTE" nil     )
    (#x001e17 "LATIN SMALL LETTER E WITH MACRON AND ACUTE" nil     )
    (#x001e18 "LATIN CAPITAL LETTER E WITH CIRCUMFLEX BELOW" nil     )
    (#x001e19 "LATIN SMALL LETTER E WITH CIRCUMFLEX BELOW" nil     )
    (#x001e1a "LATIN CAPITAL LETTER E WITH TILDE BELOW" nil     )
    (#x001e1b "LATIN SMALL LETTER E WITH TILDE BELOW"  nil     )
    (#x001e1c "LATIN CAPITAL LETTER E WITH CEDILLA AND BREVE" nil     )
    (#x001e1d "LATIN SMALL LETTER E WITH CEDILLA AND BREVE" nil     )
    (#x001e1e "LATIN CAPITAL LETTER F WITH DOT ABOVE"  nil     )
    (#x001e1f "LATIN SMALL LETTER F WITH DOT ABOVE"    nil     )
    (#x001e20 "LATIN CAPITAL LETTER G WITH MACRON"     nil     )
    (#x001e21 "LATIN SMALL LETTER G WITH MACRON"       nil     )
    (#x001e22 "LATIN CAPITAL LETTER H WITH DOT ABOVE"  nil     )
    (#x001e23 "LATIN SMALL LETTER H WITH DOT ABOVE"    nil     )
    (#x001e24 "LATIN CAPITAL LETTER H WITH DOT BELOW"  nil     )
    (#x001e25 "LATIN SMALL LETTER H WITH DOT BELOW"    nil     )
    (#x001e26 "LATIN CAPITAL LETTER H WITH DIAERESIS"  nil     )
    (#x001e27 "LATIN SMALL LETTER H WITH DIAERESIS"    nil     )
    (#x001e28 "LATIN CAPITAL LETTER H WITH CEDILLA"    nil     )
    (#x001e29 "LATIN SMALL LETTER H WITH CEDILLA"      nil     )
    (#x001e2a "LATIN CAPITAL LETTER H WITH BREVE BELOW" nil     )
    (#x001e2b "LATIN SMALL LETTER H WITH BREVE BELOW"  nil     )
    (#x001e2c "LATIN CAPITAL LETTER I WITH TILDE BELOW" nil     )
    (#x001e2d "LATIN SMALL LETTER I WITH TILDE BELOW"  nil     )
    (#x001e2e "LATIN CAPITAL LETTER I WITH DIAERESIS AND ACUTE" nil     )
    (#x001e2f "LATIN SMALL LETTER I WITH DIAERESIS AND ACUTE" nil     )
    (#x001e30 "LATIN CAPITAL LETTER K WITH ACUTE"      nil     )
    (#x001e31 "LATIN SMALL LETTER K WITH ACUTE"        nil     )
    (#x001e32 "LATIN CAPITAL LETTER K WITH DOT BELOW"  nil     )
    (#x001e33 "LATIN SMALL LETTER K WITH DOT BELOW"    nil     )
    (#x001e34 "LATIN CAPITAL LETTER K WITH LINE BELOW" nil     )
    (#x001e35 "LATIN SMALL LETTER K WITH LINE BELOW"   nil     )
    (#x001e36 "LATIN CAPITAL LETTER L WITH DOT BELOW"  nil     )
    (#x001e37 "LATIN SMALL LETTER L WITH DOT BELOW"    nil     )
    (#x001e38 "LATIN CAPITAL LETTER L WITH DOT BELOW AND MACRON" nil     )
    (#x001e39 "LATIN SMALL LETTER L WITH DOT BELOW AND MACRON" nil     )
    (#x001e3a "LATIN CAPITAL LETTER L WITH LINE BELOW" nil     )
    (#x001e3b "LATIN SMALL LETTER L WITH LINE BELOW"   nil     )
    (#x001e3c "LATIN CAPITAL LETTER L WITH CIRCUMFLEX BELOW" nil     )
    (#x001e3d "LATIN SMALL LETTER L WITH CIRCUMFLEX BELOW" nil     )
    (#x001e3e "LATIN CAPITAL LETTER M WITH ACUTE"      nil     )
    (#x001e3f "LATIN SMALL LETTER M WITH ACUTE"        nil     )
    (#x001e40 "LATIN CAPITAL LETTER M WITH DOT ABOVE"  nil     )
    (#x001e41 "LATIN SMALL LETTER M WITH DOT ABOVE"    nil     )
    (#x001e42 "LATIN CAPITAL LETTER M WITH DOT BELOW"  nil     )
    (#x001e43 "LATIN SMALL LETTER M WITH DOT BELOW"    nil     )
    (#x001e44 "LATIN CAPITAL LETTER N WITH DOT ABOVE"  nil     )
    (#x001e45 "LATIN SMALL LETTER N WITH DOT ABOVE"    nil     )
    (#x001e46 "LATIN CAPITAL LETTER N WITH DOT BELOW"  nil     )
    (#x001e47 "LATIN SMALL LETTER N WITH DOT BELOW"    nil     )
    (#x001e48 "LATIN CAPITAL LETTER N WITH LINE BELOW" nil     )
    (#x001e49 "LATIN SMALL LETTER N WITH LINE BELOW"   nil     )
    (#x001e4a "LATIN CAPITAL LETTER N WITH CIRCUMFLEX BELOW" nil     )
    (#x001e4b "LATIN SMALL LETTER N WITH CIRCUMFLEX BELOW" nil     )
    (#x001e4c "LATIN CAPITAL LETTER O WITH TILDE AND ACUTE" nil     )
    (#x001e4d "LATIN SMALL LETTER O WITH TILDE AND ACUTE" nil     )
    (#x001e4e "LATIN CAPITAL LETTER O WITH TILDE AND DIAERESIS" nil     )
    (#x001e4f "LATIN SMALL LETTER O WITH TILDE AND DIAERESIS" nil     )
    (#x001e50 "LATIN CAPITAL LETTER O WITH MACRON AND GRAVE" nil     )
    (#x001e51 "LATIN SMALL LETTER O WITH MACRON AND GRAVE" nil     )
    (#x001e52 "LATIN CAPITAL LETTER O WITH MACRON AND ACUTE" nil     )
    (#x001e53 "LATIN SMALL LETTER O WITH MACRON AND ACUTE" nil     )
    (#x001e54 "LATIN CAPITAL LETTER P WITH ACUTE"      nil     )
    (#x001e55 "LATIN SMALL LETTER P WITH ACUTE"        nil     )
    (#x001e56 "LATIN CAPITAL LETTER P WITH DOT ABOVE"  nil     )
    (#x001e57 "LATIN SMALL LETTER P WITH DOT ABOVE"    nil     )
    (#x001e58 "LATIN CAPITAL LETTER R WITH DOT ABOVE"  nil     )
    (#x001e59 "LATIN SMALL LETTER R WITH DOT ABOVE"    nil     )
    (#x001e5a "LATIN CAPITAL LETTER R WITH DOT BELOW"  nil     )
    (#x001e5b "LATIN SMALL LETTER R WITH DOT BELOW"    nil     )
    (#x001e5c "LATIN CAPITAL LETTER R WITH DOT BELOW AND MACRON" nil     )
    (#x001e5d "LATIN SMALL LETTER R WITH DOT BELOW AND MACRON" nil     )
    (#x001e5e "LATIN CAPITAL LETTER R WITH LINE BELOW" nil     )
    (#x001e5f "LATIN SMALL LETTER R WITH LINE BELOW"   nil     )
    (#x001e60 "LATIN CAPITAL LETTER S WITH DOT ABOVE"  nil     )
    (#x001e61 "LATIN SMALL LETTER S WITH DOT ABOVE"    nil     )
    (#x001e62 "LATIN CAPITAL LETTER S WITH DOT BELOW"  nil     )
    (#x001e63 "LATIN SMALL LETTER S WITH DOT BELOW"    nil     )
    (#x001e64 "LATIN CAPITAL LETTER S WITH ACUTE AND DOT ABOVE" nil     )
    (#x001e65 "LATIN SMALL LETTER S WITH ACUTE AND DOT ABOVE" nil     )
    (#x001e66 "LATIN CAPITAL LETTER S WITH CARON AND DOT ABOVE" nil     )
    (#x001e67 "LATIN SMALL LETTER S WITH CARON AND DOT ABOVE" nil     )
    (#x001e68 "LATIN CAPITAL LETTER S WITH DOT BELOW AND DOT ABOVE" nil     )
    (#x001e69 "LATIN SMALL LETTER S WITH DOT BELOW AND DOT ABOVE" nil     )
    (#x001e6a "LATIN CAPITAL LETTER T WITH DOT ABOVE"  nil     )
    (#x001e6b "LATIN SMALL LETTER T WITH DOT ABOVE"    nil     )
    (#x001e6c "LATIN CAPITAL LETTER T WITH DOT BELOW"  nil     )
    (#x001e6d "LATIN SMALL LETTER T WITH DOT BELOW"    nil     )
    (#x001e6e "LATIN CAPITAL LETTER T WITH LINE BELOW" nil     )
    (#x001e6f "LATIN SMALL LETTER T WITH LINE BELOW"   nil     )
    (#x001e70 "LATIN CAPITAL LETTER T WITH CIRCUMFLEX BELOW" nil     )
    (#x001e71 "LATIN SMALL LETTER T WITH CIRCUMFLEX BELOW" nil     )
    (#x001e72 "LATIN CAPITAL LETTER U WITH DIAERESIS BELOW" nil     )
    (#x001e73 "LATIN SMALL LETTER U WITH DIAERESIS BELOW" nil     )
    (#x001e74 "LATIN CAPITAL LETTER U WITH TILDE BELOW" nil     )
    (#x001e75 "LATIN SMALL LETTER U WITH TILDE BELOW"  nil     )
    (#x001e76 "LATIN CAPITAL LETTER U WITH CIRCUMFLEX BELOW" nil     )
    (#x001e77 "LATIN SMALL LETTER U WITH CIRCUMFLEX BELOW" nil     )
    (#x001e78 "LATIN CAPITAL LETTER U WITH TILDE AND ACUTE" nil     )
    (#x001e79 "LATIN SMALL LETTER U WITH TILDE AND ACUTE" nil     )
    (#x001e7a "LATIN CAPITAL LETTER U WITH MACRON AND DIAERESIS" nil     )
    (#x001e7b "LATIN SMALL LETTER U WITH MACRON AND DIAERESIS" nil     )
    (#x001e7c "LATIN CAPITAL LETTER V WITH TILDE"      nil     )
    (#x001e7d "LATIN SMALL LETTER V WITH TILDE"        nil     )
    (#x001e7e "LATIN CAPITAL LETTER V WITH DOT BELOW"  nil     )
    (#x001e7f "LATIN SMALL LETTER V WITH DOT BELOW"    nil     )
    (#x001e80 "LATIN CAPITAL LETTER W WITH GRAVE"      nil     )
    (#x001e81 "LATIN SMALL LETTER W WITH GRAVE"        nil     )
    (#x001e82 "LATIN CAPITAL LETTER W WITH ACUTE"      nil     )
    (#x001e83 "LATIN SMALL LETTER W WITH ACUTE"        nil     )
    (#x001e84 "LATIN CAPITAL LETTER W WITH DIAERESIS"  nil     )
    (#x001e85 "LATIN SMALL LETTER W WITH DIAERESIS"    nil     )
    (#x001e86 "LATIN CAPITAL LETTER W WITH DOT ABOVE"  nil     )
    (#x001e87 "LATIN SMALL LETTER W WITH DOT ABOVE"    nil     )
    (#x001e88 "LATIN CAPITAL LETTER W WITH DOT BELOW"  nil     )
    (#x001e89 "LATIN SMALL LETTER W WITH DOT BELOW"    nil     )
    (#x001e8a "LATIN CAPITAL LETTER X WITH DOT ABOVE"  nil     )
    (#x001e8b "LATIN SMALL LETTER X WITH DOT ABOVE"    nil     )
    (#x001e8c "LATIN CAPITAL LETTER X WITH DIAERESIS"  nil     )
    (#x001e8d "LATIN SMALL LETTER X WITH DIAERESIS"    nil     )
    (#x001e8e "LATIN CAPITAL LETTER Y WITH DOT ABOVE"  nil     )
    (#x001e8f "LATIN SMALL LETTER Y WITH DOT ABOVE"    nil     )
    (#x001e90 "LATIN CAPITAL LETTER Z WITH CIRCUMFLEX" nil     )
    (#x001e91 "LATIN SMALL LETTER Z WITH CIRCUMFLEX"   nil     )
    (#x001e92 "LATIN CAPITAL LETTER Z WITH DOT BELOW"  nil     )
    (#x001e93 "LATIN SMALL LETTER Z WITH DOT BELOW"    nil     )
    (#x001e94 "LATIN CAPITAL LETTER Z WITH LINE BELOW" nil     )
    (#x001e95 "LATIN SMALL LETTER Z WITH LINE BELOW"   nil     )
    (#x001e96 "LATIN SMALL LETTER H WITH LINE BELOW"   nil     )
    (#x001e97 "LATIN SMALL LETTER T WITH DIAERESIS"    nil     )
    (#x001e98 "LATIN SMALL LETTER W WITH RING ABOVE"   nil     )
    (#x001e99 "LATIN SMALL LETTER Y WITH RING ABOVE"   nil     )
    (#x001e9a "LATIN SMALL LETTER A WITH RIGHT HALF RING" nil     )
    (#x001e9b "LATIN SMALL LETTER LONG S WITH DOT ABOVE" nil     )
    (#x001e9c "LATIN SMALL LETTER LONG S WITH DIAGONAL STROKE" nil     )
    (#x001e9d "LATIN SMALL LETTER LONG S WITH HIGH STROKE" nil     )
    (#x001e9e "LATIN CAPITAL LETTER SHARP S"           nil     )
    (#x001e9f "LATIN SMALL LETTER DELTA"               nil     )
    (#x001ea0 "LATIN CAPITAL LETTER A WITH DOT BELOW"  nil     )
    (#x001ea1 "LATIN SMALL LETTER A WITH DOT BELOW"    nil     )
    (#x001ea2 "LATIN CAPITAL LETTER A WITH HOOK ABOVE" nil     )
    (#x001ea3 "LATIN SMALL LETTER A WITH HOOK ABOVE"   nil     )
    (#x001ea4 "LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND ACUTE" nil     )
    (#x001ea5 "LATIN SMALL LETTER A WITH CIRCUMFLEX AND ACUTE" nil     )
    (#x001ea6 "LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND GRAVE" nil     )
    (#x001ea7 "LATIN SMALL LETTER A WITH CIRCUMFLEX AND GRAVE" nil     )
    (#x001ea8 "LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND HOOK ABOVE" nil     )
    (#x001ea9 "LATIN SMALL LETTER A WITH CIRCUMFLEX AND HOOK ABOVE" nil     )
    (#x001eaa "LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND TILDE" nil     )
    (#x001eab "LATIN SMALL LETTER A WITH CIRCUMFLEX AND TILDE" nil     )
    (#x001eac "LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND DOT BELOW" nil     )
    (#x001ead "LATIN SMALL LETTER A WITH CIRCUMFLEX AND DOT BELOW" nil     )
    (#x001eae "LATIN CAPITAL LETTER A WITH BREVE AND ACUTE" nil     )
    (#x001eaf "LATIN SMALL LETTER A WITH BREVE AND ACUTE" nil     )
    (#x001eb0 "LATIN CAPITAL LETTER A WITH BREVE AND GRAVE" nil     )
    (#x001eb1 "LATIN SMALL LETTER A WITH BREVE AND GRAVE" nil     )
    (#x001eb2 "LATIN CAPITAL LETTER A WITH BREVE AND HOOK ABOVE" nil     )
    (#x001eb3 "LATIN SMALL LETTER A WITH BREVE AND HOOK ABOVE" nil     )
    (#x001eb4 "LATIN CAPITAL LETTER A WITH BREVE AND TILDE" nil     )
    (#x001eb5 "LATIN SMALL LETTER A WITH BREVE AND TILDE" nil     )
    (#x001eb6 "LATIN CAPITAL LETTER A WITH BREVE AND DOT BELOW" nil     )
    (#x001eb7 "LATIN SMALL LETTER A WITH BREVE AND DOT BELOW" nil     )
    (#x001eb8 "LATIN CAPITAL LETTER E WITH DOT BELOW"  nil     )
    (#x001eb9 "LATIN SMALL LETTER E WITH DOT BELOW"    nil     )
    (#x001eba "LATIN CAPITAL LETTER E WITH HOOK ABOVE" nil     )
    (#x001ebb "LATIN SMALL LETTER E WITH HOOK ABOVE"   nil     )
    (#x001ebc "LATIN CAPITAL LETTER E WITH TILDE"      nil     )
    (#x001ebd "LATIN SMALL LETTER E WITH TILDE"        nil     )
    (#x001ebe "LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND ACUTE" nil     )
    (#x001ebf "LATIN SMALL LETTER E WITH CIRCUMFLEX AND ACUTE" nil     )
    (#x001ec0 "LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND GRAVE" nil     )
    (#x001ec1 "LATIN SMALL LETTER E WITH CIRCUMFLEX AND GRAVE" nil     )
    (#x001ec2 "LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND HOOK ABOVE" nil     )
    (#x001ec3 "LATIN SMALL LETTER E WITH CIRCUMFLEX AND HOOK ABOVE" nil     )
    (#x001ec4 "LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND TILDE" nil     )
    (#x001ec5 "LATIN SMALL LETTER E WITH CIRCUMFLEX AND TILDE" nil     )
    (#x001ec6 "LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND DOT BELOW" nil     )
    (#x001ec7 "LATIN SMALL LETTER E WITH CIRCUMFLEX AND DOT BELOW" nil     )
    (#x001ec8 "LATIN CAPITAL LETTER I WITH HOOK ABOVE" nil     )
    (#x001ec9 "LATIN SMALL LETTER I WITH HOOK ABOVE"   nil     )
    (#x001eca "LATIN CAPITAL LETTER I WITH DOT BELOW"  nil     )
    (#x001ecb "LATIN SMALL LETTER I WITH DOT BELOW"    nil     )
    (#x001ecc "LATIN CAPITAL LETTER O WITH DOT BELOW"  nil     )
    (#x001ecd "LATIN SMALL LETTER O WITH DOT BELOW"    nil     )
    (#x001ece "LATIN CAPITAL LETTER O WITH HOOK ABOVE" nil     )
    (#x001ecf "LATIN SMALL LETTER O WITH HOOK ABOVE"   nil     )
    (#x001ed0 "LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND ACUTE" nil     )
    (#x001ed1 "LATIN SMALL LETTER O WITH CIRCUMFLEX AND ACUTE" nil     )
    (#x001ed2 "LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND GRAVE" nil     )
    (#x001ed3 "LATIN SMALL LETTER O WITH CIRCUMFLEX AND GRAVE" nil     )
    (#x001ed4 "LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND HOOK ABOVE" nil     )
    (#x001ed5 "LATIN SMALL LETTER O WITH CIRCUMFLEX AND HOOK ABOVE" nil     )
    (#x001ed6 "LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND TILDE" nil     )
    (#x001ed7 "LATIN SMALL LETTER O WITH CIRCUMFLEX AND TILDE" nil     )
    (#x001ed8 "LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND DOT BELOW" nil     )
    (#x001ed9 "LATIN SMALL LETTER O WITH CIRCUMFLEX AND DOT BELOW" nil     )
    (#x001eda "LATIN CAPITAL LETTER O WITH HORN AND ACUTE" nil     )
    (#x001edb "LATIN SMALL LETTER O WITH HORN AND ACUTE" nil     )
    (#x001edc "LATIN CAPITAL LETTER O WITH HORN AND GRAVE" nil     )
    (#x001edd "LATIN SMALL LETTER O WITH HORN AND GRAVE" nil     )
    (#x001ede "LATIN CAPITAL LETTER O WITH HORN AND HOOK ABOVE" nil     )
    (#x001edf "LATIN SMALL LETTER O WITH HORN AND HOOK ABOVE" nil     )
    (#x001ee0 "LATIN CAPITAL LETTER O WITH HORN AND TILDE" nil     )
    (#x001ee1 "LATIN SMALL LETTER O WITH HORN AND TILDE" nil     )
    (#x001ee2 "LATIN CAPITAL LETTER O WITH HORN AND DOT BELOW" nil     )
    (#x001ee3 "LATIN SMALL LETTER O WITH HORN AND DOT BELOW" nil     )
    (#x001ee4 "LATIN CAPITAL LETTER U WITH DOT BELOW"  nil     )
    (#x001ee5 "LATIN SMALL LETTER U WITH DOT BELOW"    nil     )
    (#x001ee6 "LATIN CAPITAL LETTER U WITH HOOK ABOVE" nil     )
    (#x001ee7 "LATIN SMALL LETTER U WITH HOOK ABOVE"   nil     )
    (#x001ee8 "LATIN CAPITAL LETTER U WITH HORN AND ACUTE" nil     )
    (#x001ee9 "LATIN SMALL LETTER U WITH HORN AND ACUTE" nil     )
    (#x001eea "LATIN CAPITAL LETTER U WITH HORN AND GRAVE" nil     )
    (#x001eeb "LATIN SMALL LETTER U WITH HORN AND GRAVE" nil     )
    (#x001eec "LATIN CAPITAL LETTER U WITH HORN AND HOOK ABOVE" nil     )
    (#x001eed "LATIN SMALL LETTER U WITH HORN AND HOOK ABOVE" nil     )
    (#x001eee "LATIN CAPITAL LETTER U WITH HORN AND TILDE" nil     )
    (#x001eef "LATIN SMALL LETTER U WITH HORN AND TILDE" nil     )
    (#x001ef0 "LATIN CAPITAL LETTER U WITH HORN AND DOT BELOW" nil     )
    (#x001ef1 "LATIN SMALL LETTER U WITH HORN AND DOT BELOW" nil     )
    (#x001ef2 "LATIN CAPITAL LETTER Y WITH GRAVE"      nil     )
    (#x001ef3 "LATIN SMALL LETTER Y WITH GRAVE"        nil     )
    (#x001ef4 "LATIN CAPITAL LETTER Y WITH DOT BELOW"  nil     )
    (#x001ef5 "LATIN SMALL LETTER Y WITH DOT BELOW"    nil     )
    (#x001ef6 "LATIN CAPITAL LETTER Y WITH HOOK ABOVE" nil     )
    (#x001ef7 "LATIN SMALL LETTER Y WITH HOOK ABOVE"   nil     )
    (#x001ef8 "LATIN CAPITAL LETTER Y WITH TILDE"      nil     )
    (#x001ef9 "LATIN SMALL LETTER Y WITH TILDE"        nil     )
    (#x001efa "LATIN CAPITAL LETTER MIDDLE-WELSH LL"   nil     )
    (#x001efb "LATIN SMALL LETTER MIDDLE-WELSH LL"     nil     )
    (#x001efc "LATIN CAPITAL LETTER MIDDLE-WELSH V"    nil     )
    (#x001efd "LATIN SMALL LETTER MIDDLE-WELSH V"      nil     )
    (#x001efe "LATIN CAPITAL LETTER Y WITH LOOP"       nil     )
    (#x001eff "LATIN SMALL LETTER Y WITH LOOP"         nil     )
    (#x001f00 "GREEK SMALL LETTER ALPHA WITH PSILI"    nil     )
    (#x001f01 "GREEK SMALL LETTER ALPHA WITH DASIA"    nil     )
    (#x001f02 "GREEK SMALL LETTER ALPHA WITH PSILI AND VARIA" nil     )
    (#x001f03 "GREEK SMALL LETTER ALPHA WITH DASIA AND VARIA" nil     )
    (#x001f04 "GREEK SMALL LETTER ALPHA WITH PSILI AND OXIA" nil     )
    (#x001f05 "GREEK SMALL LETTER ALPHA WITH DASIA AND OXIA" nil     )
    (#x001f06 "GREEK SMALL LETTER ALPHA WITH PSILI AND PERISPOMENI" nil     )
    (#x001f07 "GREEK SMALL LETTER ALPHA WITH DASIA AND PERISPOMENI" nil     )
    (#x001f08 "GREEK CAPITAL LETTER ALPHA WITH PSILI"  nil     )
    (#x001f09 "GREEK CAPITAL LETTER ALPHA WITH DASIA"  nil     )
    (#x001f0a "GREEK CAPITAL LETTER ALPHA WITH PSILI AND VARIA" nil     )
    (#x001f0b "GREEK CAPITAL LETTER ALPHA WITH DASIA AND VARIA" nil     )
    (#x001f0c "GREEK CAPITAL LETTER ALPHA WITH PSILI AND OXIA" nil     )
    (#x001f0d "GREEK CAPITAL LETTER ALPHA WITH DASIA AND OXIA" nil     )
    (#x001f0e "GREEK CAPITAL LETTER ALPHA WITH PSILI AND PERISPOMENI" nil     )
    (#x001f0f "GREEK CAPITAL LETTER ALPHA WITH DASIA AND PERISPOMENI" nil     )
    (#x001f10 "GREEK SMALL LETTER EPSILON WITH PSILI"  nil     )
    (#x001f11 "GREEK SMALL LETTER EPSILON WITH DASIA"  nil     )
    (#x001f12 "GREEK SMALL LETTER EPSILON WITH PSILI AND VARIA" nil     )
    (#x001f13 "GREEK SMALL LETTER EPSILON WITH DASIA AND VARIA" nil     )
    (#x001f14 "GREEK SMALL LETTER EPSILON WITH PSILI AND OXIA" nil     )
    (#x001f15 "GREEK SMALL LETTER EPSILON WITH DASIA AND OXIA" nil     )
    (#x001f18 "GREEK CAPITAL LETTER EPSILON WITH PSILI" nil     )
    (#x001f19 "GREEK CAPITAL LETTER EPSILON WITH DASIA" nil     )
    (#x001f1a "GREEK CAPITAL LETTER EPSILON WITH PSILI AND VARIA" nil     )
    (#x001f1b "GREEK CAPITAL LETTER EPSILON WITH DASIA AND VARIA" nil     )
    (#x001f1c "GREEK CAPITAL LETTER EPSILON WITH PSILI AND OXIA" nil     )
    (#x001f1d "GREEK CAPITAL LETTER EPSILON WITH DASIA AND OXIA" nil     )
    (#x001f20 "GREEK SMALL LETTER ETA WITH PSILI"      nil     )
    (#x001f21 "GREEK SMALL LETTER ETA WITH DASIA"      nil     )
    (#x001f22 "GREEK SMALL LETTER ETA WITH PSILI AND VARIA" nil     )
    (#x001f23 "GREEK SMALL LETTER ETA WITH DASIA AND VARIA" nil     )
    (#x001f24 "GREEK SMALL LETTER ETA WITH PSILI AND OXIA" nil     )
    (#x001f25 "GREEK SMALL LETTER ETA WITH DASIA AND OXIA" nil     )
    (#x001f26 "GREEK SMALL LETTER ETA WITH PSILI AND PERISPOMENI" nil     )
    (#x001f27 "GREEK SMALL LETTER ETA WITH DASIA AND PERISPOMENI" nil     )
    (#x001f28 "GREEK CAPITAL LETTER ETA WITH PSILI"    nil     )
    (#x001f29 "GREEK CAPITAL LETTER ETA WITH DASIA"    nil     )
    (#x001f2a "GREEK CAPITAL LETTER ETA WITH PSILI AND VARIA" nil     )
    (#x001f2b "GREEK CAPITAL LETTER ETA WITH DASIA AND VARIA" nil     )
    (#x001f2c "GREEK CAPITAL LETTER ETA WITH PSILI AND OXIA" nil     )
    (#x001f2d "GREEK CAPITAL LETTER ETA WITH DASIA AND OXIA" nil     )
    (#x001f2e "GREEK CAPITAL LETTER ETA WITH PSILI AND PERISPOMENI" nil     )
    (#x001f2f "GREEK CAPITAL LETTER ETA WITH DASIA AND PERISPOMENI" nil     )
    (#x001f30 "GREEK SMALL LETTER IOTA WITH PSILI"     nil     )
    (#x001f31 "GREEK SMALL LETTER IOTA WITH DASIA"     nil     )
    (#x001f32 "GREEK SMALL LETTER IOTA WITH PSILI AND VARIA" nil     )
    (#x001f33 "GREEK SMALL LETTER IOTA WITH DASIA AND VARIA" nil     )
    (#x001f34 "GREEK SMALL LETTER IOTA WITH PSILI AND OXIA" nil     )
    (#x001f35 "GREEK SMALL LETTER IOTA WITH DASIA AND OXIA" nil     )
    (#x001f36 "GREEK SMALL LETTER IOTA WITH PSILI AND PERISPOMENI" nil     )
    (#x001f37 "GREEK SMALL LETTER IOTA WITH DASIA AND PERISPOMENI" nil     )
    (#x001f38 "GREEK CAPITAL LETTER IOTA WITH PSILI"   nil     )
    (#x001f39 "GREEK CAPITAL LETTER IOTA WITH DASIA"   nil     )
    (#x001f3a "GREEK CAPITAL LETTER IOTA WITH PSILI AND VARIA" nil     )
    (#x001f3b "GREEK CAPITAL LETTER IOTA WITH DASIA AND VARIA" nil     )
    (#x001f3c "GREEK CAPITAL LETTER IOTA WITH PSILI AND OXIA" nil     )
    (#x001f3d "GREEK CAPITAL LETTER IOTA WITH DASIA AND OXIA" nil     )
    (#x001f3e "GREEK CAPITAL LETTER IOTA WITH PSILI AND PERISPOMENI" nil     )
    (#x001f3f "GREEK CAPITAL LETTER IOTA WITH DASIA AND PERISPOMENI" nil     )
    (#x001f40 "GREEK SMALL LETTER OMICRON WITH PSILI"  nil     )
    (#x001f41 "GREEK SMALL LETTER OMICRON WITH DASIA"  nil     )
    (#x001f42 "GREEK SMALL LETTER OMICRON WITH PSILI AND VARIA" nil     )
    (#x001f43 "GREEK SMALL LETTER OMICRON WITH DASIA AND VARIA" nil     )
    (#x001f44 "GREEK SMALL LETTER OMICRON WITH PSILI AND OXIA" nil     )
    (#x001f45 "GREEK SMALL LETTER OMICRON WITH DASIA AND OXIA" nil     )
    (#x001f48 "GREEK CAPITAL LETTER OMICRON WITH PSILI" nil     )
    (#x001f49 "GREEK CAPITAL LETTER OMICRON WITH DASIA" nil     )
    (#x001f4a "GREEK CAPITAL LETTER OMICRON WITH PSILI AND VARIA" nil     )
    (#x001f4b "GREEK CAPITAL LETTER OMICRON WITH DASIA AND VARIA" nil     )
    (#x001f4c "GREEK CAPITAL LETTER OMICRON WITH PSILI AND OXIA" nil     )
    (#x001f4d "GREEK CAPITAL LETTER OMICRON WITH DASIA AND OXIA" nil     )
    (#x001f50 "GREEK SMALL LETTER UPSILON WITH PSILI"  nil     )
    (#x001f51 "GREEK SMALL LETTER UPSILON WITH DASIA"  nil     )
    (#x001f52 "GREEK SMALL LETTER UPSILON WITH PSILI AND VARIA" nil     )
    (#x001f53 "GREEK SMALL LETTER UPSILON WITH DASIA AND VARIA" nil     )
    (#x001f54 "GREEK SMALL LETTER UPSILON WITH PSILI AND OXIA" nil     )
    (#x001f55 "GREEK SMALL LETTER UPSILON WITH DASIA AND OXIA" nil     )
    (#x001f56 "GREEK SMALL LETTER UPSILON WITH PSILI AND PERISPOMENI" nil     )
    (#x001f57 "GREEK SMALL LETTER UPSILON WITH DASIA AND PERISPOMENI" nil     )
    (#x001f59 "GREEK CAPITAL LETTER UPSILON WITH DASIA" nil     )
    (#x001f5b "GREEK CAPITAL LETTER UPSILON WITH DASIA AND VARIA" nil     )
    (#x001f5d "GREEK CAPITAL LETTER UPSILON WITH DASIA AND OXIA" nil     )
    (#x001f5f "GREEK CAPITAL LETTER UPSILON WITH DASIA AND PERISPOMENI" nil     )
    (#x001f60 "GREEK SMALL LETTER OMEGA WITH PSILI"    nil     )
    (#x001f61 "GREEK SMALL LETTER OMEGA WITH DASIA"    nil     )
    (#x001f62 "GREEK SMALL LETTER OMEGA WITH PSILI AND VARIA" nil     )
    (#x001f63 "GREEK SMALL LETTER OMEGA WITH DASIA AND VARIA" nil     )
    (#x001f64 "GREEK SMALL LETTER OMEGA WITH PSILI AND OXIA" nil     )
    (#x001f65 "GREEK SMALL LETTER OMEGA WITH DASIA AND OXIA" nil     )
    (#x001f66 "GREEK SMALL LETTER OMEGA WITH PSILI AND PERISPOMENI" nil     )
    (#x001f67 "GREEK SMALL LETTER OMEGA WITH DASIA AND PERISPOMENI" nil     )
    (#x001f68 "GREEK CAPITAL LETTER OMEGA WITH PSILI"  nil     )
    (#x001f69 "GREEK CAPITAL LETTER OMEGA WITH DASIA"  nil     )
    (#x001f6a "GREEK CAPITAL LETTER OMEGA WITH PSILI AND VARIA" nil     )
    (#x001f6b "GREEK CAPITAL LETTER OMEGA WITH DASIA AND VARIA" nil     )
    (#x001f6c "GREEK CAPITAL LETTER OMEGA WITH PSILI AND OXIA" nil     )
    (#x001f6d "GREEK CAPITAL LETTER OMEGA WITH DASIA AND OXIA" nil     )
    (#x001f6e "GREEK CAPITAL LETTER OMEGA WITH PSILI AND PERISPOMENI" nil     )
    (#x001f6f "GREEK CAPITAL LETTER OMEGA WITH DASIA AND PERISPOMENI" nil     )
    (#x001f70 "GREEK SMALL LETTER ALPHA WITH VARIA"    nil     )
    (#x001f71 "GREEK SMALL LETTER ALPHA WITH OXIA"     nil     )
    (#x001f72 "GREEK SMALL LETTER EPSILON WITH VARIA"  nil     )
    (#x001f73 "GREEK SMALL LETTER EPSILON WITH OXIA"   nil     )
    (#x001f74 "GREEK SMALL LETTER ETA WITH VARIA"      nil     )
    (#x001f75 "GREEK SMALL LETTER ETA WITH OXIA"       nil     )
    (#x001f76 "GREEK SMALL LETTER IOTA WITH VARIA"     nil     )
    (#x001f77 "GREEK SMALL LETTER IOTA WITH OXIA"      nil     )
    (#x001f78 "GREEK SMALL LETTER OMICRON WITH VARIA"  nil     )
    (#x001f79 "GREEK SMALL LETTER OMICRON WITH OXIA"   nil     )
    (#x001f7a "GREEK SMALL LETTER UPSILON WITH VARIA"  nil     )
    (#x001f7b "GREEK SMALL LETTER UPSILON WITH OXIA"   nil     )
    (#x001f7c "GREEK SMALL LETTER OMEGA WITH VARIA"    nil     )
    (#x001f7d "GREEK SMALL LETTER OMEGA WITH OXIA"     nil     )
    (#x001f80 "GREEK SMALL LETTER ALPHA WITH PSILI AND YPOGEGRAMMENI" nil     )
    (#x001f81 "GREEK SMALL LETTER ALPHA WITH DASIA AND YPOGEGRAMMENI" nil     )
    (#x001f82 "GREEK SMALL LETTER ALPHA WITH PSILI AND VARIA AND YPOGEGRAMMENI" nil     )
    (#x001f83 "GREEK SMALL LETTER ALPHA WITH DASIA AND VARIA AND YPOGEGRAMMENI" nil     )
    (#x001f84 "GREEK SMALL LETTER ALPHA WITH PSILI AND OXIA AND YPOGEGRAMMENI" nil     )
    (#x001f85 "GREEK SMALL LETTER ALPHA WITH DASIA AND OXIA AND YPOGEGRAMMENI" nil     )
    (#x001f86 "GREEK SMALL LETTER ALPHA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001f87 "GREEK SMALL LETTER ALPHA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001f88 "GREEK CAPITAL LETTER ALPHA WITH PSILI AND PROSGEGRAMMENI" nil     )
    (#x001f89 "GREEK CAPITAL LETTER ALPHA WITH DASIA AND PROSGEGRAMMENI" nil     )
    (#x001f8a "GREEK CAPITAL LETTER ALPHA WITH PSILI AND VARIA AND PROSGEGRAMMENI" nil     )
    (#x001f8b "GREEK CAPITAL LETTER ALPHA WITH DASIA AND VARIA AND PROSGEGRAMMENI" nil     )
    (#x001f8c "GREEK CAPITAL LETTER ALPHA WITH PSILI AND OXIA AND PROSGEGRAMMENI" nil     )
    (#x001f8d "GREEK CAPITAL LETTER ALPHA WITH DASIA AND OXIA AND PROSGEGRAMMENI" nil     )
    (#x001f8e "GREEK CAPITAL LETTER ALPHA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI" nil     )
    (#x001f8f "GREEK CAPITAL LETTER ALPHA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI" nil     )
    (#x001f90 "GREEK SMALL LETTER ETA WITH PSILI AND YPOGEGRAMMENI" nil     )
    (#x001f91 "GREEK SMALL LETTER ETA WITH DASIA AND YPOGEGRAMMENI" nil     )
    (#x001f92 "GREEK SMALL LETTER ETA WITH PSILI AND VARIA AND YPOGEGRAMMENI" nil     )
    (#x001f93 "GREEK SMALL LETTER ETA WITH DASIA AND VARIA AND YPOGEGRAMMENI" nil     )
    (#x001f94 "GREEK SMALL LETTER ETA WITH PSILI AND OXIA AND YPOGEGRAMMENI" nil     )
    (#x001f95 "GREEK SMALL LETTER ETA WITH DASIA AND OXIA AND YPOGEGRAMMENI" nil     )
    (#x001f96 "GREEK SMALL LETTER ETA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001f97 "GREEK SMALL LETTER ETA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001f98 "GREEK CAPITAL LETTER ETA WITH PSILI AND PROSGEGRAMMENI" nil     )
    (#x001f99 "GREEK CAPITAL LETTER ETA WITH DASIA AND PROSGEGRAMMENI" nil     )
    (#x001f9a "GREEK CAPITAL LETTER ETA WITH PSILI AND VARIA AND PROSGEGRAMMENI" nil     )
    (#x001f9b "GREEK CAPITAL LETTER ETA WITH DASIA AND VARIA AND PROSGEGRAMMENI" nil     )
    (#x001f9c "GREEK CAPITAL LETTER ETA WITH PSILI AND OXIA AND PROSGEGRAMMENI" nil     )
    (#x001f9d "GREEK CAPITAL LETTER ETA WITH DASIA AND OXIA AND PROSGEGRAMMENI" nil     )
    (#x001f9e "GREEK CAPITAL LETTER ETA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI" nil     )
    (#x001f9f "GREEK CAPITAL LETTER ETA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI" nil     )
    (#x001fa0 "GREEK SMALL LETTER OMEGA WITH PSILI AND YPOGEGRAMMENI" nil     )
    (#x001fa1 "GREEK SMALL LETTER OMEGA WITH DASIA AND YPOGEGRAMMENI" nil     )
    (#x001fa2 "GREEK SMALL LETTER OMEGA WITH PSILI AND VARIA AND YPOGEGRAMMENI" nil     )
    (#x001fa3 "GREEK SMALL LETTER OMEGA WITH DASIA AND VARIA AND YPOGEGRAMMENI" nil     )
    (#x001fa4 "GREEK SMALL LETTER OMEGA WITH PSILI AND OXIA AND YPOGEGRAMMENI" nil     )
    (#x001fa5 "GREEK SMALL LETTER OMEGA WITH DASIA AND OXIA AND YPOGEGRAMMENI" nil     )
    (#x001fa6 "GREEK SMALL LETTER OMEGA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001fa7 "GREEK SMALL LETTER OMEGA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001fa8 "GREEK CAPITAL LETTER OMEGA WITH PSILI AND PROSGEGRAMMENI" nil     )
    (#x001fa9 "GREEK CAPITAL LETTER OMEGA WITH DASIA AND PROSGEGRAMMENI" nil     )
    (#x001faa "GREEK CAPITAL LETTER OMEGA WITH PSILI AND VARIA AND PROSGEGRAMMENI" nil     )
    (#x001fab "GREEK CAPITAL LETTER OMEGA WITH DASIA AND VARIA AND PROSGEGRAMMENI" nil     )
    (#x001fac "GREEK CAPITAL LETTER OMEGA WITH PSILI AND OXIA AND PROSGEGRAMMENI" nil     )
    (#x001fad "GREEK CAPITAL LETTER OMEGA WITH DASIA AND OXIA AND PROSGEGRAMMENI" nil     )
    (#x001fae "GREEK CAPITAL LETTER OMEGA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI" nil     )
    (#x001faf "GREEK CAPITAL LETTER OMEGA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI" nil     )
    (#x001fb0 "GREEK SMALL LETTER ALPHA WITH VRACHY"   nil     )
    (#x001fb1 "GREEK SMALL LETTER ALPHA WITH MACRON"   nil     )
    (#x001fb2 "GREEK SMALL LETTER ALPHA WITH VARIA AND YPOGEGRAMMENI" nil     )
    (#x001fb3 "GREEK SMALL LETTER ALPHA WITH YPOGEGRAMMENI" nil     )
    (#x001fb4 "GREEK SMALL LETTER ALPHA WITH OXIA AND YPOGEGRAMMENI" nil     )
    (#x001fb6 "GREEK SMALL LETTER ALPHA WITH PERISPOMENI" nil     )
    (#x001fb7 "GREEK SMALL LETTER ALPHA WITH PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001fb8 "GREEK CAPITAL LETTER ALPHA WITH VRACHY" nil     )
    (#x001fb9 "GREEK CAPITAL LETTER ALPHA WITH MACRON" nil     )
    (#x001fba "GREEK CAPITAL LETTER ALPHA WITH VARIA"  nil     )
    (#x001fbb "GREEK CAPITAL LETTER ALPHA WITH OXIA"   nil     )
    (#x001fbc "GREEK CAPITAL LETTER ALPHA WITH PROSGEGRAMMENI" nil     )
    (#x001fbd "GREEK KORONIS"                          nil     )
    (#x001fbe "GREEK PROSGEGRAMMENI"                   nil     )
    (#x001fbf "GREEK PSILI"                            nil     )
    (#x001fc0 "GREEK PERISPOMENI"                      nil     )
    (#x001fc1 "GREEK DIALYTIKA AND PERISPOMENI"        nil     )
    (#x001fc2 "GREEK SMALL LETTER ETA WITH VARIA AND YPOGEGRAMMENI" nil     )
    (#x001fc3 "GREEK SMALL LETTER ETA WITH YPOGEGRAMMENI" nil     )
    (#x001fc4 "GREEK SMALL LETTER ETA WITH OXIA AND YPOGEGRAMMENI" nil     )
    (#x001fc6 "GREEK SMALL LETTER ETA WITH PERISPOMENI" nil     )
    (#x001fc7 "GREEK SMALL LETTER ETA WITH PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001fc8 "GREEK CAPITAL LETTER EPSILON WITH VARIA" nil     )
    (#x001fc9 "GREEK CAPITAL LETTER EPSILON WITH OXIA" nil     )
    (#x001fca "GREEK CAPITAL LETTER ETA WITH VARIA"    nil     )
    (#x001fcb "GREEK CAPITAL LETTER ETA WITH OXIA"     nil     )
    (#x001fcc "GREEK CAPITAL LETTER ETA WITH PROSGEGRAMMENI" nil     )
    (#x001fcd "GREEK PSILI AND VARIA"                  nil     )
    (#x001fce "GREEK PSILI AND OXIA"                   nil     )
    (#x001fcf "GREEK PSILI AND PERISPOMENI"            nil     )
    (#x001fd0 "GREEK SMALL LETTER IOTA WITH VRACHY"    nil     )
    (#x001fd1 "GREEK SMALL LETTER IOTA WITH MACRON"    nil     )
    (#x001fd2 "GREEK SMALL LETTER IOTA WITH DIALYTIKA AND VARIA" nil     )
    (#x001fd3 "GREEK SMALL LETTER IOTA WITH DIALYTIKA AND OXIA" nil     )
    (#x001fd6 "GREEK SMALL LETTER IOTA WITH PERISPOMENI" nil     )
    (#x001fd7 "GREEK SMALL LETTER IOTA WITH DIALYTIKA AND PERISPOMENI" nil     )
    (#x001fd8 "GREEK CAPITAL LETTER IOTA WITH VRACHY"  nil     )
    (#x001fd9 "GREEK CAPITAL LETTER IOTA WITH MACRON"  nil     )
    (#x001fda "GREEK CAPITAL LETTER IOTA WITH VARIA"   nil     )
    (#x001fdb "GREEK CAPITAL LETTER IOTA WITH OXIA"    nil     )
    (#x001fdd "GREEK DASIA AND VARIA"                  nil     )
    (#x001fde "GREEK DASIA AND OXIA"                   nil     )
    (#x001fdf "GREEK DASIA AND PERISPOMENI"            nil     )
    (#x001fe0 "GREEK SMALL LETTER UPSILON WITH VRACHY" nil     )
    (#x001fe1 "GREEK SMALL LETTER UPSILON WITH MACRON" nil     )
    (#x001fe2 "GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND VARIA" nil     )
    (#x001fe3 "GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND OXIA" nil     )
    (#x001fe4 "GREEK SMALL LETTER RHO WITH PSILI"      nil     )
    (#x001fe5 "GREEK SMALL LETTER RHO WITH DASIA"      nil     )
    (#x001fe6 "GREEK SMALL LETTER UPSILON WITH PERISPOMENI" nil     )
    (#x001fe7 "GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND PERISPOMENI" nil     )
    (#x001fe8 "GREEK CAPITAL LETTER UPSILON WITH VRACHY" nil     )
    (#x001fe9 "GREEK CAPITAL LETTER UPSILON WITH MACRON" nil     )
    (#x001fea "GREEK CAPITAL LETTER UPSILON WITH VARIA" nil     )
    (#x001feb "GREEK CAPITAL LETTER UPSILON WITH OXIA" nil     )
    (#x001fec "GREEK CAPITAL LETTER RHO WITH DASIA"    nil     )
    (#x001fed "GREEK DIALYTIKA AND VARIA"              nil     )
    (#x001fee "GREEK DIALYTIKA AND OXIA"               nil     )
    (#x001fef "GREEK VARIA"                            nil     )
    (#x001ff2 "GREEK SMALL LETTER OMEGA WITH VARIA AND YPOGEGRAMMENI" nil     )
    (#x001ff3 "GREEK SMALL LETTER OMEGA WITH YPOGEGRAMMENI" nil     )
    (#x001ff4 "GREEK SMALL LETTER OMEGA WITH OXIA AND YPOGEGRAMMENI" nil     )
    (#x001ff6 "GREEK SMALL LETTER OMEGA WITH PERISPOMENI" nil     )
    (#x001ff7 "GREEK SMALL LETTER OMEGA WITH PERISPOMENI AND YPOGEGRAMMENI" nil     )
    (#x001ff8 "GREEK CAPITAL LETTER OMICRON WITH VARIA" nil     )
    (#x001ff9 "GREEK CAPITAL LETTER OMICRON WITH OXIA" nil     )
    (#x001ffa "GREEK CAPITAL LETTER OMEGA WITH VARIA"  nil     )
    (#x001ffb "GREEK CAPITAL LETTER OMEGA WITH OXIA"   nil     )
    (#x001ffc "GREEK CAPITAL LETTER OMEGA WITH PROSGEGRAMMENI" nil     )
    (#x001ffd "GREEK OXIA"                             nil     )
    (#x001ffe "GREEK DASIA"                            nil     )
    (#x002000 "EN QUAD"                                nil     )
    (#x002001 "EM QUAD"                                nil     )
    (#x002002 "EN SPACE"                               "ensp"  )
    (#x002003 "EM SPACE"                               "emsp"  )
    (#x002004 "THREE-PER-EM SPACE"                     "emsp13")
    (#x002005 "FOUR-PER-EM SPACE"                      "emsp14")
    (#x002006 "SIX-PER-EM SPACE"                       nil     )
    (#x002007 "FIGURE SPACE"                           "numsp" )
    (#x002008 "PUNCTUATION SPACE"                      "puncsp")
    (#x002009 "THIN SPACE"                             "thinsp")
    (#x00200a "HAIR SPACE"                             "hairsp")
    (#x00200b "ZERO WIDTH SPACE"                       nil     )
    (#x00200c "ZERO WIDTH NON-JOINER"                  nil     )
    (#x00200d "ZERO WIDTH JOINER"                      nil     )
    (#x00200e "LEFT-TO-RIGHT MARK"                     nil     )
    (#x00200f "RIGHT-TO-LEFT MARK"                     nil     )
    (#x002010 "HYPHEN"                                 "hyphen")
    (#x002011 "NON-BREAKING HYPHEN"                    nil     )
    (#x002012 "FIGURE DASH"                            nil     )
    (#x002013 "EN DASH"                                "ndash" )
    (#x002014 "EM DASH"                                "mdash" )
    (#x002015 "HORIZONTAL BAR"                         "horbar")
    (#x002016 "DOUBLE VERTICAL LINE"                   "Verbar")
    (#x002017 "DOUBLE LOW LINE"                        nil     )
    (#x002018 "LEFT SINGLE QUOTATION MARK"             "lsquo" )
    (#x002019 "RIGHT SINGLE QUOTATION MARK"            "rsquo" )
    (#x00201a "SINGLE LOW-9 QUOTATION MARK"            "lsquor")
    (#x00201b "SINGLE HIGH-REVERSED-9 QUOTATION MARK"  nil     )
    (#x00201c "LEFT DOUBLE QUOTATION MARK"             "ldquo" )
    (#x00201d "RIGHT DOUBLE QUOTATION MARK"            "rdquo" )
    (#x00201e "DOUBLE LOW-9 QUOTATION MARK"            "ldquor")
    (#x00201f "DOUBLE HIGH-REVERSED-9 QUOTATION MARK"  nil     )
    (#x002020 "DAGGER"                                 "dagger")
    (#x002021 "DOUBLE DAGGER"                          "Dagger")
    (#x002022 "BULLET"                                 "bull"  )
    (#x002023 "TRIANGULAR BULLET"                      nil     )
    (#x002024 "ONE DOT LEADER"                         nil     )
    (#x002025 "TWO DOT LEADER"                         "nldr"  )
    (#x002026 "HORIZONTAL ELLIPSIS"                    "hellip")
    (#x002027 "HYPHENATION POINT"                      nil     )
    (#x002028 "LINE SEPARATOR"                         nil     )
    (#x002029 "PARAGRAPH SEPARATOR"                    nil     )
    (#x00202a "LEFT-TO-RIGHT EMBEDDING"                nil     )
    (#x00202b "RIGHT-TO-LEFT EMBEDDING"                nil     )
    (#x00202c "POP DIRECTIONAL FORMATTING"             nil     )
    (#x00202d "LEFT-TO-RIGHT OVERRIDE"                 nil     )
    (#x00202e "RIGHT-TO-LEFT OVERRIDE"                 nil     )
    (#x00202f "NARROW NO-BREAK SPACE"                  nil     )
    (#x002030 "PER MILLE SIGN"                         "permil")
    (#x002031 "PER TEN THOUSAND SIGN"                  nil     )
    (#x002032 "PRIME"                                  "prime" )
    (#x002033 "DOUBLE PRIME"                           "Prime" )
    (#x002034 "TRIPLE PRIME"                           "tprime")
    (#x002035 "REVERSED PRIME"                         "bprime")
    (#x002036 "REVERSED DOUBLE PRIME"                  nil     )
    (#x002037 "REVERSED TRIPLE PRIME"                  nil     )
    (#x002038 "CARET"                                  nil     )
    (#x002039 "SINGLE LEFT-POINTING ANGLE QUOTATION MARK" nil     )
    (#x00203a "SINGLE RIGHT-POINTING ANGLE QUOTATION MARK" nil     )
    (#x00203b "REFERENCE MARK"                         nil     )
    (#x00203c "DOUBLE EXCLAMATION MARK"                nil     )
    (#x00203d "INTERROBANG"                            nil     )
    (#x00203e "OVERLINE"                               nil     )
    (#x00203f "UNDERTIE"                               nil     )
    (#x002040 "CHARACTER TIE"                          nil     )
    (#x002041 "CARET INSERTION POINT"                  "caret" )
    (#x002042 "ASTERISM"                               nil     )
    (#x002043 "HYPHEN BULLET"                          "hybull")
    (#x002044 "FRACTION SLASH"                         nil     )
    (#x002045 "LEFT SQUARE BRACKET WITH QUILL"         nil     )
    (#x002046 "RIGHT SQUARE BRACKET WITH QUILL"        nil     )
    (#x002047 "DOUBLE QUESTION MARK"                   nil     )
    (#x002048 "QUESTION EXCLAMATION MARK"              nil     )
    (#x002049 "EXCLAMATION QUESTION MARK"              nil     )
    (#x00204a "TIRONIAN SIGN ET"                       nil     )
    (#x00204b "REVERSED PILCROW SIGN"                  nil     )
    (#x00204c "BLACK LEFTWARDS BULLET"                 nil     )
    (#x00204d "BLACK RIGHTWARDS BULLET"                nil     )
    (#x00204e "LOW ASTERISK"                           nil     )
    (#x00204f "REVERSED SEMICOLON"                     nil     )
    (#x002050 "CLOSE UP"                               nil     )
    (#x002051 "TWO ASTERISKS ALIGNED VERTICALLY"       nil     )
    (#x002052 "COMMERCIAL MINUS SIGN"                  nil     )
    (#x002053 "SWUNG DASH"                             nil     )
    (#x002054 "INVERTED UNDERTIE"                      nil     )
    (#x002055 "FLOWER PUNCTUATION MARK"                nil     )
    (#x002056 "THREE DOT PUNCTUATION"                  nil     )
    (#x002057 "QUADRUPLE PRIME"                        nil     )
    (#x002058 "FOUR DOT PUNCTUATION"                   nil     )
    (#x002059 "FIVE DOT PUNCTUATION"                   nil     )
    (#x00205a "TWO DOT PUNCTUATION"                    nil     )
    (#x00205b "FOUR DOT MARK"                          nil     )
    (#x00205c "DOTTED CROSS"                           nil     )
    (#x00205d "TRICOLON"                               nil     )
    (#x00205e "VERTICAL FOUR DOTS"                     nil     )
    (#x00205f "MEDIUM MATHEMATICAL SPACE"              nil     )
    (#x002060 "WORD JOINER"                            nil     )
    (#x002061 "FUNCTION APPLICATION"                   nil     )
    (#x002062 "INVISIBLE TIMES"                        nil     )
    (#x002063 "INVISIBLE SEPARATOR"                    nil     )
    (#x002064 "INVISIBLE PLUS"                         nil     )
    (#x002066 "LEFT-TO-RIGHT ISOLATE"                  nil     )
    (#x002067 "RIGHT-TO-LEFT ISOLATE"                  nil     )
    (#x002068 "FIRST STRONG ISOLATE"                   nil     )
    (#x002069 "POP DIRECTIONAL ISOLATE"                nil     )
    (#x00206a "INHIBIT SYMMETRIC SWAPPING"             nil     )
    (#x00206b "ACTIVATE SYMMETRIC SWAPPING"            nil     )
    (#x00206c "INHIBIT ARABIC FORM SHAPING"            nil     )
    (#x00206d "ACTIVATE ARABIC FORM SHAPING"           nil     )
    (#x00206e "NATIONAL DIGIT SHAPES"                  nil     )
    (#x00206f "NOMINAL DIGIT SHAPES"                   nil     )
    (#x002070 "SUPERSCRIPT ZERO"                       nil     )
    (#x002071 "SUPERSCRIPT LATIN SMALL LETTER I"       nil     )
    (#x002074 "SUPERSCRIPT FOUR"                       nil     )
    (#x002075 "SUPERSCRIPT FIVE"                       nil     )
    (#x002076 "SUPERSCRIPT SIX"                        nil     )
    (#x002077 "SUPERSCRIPT SEVEN"                      nil     )
    (#x002078 "SUPERSCRIPT EIGHT"                      nil     )
    (#x002079 "SUPERSCRIPT NINE"                       nil     )
    (#x00207a "SUPERSCRIPT PLUS SIGN"                  nil     )
    (#x00207b "SUPERSCRIPT MINUS"                      nil     )
    (#x00207c "SUPERSCRIPT EQUALS SIGN"                nil     )
    (#x00207d "SUPERSCRIPT LEFT PARENTHESIS"           nil     )
    (#x00207e "SUPERSCRIPT RIGHT PARENTHESIS"          nil     )
    (#x00207f "SUPERSCRIPT LATIN SMALL LETTER N"       nil     )
    (#x002080 "SUBSCRIPT ZERO"                         nil     )
    (#x002081 "SUBSCRIPT ONE"                          nil     )
    (#x002082 "SUBSCRIPT TWO"                          nil     )
    (#x002083 "SUBSCRIPT THREE"                        nil     )
    (#x002084 "SUBSCRIPT FOUR"                         nil     )
    (#x002085 "SUBSCRIPT FIVE"                         nil     )
    (#x002086 "SUBSCRIPT SIX"                          nil     )
    (#x002087 "SUBSCRIPT SEVEN"                        nil     )
    (#x002088 "SUBSCRIPT EIGHT"                        nil     )
    (#x002089 "SUBSCRIPT NINE"                         nil     )
    (#x00208a "SUBSCRIPT PLUS SIGN"                    nil     )
    (#x00208b "SUBSCRIPT MINUS"                        nil     )
    (#x00208c "SUBSCRIPT EQUALS SIGN"                  nil     )
    (#x00208d "SUBSCRIPT LEFT PARENTHESIS"             nil     )
    (#x00208e "SUBSCRIPT RIGHT PARENTHESIS"            nil     )
    (#x002090 "LATIN SUBSCRIPT SMALL LETTER A"         nil     )
    (#x002091 "LATIN SUBSCRIPT SMALL LETTER E"         nil     )
    (#x002092 "LATIN SUBSCRIPT SMALL LETTER O"         nil     )
    (#x002093 "LATIN SUBSCRIPT SMALL LETTER X"         nil     )
    (#x002094 "LATIN SUBSCRIPT SMALL LETTER SCHWA"     nil     )
    (#x002095 "LATIN SUBSCRIPT SMALL LETTER H"         nil     )
    (#x002096 "LATIN SUBSCRIPT SMALL LETTER K"         nil     )
    (#x002097 "LATIN SUBSCRIPT SMALL LETTER L"         nil     )
    (#x002098 "LATIN SUBSCRIPT SMALL LETTER M"         nil     )
    (#x002099 "LATIN SUBSCRIPT SMALL LETTER N"         nil     )
    (#x00209a "LATIN SUBSCRIPT SMALL LETTER P"         nil     )
    (#x00209b "LATIN SUBSCRIPT SMALL LETTER S"         nil     )
    (#x00209c "LATIN SUBSCRIPT SMALL LETTER T"         nil     )
    (#x0020a0 "EURO-CURRENCY SIGN"                     nil     )
    (#x0020a1 "COLON SIGN"                             nil     )
    (#x0020a2 "CRUZEIRO SIGN"                          nil     )
    (#x0020a3 "FRENCH FRANC SIGN"                      nil     )
    (#x0020a4 "LIRA SIGN"                              nil     )
    (#x0020a5 "MILL SIGN"                              nil     )
    (#x0020a6 "NAIRA SIGN"                             nil     )
    (#x0020a7 "PESETA SIGN"                            nil     )
    (#x0020a8 "RUPEE SIGN"                             nil     )
    (#x0020a9 "WON SIGN"                               nil     )
    (#x0020aa "NEW SHEQEL SIGN"                        nil     )
    (#x0020ab "DONG SIGN"                              nil     )
    (#x0020ac "EURO SIGN"                              nil     )
    (#x0020ad "KIP SIGN"                               nil     )
    (#x0020ae "TUGRIK SIGN"                            nil     )
    (#x0020af "DRACHMA SIGN"                           nil     )
    (#x0020b0 "GERMAN PENNY SIGN"                      nil     )
    (#x0020b1 "PESO SIGN"                              nil     )
    (#x0020b2 "GUARANI SIGN"                           nil     )
    (#x0020b3 "AUSTRAL SIGN"                           nil     )
    (#x0020b4 "HRYVNIA SIGN"                           nil     )
    (#x0020b5 "CEDI SIGN"                              nil     )
    (#x0020b6 "LIVRE TOURNOIS SIGN"                    nil     )
    (#x0020b7 "SPESMILO SIGN"                          nil     )
    (#x0020b8 "TENGE SIGN"                             nil     )
    (#x0020b9 "INDIAN RUPEE SIGN"                      nil     )
    (#x0020ba "TURKISH LIRA SIGN"                      nil     )
    (#x0020bb "NORDIC MARK SIGN"                       nil     )
    (#x0020bc "MANAT SIGN"                             nil     )
    (#x0020bd "RUBLE SIGN"                             nil     )
    (#x0020be "LARI SIGN"                              nil     )
    (#x0020bf "BITCOIN SIGN"                           nil     )
    (#x0020c0 "SOM SIGN"                               nil     )
    (#x0020d0 "COMBINING LEFT HARPOON ABOVE"           nil     )
    (#x0020d1 "COMBINING RIGHT HARPOON ABOVE"          nil     )
    (#x0020d2 "COMBINING LONG VERTICAL LINE OVERLAY"   nil     )
    (#x0020d3 "COMBINING SHORT VERTICAL LINE OVERLAY"  nil     )
    (#x0020d4 "COMBINING ANTICLOCKWISE ARROW ABOVE"    nil     )
    (#x0020d5 "COMBINING CLOCKWISE ARROW ABOVE"        nil     )
    (#x0020d6 "COMBINING LEFT ARROW ABOVE"             nil     )
    (#x0020d7 "COMBINING RIGHT ARROW ABOVE"            nil     )
    (#x0020d8 "COMBINING RING OVERLAY"                 nil     )
    (#x0020d9 "COMBINING CLOCKWISE RING OVERLAY"       nil     )
    (#x0020da "COMBINING ANTICLOCKWISE RING OVERLAY"   nil     )
    (#x0020db "COMBINING THREE DOTS ABOVE"             "tdot"  )
    (#x0020dc "COMBINING FOUR DOTS ABOVE"              "DotDot")
    (#x0020dd "COMBINING ENCLOSING CIRCLE"             nil     )
    (#x0020de "COMBINING ENCLOSING SQUARE"             nil     )
    (#x0020df "COMBINING ENCLOSING DIAMOND"            nil     )
    (#x0020e0 "COMBINING ENCLOSING CIRCLE BACKSLASH"   nil     )
    (#x0020e1 "COMBINING LEFT RIGHT ARROW ABOVE"       nil     )
    (#x0020e2 "COMBINING ENCLOSING SCREEN"             nil     )
    (#x0020e3 "COMBINING ENCLOSING KEYCAP"             nil     )
    (#x0020e4 "COMBINING ENCLOSING UPWARD POINTING TRIANGLE" nil     )
    (#x0020e5 "COMBINING REVERSE SOLIDUS OVERLAY"      nil     )
    (#x0020e6 "COMBINING DOUBLE VERTICAL STROKE OVERLAY" nil     )
    (#x0020e7 "COMBINING ANNUITY SYMBOL"               nil     )
    (#x0020e8 "COMBINING TRIPLE UNDERDOT"              nil     )
    (#x0020e9 "COMBINING WIDE BRIDGE ABOVE"            nil     )
    (#x0020ea "COMBINING LEFTWARDS ARROW OVERLAY"      nil     )
    (#x0020eb "COMBINING LONG DOUBLE SOLIDUS OVERLAY"  nil     )
    (#x0020ec "COMBINING RIGHTWARDS HARPOON WITH BARB DOWNWARDS" nil     )
    (#x0020ed "COMBINING LEFTWARDS HARPOON WITH BARB DOWNWARDS" nil     )
    (#x0020ee "COMBINING LEFT ARROW BELOW"             nil     )
    (#x0020ef "COMBINING RIGHT ARROW BELOW"            nil     )
    (#x0020f0 "COMBINING ASTERISK ABOVE"               nil     )
    (#x002100 "ACCOUNT OF"                             nil     )
    (#x002101 "ADDRESSED TO THE SUBJECT"               nil     )
    (#x002102 "DOUBLE-STRUCK CAPITAL C"                nil     )
    (#x002103 "DEGREE CELSIUS"                         nil     )
    (#x002104 "CENTRE LINE SYMBOL"                     nil     )
    (#x002105 "CARE OF"                                "incare")
    (#x002106 "CADA UNA"                               nil     )
    (#x002107 "EULER CONSTANT"                         nil     )
    (#x002108 "SCRUPLE"                                nil     )
    (#x002109 "DEGREE FAHRENHEIT"                      nil     )
    (#x00210a "SCRIPT SMALL G"                         nil     )
    (#x00210b "SCRIPT CAPITAL H"                       "hamilt")
    (#x00210c "BLACK-LETTER CAPITAL H"                 nil     )
    (#x00210d "DOUBLE-STRUCK CAPITAL H"                nil     )
    (#x00210e "PLANCK CONSTANT"                        nil     )
    (#x00210f "PLANCK CONSTANT OVER TWO PI"            "planck")
    (#x002110 "SCRIPT CAPITAL I"                       nil     )
    (#x002111 "BLACK-LETTER CAPITAL I"                 nil     )
    (#x002112 "SCRIPT CAPITAL L"                       "lagran")
    (#x002113 "SCRIPT SMALL L"                         "ell"   )
    (#x002114 "L B BAR SYMBOL"                         nil     )
    (#x002115 "DOUBLE-STRUCK CAPITAL N"                nil     )
    (#x002116 "NUMERO SIGN"                            "numero")
    (#x002117 "SOUND RECORDING COPYRIGHT"              "copysr")
    (#x002118 "SCRIPT CAPITAL P"                       "weierp")
    (#x002119 "DOUBLE-STRUCK CAPITAL P"                nil     )
    (#x00211a "DOUBLE-STRUCK CAPITAL Q"                nil     )
    (#x00211b "SCRIPT CAPITAL R"                       nil     )
    (#x00211c "BLACK-LETTER CAPITAL R"                 "real"  )
    (#x00211d "DOUBLE-STRUCK CAPITAL R"                nil     )
    (#x00211e "PRESCRIPTION TAKE"                      "rx"    )
    (#x00211f "RESPONSE"                               nil     )
    (#x002120 "SERVICE MARK"                           nil     )
    (#x002121 "TELEPHONE SIGN"                         nil     )
    (#x002122 "TRADE MARK SIGN"                        "trade" )
    (#x002123 "VERSICLE"                               nil     )
    (#x002124 "DOUBLE-STRUCK CAPITAL Z"                nil     )
    (#x002125 "OUNCE SIGN"                             nil     )
    (#x002126 "OHM SIGN"                               "ohm"   )
    (#x002127 "INVERTED OHM SIGN"                      nil     )
    (#x002128 "BLACK-LETTER CAPITAL Z"                 nil     )
    (#x002129 "TURNED GREEK SMALL LETTER IOTA"         nil     )
    (#x00212a "KELVIN SIGN"                            nil     )
    (#x00212b "ANGSTROM SIGN"                          "angst" )
    (#x00212c "SCRIPT CAPITAL B"                       "bernou")
    (#x00212d "BLACK-LETTER CAPITAL C"                 nil     )
    (#x00212e "ESTIMATED SYMBOL"                       nil     )
    (#x00212f "SCRIPT SMALL E"                         nil     )
    (#x002130 "SCRIPT CAPITAL E"                       nil     )
    (#x002131 "SCRIPT CAPITAL F"                       nil     )
    (#x002132 "TURNED CAPITAL F"                       nil     )
    (#x002133 "SCRIPT CAPITAL M"                       "phmmat")
    (#x002134 "SCRIPT SMALL O"                         "order" )
    (#x002135 "ALEF SYMBOL"                            "aleph" )
    (#x002136 "BET SYMBOL"                             "beth"  )
    (#x002137 "GIMEL SYMBOL"                           "gimel" )
    (#x002138 "DALET SYMBOL"                           "daleth")
    (#x002139 "INFORMATION SOURCE"                     nil     )
    (#x00213a "ROTATED CAPITAL Q"                      nil     )
    (#x00213b "FACSIMILE SIGN"                         nil     )
    (#x00213c "DOUBLE-STRUCK SMALL PI"                 nil     )
    (#x00213d "DOUBLE-STRUCK SMALL GAMMA"              nil     )
    (#x00213e "DOUBLE-STRUCK CAPITAL GAMMA"            nil     )
    (#x00213f "DOUBLE-STRUCK CAPITAL PI"               nil     )
    (#x002140 "DOUBLE-STRUCK N-ARY SUMMATION"          nil     )
    (#x002141 "TURNED SANS-SERIF CAPITAL G"            nil     )
    (#x002142 "TURNED SANS-SERIF CAPITAL L"            nil     )
    (#x002143 "REVERSED SANS-SERIF CAPITAL L"          nil     )
    (#x002144 "TURNED SANS-SERIF CAPITAL Y"            nil     )
    (#x002145 "DOUBLE-STRUCK ITALIC CAPITAL D"         nil     )
    (#x002146 "DOUBLE-STRUCK ITALIC SMALL D"           nil     )
    (#x002147 "DOUBLE-STRUCK ITALIC SMALL E"           nil     )
    (#x002148 "DOUBLE-STRUCK ITALIC SMALL I"           nil     )
    (#x002149 "DOUBLE-STRUCK ITALIC SMALL J"           nil     )
    (#x00214a "PROPERTY LINE"                          nil     )
    (#x00214b "TURNED AMPERSAND"                       nil     )
    (#x00214c "PER SIGN"                               nil     )
    (#x00214d "AKTIESELSKAB"                           nil     )
    (#x00214e "TURNED SMALL F"                         nil     )
    (#x00214f "SYMBOL FOR SAMARITAN SOURCE"            nil     )
    (#x002150 "VULGAR FRACTION ONE SEVENTH"            nil     )
    (#x002151 "VULGAR FRACTION ONE NINTH"              nil     )
    (#x002152 "VULGAR FRACTION ONE TENTH"              nil     )
    (#x002153 "VULGAR FRACTION ONE THIRD"              "frac13")
    (#x002154 "VULGAR FRACTION TWO THIRDS"             "frac23")
    (#x002155 "VULGAR FRACTION ONE FIFTH"              "frac15")
    (#x002156 "VULGAR FRACTION TWO FIFTHS"             "frac25")
    (#x002157 "VULGAR FRACTION THREE FIFTHS"           "frac35")
    (#x002158 "VULGAR FRACTION FOUR FIFTHS"            "frac45")
    (#x002159 "VULGAR FRACTION ONE SIXTH"              "frac16")
    (#x00215a "VULGAR FRACTION FIVE SIXTHS"            "frac56")
    (#x00215b "VULGAR FRACTION ONE EIGHTH"             "frac18")
    (#x00215c "VULGAR FRACTION THREE EIGHTHS"          "frac38")
    (#x00215d "VULGAR FRACTION FIVE EIGHTHS"           "frac58")
    (#x00215e "VULGAR FRACTION SEVEN EIGHTHS"          "frac78")
    (#x00215f "FRACTION NUMERATOR ONE"                 nil     )
    (#x002160 "ROMAN NUMERAL ONE"                      nil     )
    (#x002161 "ROMAN NUMERAL TWO"                      nil     )
    (#x002162 "ROMAN NUMERAL THREE"                    nil     )
    (#x002163 "ROMAN NUMERAL FOUR"                     nil     )
    (#x002164 "ROMAN NUMERAL FIVE"                     nil     )
    (#x002165 "ROMAN NUMERAL SIX"                      nil     )
    (#x002166 "ROMAN NUMERAL SEVEN"                    nil     )
    (#x002167 "ROMAN NUMERAL EIGHT"                    nil     )
    (#x002168 "ROMAN NUMERAL NINE"                     nil     )
    (#x002169 "ROMAN NUMERAL TEN"                      nil     )
    (#x00216a "ROMAN NUMERAL ELEVEN"                   nil     )
    (#x00216b "ROMAN NUMERAL TWELVE"                   nil     )
    (#x00216c "ROMAN NUMERAL FIFTY"                    nil     )
    (#x00216d "ROMAN NUMERAL ONE HUNDRED"              nil     )
    (#x00216e "ROMAN NUMERAL FIVE HUNDRED"             nil     )
    (#x00216f "ROMAN NUMERAL ONE THOUSAND"             nil     )
    (#x002170 "SMALL ROMAN NUMERAL ONE"                nil     )
    (#x002171 "SMALL ROMAN NUMERAL TWO"                nil     )
    (#x002172 "SMALL ROMAN NUMERAL THREE"              nil     )
    (#x002173 "SMALL ROMAN NUMERAL FOUR"               nil     )
    (#x002174 "SMALL ROMAN NUMERAL FIVE"               nil     )
    (#x002175 "SMALL ROMAN NUMERAL SIX"                nil     )
    (#x002176 "SMALL ROMAN NUMERAL SEVEN"              nil     )
    (#x002177 "SMALL ROMAN NUMERAL EIGHT"              nil     )
    (#x002178 "SMALL ROMAN NUMERAL NINE"               nil     )
    (#x002179 "SMALL ROMAN NUMERAL TEN"                nil     )
    (#x00217a "SMALL ROMAN NUMERAL ELEVEN"             nil     )
    (#x00217b "SMALL ROMAN NUMERAL TWELVE"             nil     )
    (#x00217c "SMALL ROMAN NUMERAL FIFTY"              nil     )
    (#x00217d "SMALL ROMAN NUMERAL ONE HUNDRED"        nil     )
    (#x00217e "SMALL ROMAN NUMERAL FIVE HUNDRED"       nil     )
    (#x00217f "SMALL ROMAN NUMERAL ONE THOUSAND"       nil     )
    (#x002180 "ROMAN NUMERAL ONE THOUSAND C D"         nil     )
    (#x002181 "ROMAN NUMERAL FIVE THOUSAND"            nil     )
    (#x002182 "ROMAN NUMERAL TEN THOUSAND"             nil     )
    (#x002183 "ROMAN NUMERAL REVERSED ONE HUNDRED"     nil     )
    (#x002184 "LATIN SMALL LETTER REVERSED C"          nil     )
    (#x002185 "ROMAN NUMERAL SIX LATE FORM"            nil     )
    (#x002186 "ROMAN NUMERAL FIFTY EARLY FORM"         nil     )
    (#x002187 "ROMAN NUMERAL FIFTY THOUSAND"           nil     )
    (#x002188 "ROMAN NUMERAL ONE HUNDRED THOUSAND"     nil     )
    (#x002189 "VULGAR FRACTION ZERO THIRDS"            nil     )
    (#x00218a "TURNED DIGIT TWO"                       nil     )
    (#x00218b "TURNED DIGIT THREE"                     nil     )
    (#x002190 "LEFTWARDS ARROW"                        "larr"  )
    (#x002191 "UPWARDS ARROW"                          "uarr"  )
    (#x002192 "RIGHTWARDS ARROW"                       "rarr"  )
    (#x002193 "DOWNWARDS ARROW"                        "darr"  )
    (#x002194 "LEFT RIGHT ARROW"                       "harr"  )
    (#x002195 "UP DOWN ARROW"                          "varr"  )
    (#x002196 "NORTH WEST ARROW"                       "nwarr" )
    (#x002197 "NORTH EAST ARROW"                       "nearr" )
    (#x002198 "SOUTH EAST ARROW"                       "drarr" )
    (#x002199 "SOUTH WEST ARROW"                       "dlarr" )
    (#x00219a "LEFTWARDS ARROW WITH STROKE"            "nlarr" )
    (#x00219b "RIGHTWARDS ARROW WITH STROKE"           "nrarr" )
    (#x00219c "LEFTWARDS WAVE ARROW"                   nil     )
    (#x00219d "RIGHTWARDS WAVE ARROW"                  "rarrw" )
    (#x00219e "LEFTWARDS TWO HEADED ARROW"             "Larr"  )
    (#x00219f "UPWARDS TWO HEADED ARROW"               nil     )
    (#x0021a0 "RIGHTWARDS TWO HEADED ARROW"            "Rarr"  )
    (#x0021a1 "DOWNWARDS TWO HEADED ARROW"             nil     )
    (#x0021a2 "LEFTWARDS ARROW WITH TAIL"              "larrtl")
    (#x0021a3 "RIGHTWARDS ARROW WITH TAIL"             "rarrtl")
    (#x0021a4 "LEFTWARDS ARROW FROM BAR"               nil     )
    (#x0021a5 "UPWARDS ARROW FROM BAR"                 nil     )
    (#x0021a6 "RIGHTWARDS ARROW FROM BAR"              "map"   )
    (#x0021a7 "DOWNWARDS ARROW FROM BAR"               nil     )
    (#x0021a8 "UP DOWN ARROW WITH BASE"                nil     )
    (#x0021a9 "LEFTWARDS ARROW WITH HOOK"              "larrhk")
    (#x0021aa "RIGHTWARDS ARROW WITH HOOK"             "rarrhk")
    (#x0021ab "LEFTWARDS ARROW WITH LOOP"              "larrlp")
    (#x0021ac "RIGHTWARDS ARROW WITH LOOP"             "rarrlp")
    (#x0021ad "LEFT RIGHT WAVE ARROW"                  "harrw" )
    (#x0021ae "LEFT RIGHT ARROW WITH STROKE"           "nharr" )
    (#x0021af "DOWNWARDS ZIGZAG ARROW"                 nil     )
    (#x0021b0 "UPWARDS ARROW WITH TIP LEFTWARDS"       "lsh"   )
    (#x0021b1 "UPWARDS ARROW WITH TIP RIGHTWARDS"      "rsh"   )
    (#x0021b2 "DOWNWARDS ARROW WITH TIP LEFTWARDS"     nil     )
    (#x0021b3 "DOWNWARDS ARROW WITH TIP RIGHTWARDS"    nil     )
    (#x0021b4 "RIGHTWARDS ARROW WITH CORNER DOWNWARDS" nil     )
    (#x0021b5 "DOWNWARDS ARROW WITH CORNER LEFTWARDS"  nil     )
    (#x0021b6 "ANTICLOCKWISE TOP SEMICIRCLE ARROW"     "cularr")
    (#x0021b7 "CLOCKWISE TOP SEMICIRCLE ARROW"         "curarr")
    (#x0021b8 "NORTH WEST ARROW TO LONG BAR"           nil     )
    (#x0021b9 "LEFTWARDS ARROW TO BAR OVER RIGHTWARDS ARROW TO BAR" nil     )
    (#x0021ba "ANTICLOCKWISE OPEN CIRCLE ARROW"        "olarr" )
    (#x0021bb "CLOCKWISE OPEN CIRCLE ARROW"            "orarr" )
    (#x0021bc "LEFTWARDS HARPOON WITH BARB UPWARDS"    "lharu" )
    (#x0021bd "LEFTWARDS HARPOON WITH BARB DOWNWARDS"  "lhard" )
    (#x0021be "UPWARDS HARPOON WITH BARB RIGHTWARDS"   "uharr" )
    (#x0021bf "UPWARDS HARPOON WITH BARB LEFTWARDS"    "uharl" )
    (#x0021c0 "RIGHTWARDS HARPOON WITH BARB UPWARDS"   "rharu" )
    (#x0021c1 "RIGHTWARDS HARPOON WITH BARB DOWNWARDS" "rhard" )
    (#x0021c2 "DOWNWARDS HARPOON WITH BARB RIGHTWARDS" "dharr" )
    (#x0021c3 "DOWNWARDS HARPOON WITH BARB LEFTWARDS"  "dharl" )
    (#x0021c4 "RIGHTWARDS ARROW OVER LEFTWARDS ARROW"  "rlarr2")
    (#x0021c5 "UPWARDS ARROW LEFTWARDS OF DOWNWARDS ARROW" nil     )
    (#x0021c6 "LEFTWARDS ARROW OVER RIGHTWARDS ARROW"  "lrarr2")
    (#x0021c7 "LEFTWARDS PAIRED ARROWS"                "larr2" )
    (#x0021c8 "UPWARDS PAIRED ARROWS"                  "uarr2" )
    (#x0021c9 "RIGHTWARDS PAIRED ARROWS"               "rarr2" )
    (#x0021ca "DOWNWARDS PAIRED ARROWS"                "darr2" )
    (#x0021cb "LEFTWARDS HARPOON OVER RIGHTWARDS HARPOON" "lrhar2")
    (#x0021cc "RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON" "rlhar2")
    (#x0021cd "LEFTWARDS DOUBLE ARROW WITH STROKE"     "nlArr" )
    (#x0021ce "LEFT RIGHT DOUBLE ARROW WITH STROKE"    "nhArr" )
    (#x0021cf "RIGHTWARDS DOUBLE ARROW WITH STROKE"    "nrArr" )
    (#x0021d0 "LEFTWARDS DOUBLE ARROW"                 "lArr"  )
    (#x0021d1 "UPWARDS DOUBLE ARROW"                   "uArr"  )
    (#x0021d2 "RIGHTWARDS DOUBLE ARROW"                "rArr"  )
    (#x0021d3 "DOWNWARDS DOUBLE ARROW"                 "dArr"  )
    (#x0021d4 "LEFT RIGHT DOUBLE ARROW"                "hArr"  )
    (#x0021d5 "UP DOWN DOUBLE ARROW"                   "vArr"  )
    (#x0021d6 "NORTH WEST DOUBLE ARROW"                nil     )
    (#x0021d7 "NORTH EAST DOUBLE ARROW"                nil     )
    (#x0021d8 "SOUTH EAST DOUBLE ARROW"                nil     )
    (#x0021d9 "SOUTH WEST DOUBLE ARROW"                nil     )
    (#x0021da "LEFTWARDS TRIPLE ARROW"                 "lAarr" )
    (#x0021db "RIGHTWARDS TRIPLE ARROW"                "rAarr" )
    (#x0021dc "LEFTWARDS SQUIGGLE ARROW"               nil     )
    (#x0021dd "RIGHTWARDS SQUIGGLE ARROW"              nil     )
    (#x0021de "UPWARDS ARROW WITH DOUBLE STROKE"       nil     )
    (#x0021df "DOWNWARDS ARROW WITH DOUBLE STROKE"     nil     )
    (#x0021e0 "LEFTWARDS DASHED ARROW"                 nil     )
    (#x0021e1 "UPWARDS DASHED ARROW"                   nil     )
    (#x0021e2 "RIGHTWARDS DASHED ARROW"                nil     )
    (#x0021e3 "DOWNWARDS DASHED ARROW"                 nil     )
    (#x0021e4 "LEFTWARDS ARROW TO BAR"                 nil     )
    (#x0021e5 "RIGHTWARDS ARROW TO BAR"                nil     )
    (#x0021e6 "LEFTWARDS WHITE ARROW"                  nil     )
    (#x0021e7 "UPWARDS WHITE ARROW"                    nil     )
    (#x0021e8 "RIGHTWARDS WHITE ARROW"                 nil     )
    (#x0021e9 "DOWNWARDS WHITE ARROW"                  nil     )
    (#x0021ea "UPWARDS WHITE ARROW FROM BAR"           nil     )
    (#x0021eb "UPWARDS WHITE ARROW ON PEDESTAL"        nil     )
    (#x0021ec "UPWARDS WHITE ARROW ON PEDESTAL WITH HORIZONTAL BAR" nil     )
    (#x0021ed "UPWARDS WHITE ARROW ON PEDESTAL WITH VERTICAL BAR" nil     )
    (#x0021ee "UPWARDS WHITE DOUBLE ARROW"             nil     )
    (#x0021ef "UPWARDS WHITE DOUBLE ARROW ON PEDESTAL" nil     )
    (#x0021f0 "RIGHTWARDS WHITE ARROW FROM WALL"       nil     )
    (#x0021f1 "NORTH WEST ARROW TO CORNER"             nil     )
    (#x0021f2 "SOUTH EAST ARROW TO CORNER"             nil     )
    (#x0021f3 "UP DOWN WHITE ARROW"                    nil     )
    (#x0021f4 "RIGHT ARROW WITH SMALL CIRCLE"          nil     )
    (#x0021f5 "DOWNWARDS ARROW LEFTWARDS OF UPWARDS ARROW" nil     )
    (#x0021f6 "THREE RIGHTWARDS ARROWS"                nil     )
    (#x0021f7 "LEFTWARDS ARROW WITH VERTICAL STROKE"   nil     )
    (#x0021f8 "RIGHTWARDS ARROW WITH VERTICAL STROKE"  nil     )
    (#x0021f9 "LEFT RIGHT ARROW WITH VERTICAL STROKE"  nil     )
    (#x0021fa "LEFTWARDS ARROW WITH DOUBLE VERTICAL STROKE" nil     )
    (#x0021fb "RIGHTWARDS ARROW WITH DOUBLE VERTICAL STROKE" nil     )
    (#x0021fc "LEFT RIGHT ARROW WITH DOUBLE VERTICAL STROKE" nil     )
    (#x0021fd "LEFTWARDS OPEN-HEADED ARROW"            nil     )
    (#x0021fe "RIGHTWARDS OPEN-HEADED ARROW"           nil     )
    (#x0021ff "LEFT RIGHT OPEN-HEADED ARROW"           nil     )
    (#x002200 "FOR ALL"                                "forall")
    (#x002201 "COMPLEMENT"                             "comp"  )
    (#x002202 "PARTIAL DIFFERENTIAL"                   "part"  )
    (#x002203 "THERE EXISTS"                           "exist" )
    (#x002204 "THERE DOES NOT EXIST"                   "nexist")
    (#x002205 "EMPTY SET"                              "empty" )
    (#x002206 "INCREMENT"                              nil     )
    (#x002207 "NABLA"                                  "nabla" )
    (#x002208 "ELEMENT OF"                             "isin"  )
    (#x002209 "NOT AN ELEMENT OF"                      "notin" )
    (#x00220a "SMALL ELEMENT OF"                       nil     )
    (#x00220b "CONTAINS AS MEMBER"                     "ni"    )
    (#x00220c "DOES NOT CONTAIN AS MEMBER"             nil     )
    (#x00220d "SMALL CONTAINS AS MEMBER"               nil     )
    (#x00220e "END OF PROOF"                           nil     )
    (#x00220f "N-ARY PRODUCT"                          "prod"  )
    (#x002210 "N-ARY COPRODUCT"                        "coprod")
    (#x002211 "N-ARY SUMMATION"                        "sum"   )
    (#x002212 "MINUS SIGN"                             "minus" )
    (#x002213 "MINUS-OR-PLUS SIGN"                     "mnplus")
    (#x002214 "DOT PLUS"                               "plusdo")
    (#x002215 "DIVISION SLASH"                         nil     )
    (#x002216 "SET MINUS"                              "setmn" )
    (#x002217 "ASTERISK OPERATOR"                      "lowast")
    (#x002218 "RING OPERATOR"                          "compfn")
    (#x002219 "BULLET OPERATOR"                        nil     )
    (#x00221a "SQUARE ROOT"                            "radic" )
    (#x00221b "CUBE ROOT"                              nil     )
    (#x00221c "FOURTH ROOT"                            nil     )
    (#x00221d "PROPORTIONAL TO"                        "prop"  )
    (#x00221e "INFINITY"                               "infin" )
    (#x00221f "RIGHT ANGLE"                            "ang90" )
    (#x002220 "ANGLE"                                  "ang"   )
    (#x002221 "MEASURED ANGLE"                         "angmsd")
    (#x002222 "SPHERICAL ANGLE"                        "angsph")
    (#x002223 "DIVIDES"                                "mid"   )
    (#x002224 "DOES NOT DIVIDE"                        "nmid"  )
    (#x002225 "PARALLEL TO"                            "par"   )
    (#x002226 "NOT PARALLEL TO"                        "npar"  )
    (#x002227 "LOGICAL AND"                            "and"   )
    (#x002228 "LOGICAL OR"                             "or"    )
    (#x002229 "INTERSECTION"                           "cap"   )
    (#x00222a "UNION"                                  "cup"   )
    (#x00222b "INTEGRAL"                               "int"   )
    (#x00222c "DOUBLE INTEGRAL"                        nil     )
    (#x00222d "TRIPLE INTEGRAL"                        nil     )
    (#x00222e "CONTOUR INTEGRAL"                       "conint")
    (#x00222f "SURFACE INTEGRAL"                       nil     )
    (#x002230 "VOLUME INTEGRAL"                        nil     )
    (#x002231 "CLOCKWISE INTEGRAL"                     nil     )
    (#x002232 "CLOCKWISE CONTOUR INTEGRAL"             nil     )
    (#x002233 "ANTICLOCKWISE CONTOUR INTEGRAL"         nil     )
    (#x002234 "THEREFORE"                              "there4")
    (#x002235 "BECAUSE"                                "becaus")
    (#x002236 "RATIO"                                  nil     )
    (#x002237 "PROPORTION"                             nil     )
    (#x002238 "DOT MINUS"                              nil     )
    (#x002239 "EXCESS"                                 nil     )
    (#x00223a "GEOMETRIC PROPORTION"                   nil     )
    (#x00223b "HOMOTHETIC"                             nil     )
    (#x00223c "TILDE OPERATOR"                         "sim"   )
    (#x00223d "REVERSED TILDE"                         "bsim"  )
    (#x00223e "INVERTED LAZY S"                        nil     )
    (#x00223f "SINE WAVE"                              nil     )
    (#x002240 "WREATH PRODUCT"                         "wreath")
    (#x002241 "NOT TILDE"                              "nsim"  )
    (#x002242 "MINUS TILDE"                            nil     )
    (#x002243 "ASYMPTOTICALLY EQUAL TO"                "sime"  )
    (#x002244 "NOT ASYMPTOTICALLY EQUAL TO"            "nsime" )
    (#x002245 "APPROXIMATELY EQUAL TO"                 "cong"  )
    (#x002246 "APPROXIMATELY BUT NOT ACTUALLY EQUAL TO" nil     )
    (#x002247 "NEITHER APPROXIMATELY NOR ACTUALLY EQUAL TO" "ncong" )
    (#x002248 "ALMOST EQUAL TO"                        "asymp" )
    (#x002249 "NOT ALMOST EQUAL TO"                    "nap"   )
    (#x00224a "ALMOST EQUAL OR EQUAL TO"               "ape"   )
    (#x00224b "TRIPLE TILDE"                           nil     )
    (#x00224c "ALL EQUAL TO"                           "bcong" )
    (#x00224d "EQUIVALENT TO"                          nil     )
    (#x00224e "GEOMETRICALLY EQUIVALENT TO"            "bump"  )
    (#x00224f "DIFFERENCE BETWEEN"                     "bumpe" )
    (#x002250 "APPROACHES THE LIMIT"                   "esdot" )
    (#x002251 "GEOMETRICALLY EQUAL TO"                 "eDot"  )
    (#x002252 "APPROXIMATELY EQUAL TO OR THE IMAGE OF" "efDot" )
    (#x002253 "IMAGE OF OR APPROXIMATELY EQUAL TO"     "erDot" )
    (#x002254 "COLON EQUALS"                           "colone")
    (#x002255 "EQUALS COLON"                           "ecolon")
    (#x002256 "RING IN EQUAL TO"                       "ecir"  )
    (#x002257 "RING EQUAL TO"                          "cire"  )
    (#x002258 "CORRESPONDS TO"                         nil     )
    (#x002259 "ESTIMATES"                              "wedgeq")
    (#x00225a "EQUIANGULAR TO"                         nil     )
    (#x00225b "STAR EQUALS"                            nil     )
    (#x00225c "DELTA EQUAL TO"                         "trie"  )
    (#x00225d "EQUAL TO BY DEFINITION"                 nil     )
    (#x00225e "MEASURED BY"                            nil     )
    (#x00225f "QUESTIONED EQUAL TO"                    nil     )
    (#x002260 "NOT EQUAL TO"                           "ne"    )
    (#x002261 "IDENTICAL TO"                           "equiv" )
    (#x002262 "NOT IDENTICAL TO"                       "nequiv")
    (#x002263 "STRICTLY EQUIVALENT TO"                 nil     )
    (#x002264 "LESS-THAN OR EQUAL TO"                  "le"    )
    (#x002265 "GREATER-THAN OR EQUAL TO"               "ge"    )
    (#x002266 "LESS-THAN OVER EQUAL TO"                "lE"    )
    (#x002267 "GREATER-THAN OVER EQUAL TO"             "gE"    )
    (#x002268 "LESS-THAN BUT NOT EQUAL TO"             "lnE"   )
    (#x002269 "GREATER-THAN BUT NOT EQUAL TO"          "gnE"   )
    (#x00226a "MUCH LESS-THAN"                         "Lt"    )
    (#x00226b "MUCH GREATER-THAN"                      "Gt"    )
    (#x00226c "BETWEEN"                                "twixt" )
    (#x00226d "NOT EQUIVALENT TO"                      nil     )
    (#x00226e "NOT LESS-THAN"                          "nlt"   )
    (#x00226f "NOT GREATER-THAN"                       "ngt"   )
    (#x002270 "NEITHER LESS-THAN NOR EQUAL TO"         "nle"   )
    (#x002271 "NEITHER GREATER-THAN NOR EQUAL TO"      "nge"   )
    (#x002272 "LESS-THAN OR EQUIVALENT TO"             "lsim"  )
    (#x002273 "GREATER-THAN OR EQUIVALENT TO"          "gsim"  )
    (#x002274 "NEITHER LESS-THAN NOR EQUIVALENT TO"    nil     )
    (#x002275 "NEITHER GREATER-THAN NOR EQUIVALENT TO" nil     )
    (#x002276 "LESS-THAN OR GREATER-THAN"              "lg"    )
    (#x002277 "GREATER-THAN OR LESS-THAN"              "gl"    )
    (#x002278 "NEITHER LESS-THAN NOR GREATER-THAN"     nil     )
    (#x002279 "NEITHER GREATER-THAN NOR LESS-THAN"     nil     )
    (#x00227a "PRECEDES"                               "pr"    )
    (#x00227b "SUCCEEDS"                               "sc"    )
    (#x00227c "PRECEDES OR EQUAL TO"                   "cupre" )
    (#x00227d "SUCCEEDS OR EQUAL TO"                   "sccue" )
    (#x00227e "PRECEDES OR EQUIVALENT TO"              "prsim" )
    (#x00227f "SUCCEEDS OR EQUIVALENT TO"              "scsim" )
    (#x002280 "DOES NOT PRECEDE"                       "npr"   )
    (#x002281 "DOES NOT SUCCEED"                       "nsc"   )
    (#x002282 "SUBSET OF"                              "sub"   )
    (#x002283 "SUPERSET OF"                            "sup"   )
    (#x002284 "NOT A SUBSET OF"                        "nsub"  )
    (#x002285 "NOT A SUPERSET OF"                      "nsup"  )
    (#x002286 "SUBSET OF OR EQUAL TO"                  "sube"  )
    (#x002287 "SUPERSET OF OR EQUAL TO"                "supe"  )
    (#x002288 "NEITHER A SUBSET OF NOR EQUAL TO"       "nsube" )
    (#x002289 "NEITHER A SUPERSET OF NOR EQUAL TO"     "nsupe" )
    (#x00228a "SUBSET OF WITH NOT EQUAL TO"            "subne" )
    (#x00228b "SUPERSET OF WITH NOT EQUAL TO"          "supne" )
    (#x00228c "MULTISET"                               nil     )
    (#x00228d "MULTISET MULTIPLICATION"                nil     )
    (#x00228e "MULTISET UNION"                         "uplus" )
    (#x00228f "SQUARE IMAGE OF"                        "sqsub" )
    (#x002290 "SQUARE ORIGINAL OF"                     "sqsup" )
    (#x002291 "SQUARE IMAGE OF OR EQUAL TO"            "sqsube")
    (#x002292 "SQUARE ORIGINAL OF OR EQUAL TO"         "sqsupe")
    (#x002293 "SQUARE CAP"                             "sqcap" )
    (#x002294 "SQUARE CUP"                             "sqcup" )
    (#x002295 "CIRCLED PLUS"                           "oplus" )
    (#x002296 "CIRCLED MINUS"                          "ominus")
    (#x002297 "CIRCLED TIMES"                          "otimes")
    (#x002298 "CIRCLED DIVISION SLASH"                 "osol"  )
    (#x002299 "CIRCLED DOT OPERATOR"                   "odot"  )
    (#x00229a "CIRCLED RING OPERATOR"                  "ocir"  )
    (#x00229b "CIRCLED ASTERISK OPERATOR"              "oast"  )
    (#x00229c "CIRCLED EQUALS"                         nil     )
    (#x00229d "CIRCLED DASH"                           "odash" )
    (#x00229e "SQUARED PLUS"                           "plusb" )
    (#x00229f "SQUARED MINUS"                          "minusb")
    (#x0022a0 "SQUARED TIMES"                          "timesb")
    (#x0022a1 "SQUARED DOT OPERATOR"                   "sdotb" )
    (#x0022a2 "RIGHT TACK"                             "vdash" )
    (#x0022a3 "LEFT TACK"                              "dashv" )
    (#x0022a4 "DOWN TACK"                              "top"   )
    (#x0022a5 "UP TACK"                                "bottom")
    (#x0022a6 "ASSERTION"                              nil     )
    (#x0022a7 "MODELS"                                 "models")
    (#x0022a8 "TRUE"                                   "vDash" )
    (#x0022a9 "FORCES"                                 "Vdash" )
    (#x0022aa "TRIPLE VERTICAL BAR RIGHT TURNSTILE"    "Vvdash")
    (#x0022ab "DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE" nil     )
    (#x0022ac "DOES NOT PROVE"                         "nvdash")
    (#x0022ad "NOT TRUE"                               "nvDash")
    (#x0022ae "DOES NOT FORCE"                         "nVdash")
    (#x0022af "NEGATED DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE" "nVDash")
    (#x0022b0 "PRECEDES UNDER RELATION"                nil     )
    (#x0022b1 "SUCCEEDS UNDER RELATION"                nil     )
    (#x0022b2 "NORMAL SUBGROUP OF"                     "vltri" )
    (#x0022b3 "CONTAINS AS NORMAL SUBGROUP"            "vrtri" )
    (#x0022b4 "NORMAL SUBGROUP OF OR EQUAL TO"         "ltrie" )
    (#x0022b5 "CONTAINS AS NORMAL SUBGROUP OR EQUAL TO" "rtrie" )
    (#x0022b6 "ORIGINAL OF"                            nil     )
    (#x0022b7 "IMAGE OF"                               nil     )
    (#x0022b8 "MULTIMAP"                               "mumap" )
    (#x0022b9 "HERMITIAN CONJUGATE MATRIX"             nil     )
    (#x0022ba "INTERCALATE"                            "intcal")
    (#x0022bb "XOR"                                    "veebar")
    (#x0022bc "NAND"                                   nil     )
    (#x0022bd "NOR"                                    nil     )
    (#x0022be "RIGHT ANGLE WITH ARC"                   nil     )
    (#x0022bf "RIGHT TRIANGLE"                         nil     )
    (#x0022c0 "N-ARY LOGICAL AND"                      nil     )
    (#x0022c1 "N-ARY LOGICAL OR"                       nil     )
    (#x0022c2 "N-ARY INTERSECTION"                     nil     )
    (#x0022c3 "N-ARY UNION"                            nil     )
    (#x0022c4 "DIAMOND OPERATOR"                       "diam"  )
    (#x0022c5 "DOT OPERATOR"                           "sdot"  )
    (#x0022c6 "STAR OPERATOR"                          "sstarf")
    (#x0022c7 "DIVISION TIMES"                         "divonx")
    (#x0022c8 "BOWTIE"                                 "bowtie")
    (#x0022c9 "LEFT NORMAL FACTOR SEMIDIRECT PRODUCT"  "ltimes")
    (#x0022ca "RIGHT NORMAL FACTOR SEMIDIRECT PRODUCT" "rtimes")
    (#x0022cb "LEFT SEMIDIRECT PRODUCT"                "lthree")
    (#x0022cc "RIGHT SEMIDIRECT PRODUCT"               "rthree")
    (#x0022cd "REVERSED TILDE EQUALS"                  "bsime" )
    (#x0022ce "CURLY LOGICAL OR"                       "cuvee" )
    (#x0022cf "CURLY LOGICAL AND"                      "cuwed" )
    (#x0022d0 "DOUBLE SUBSET"                          "Sub"   )
    (#x0022d1 "DOUBLE SUPERSET"                        "Sup"   )
    (#x0022d2 "DOUBLE INTERSECTION"                    "Cap"   )
    (#x0022d3 "DOUBLE UNION"                           "Cup"   )
    (#x0022d4 "PITCHFORK"                              "fork"  )
    (#x0022d5 "EQUAL AND PARALLEL TO"                  nil     )
    (#x0022d6 "LESS-THAN WITH DOT"                     "ldot"  )
    (#x0022d7 "GREATER-THAN WITH DOT"                  "gsdot" )
    (#x0022d8 "VERY MUCH LESS-THAN"                    "Ll"    )
    (#x0022d9 "VERY MUCH GREATER-THAN"                 "Gg"    )
    (#x0022da "LESS-THAN EQUAL TO OR GREATER-THAN"     "leg"   )
    (#x0022db "GREATER-THAN EQUAL TO OR LESS-THAN"     "gel"   )
    (#x0022dc "EQUAL TO OR LESS-THAN"                  nil     )
    (#x0022dd "EQUAL TO OR GREATER-THAN"               nil     )
    (#x0022de "EQUAL TO OR PRECEDES"                   "cuepr" )
    (#x0022df "EQUAL TO OR SUCCEEDS"                   "cuesc" )
    (#x0022e0 "DOES NOT PRECEDE OR EQUAL"              nil     )
    (#x0022e1 "DOES NOT SUCCEED OR EQUAL"              nil     )
    (#x0022e2 "NOT SQUARE IMAGE OF OR EQUAL TO"        nil     )
    (#x0022e3 "NOT SQUARE ORIGINAL OF OR EQUAL TO"     nil     )
    (#x0022e4 "SQUARE IMAGE OF OR NOT EQUAL TO"        nil     )
    (#x0022e5 "SQUARE ORIGINAL OF OR NOT EQUAL TO"     nil     )
    (#x0022e6 "LESS-THAN BUT NOT EQUIVALENT TO"        "lnsim" )
    (#x0022e7 "GREATER-THAN BUT NOT EQUIVALENT TO"     "gnsim" )
    (#x0022e8 "PRECEDES BUT NOT EQUIVALENT TO"         "prnsim")
    (#x0022e9 "SUCCEEDS BUT NOT EQUIVALENT TO"         "scnsim")
    (#x0022ea "NOT NORMAL SUBGROUP OF"                 "nltri" )
    (#x0022eb "DOES NOT CONTAIN AS NORMAL SUBGROUP"    "nrtri" )
    (#x0022ec "NOT NORMAL SUBGROUP OF OR EQUAL TO"     "nltrie")
    (#x0022ed "DOES NOT CONTAIN AS NORMAL SUBGROUP OR EQUAL" "nrtrie")
    (#x0022ee "VERTICAL ELLIPSIS"                      "vellip")
    (#x0022ef "MIDLINE HORIZONTAL ELLIPSIS"            nil     )
    (#x0022f0 "UP RIGHT DIAGONAL ELLIPSIS"             nil     )
    (#x0022f1 "DOWN RIGHT DIAGONAL ELLIPSIS"           nil     )
    (#x0022f2 "ELEMENT OF WITH LONG HORIZONTAL STROKE" nil     )
    (#x0022f3 "ELEMENT OF WITH VERTICAL BAR AT END OF HORIZONTAL STROKE" nil     )
    (#x0022f4 "SMALL ELEMENT OF WITH VERTICAL BAR AT END OF HORIZONTAL STROKE" nil     )
    (#x0022f5 "ELEMENT OF WITH DOT ABOVE"              nil     )
    (#x0022f6 "ELEMENT OF WITH OVERBAR"                nil     )
    (#x0022f7 "SMALL ELEMENT OF WITH OVERBAR"          nil     )
    (#x0022f8 "ELEMENT OF WITH UNDERBAR"               nil     )
    (#x0022f9 "ELEMENT OF WITH TWO HORIZONTAL STROKES" nil     )
    (#x0022fa "CONTAINS WITH LONG HORIZONTAL STROKE"   nil     )
    (#x0022fb "CONTAINS WITH VERTICAL BAR AT END OF HORIZONTAL STROKE" nil     )
    (#x0022fc "SMALL CONTAINS WITH VERTICAL BAR AT END OF HORIZONTAL STROKE" nil     )
    (#x0022fd "CONTAINS WITH OVERBAR"                  nil     )
    (#x0022fe "SMALL CONTAINS WITH OVERBAR"            nil     )
    (#x0022ff "Z NOTATION BAG MEMBERSHIP"              nil     )
    (#x002300 "DIAMETER SIGN"                          nil     )
    (#x002301 "ELECTRIC ARROW"                         nil     )
    (#x002302 "HOUSE"                                  nil     )
    (#x002303 "UP ARROWHEAD"                           nil     )
    (#x002304 "DOWN ARROWHEAD"                         nil     )
    (#x002305 "PROJECTIVE"                             "barwed")
    (#x002306 "PERSPECTIVE"                            "Barwed")
    (#x002307 "WAVY LINE"                              nil     )
    (#x002308 "LEFT CEILING"                           "lceil" )
    (#x002309 "RIGHT CEILING"                          "rceil" )
    (#x00230a "LEFT FLOOR"                             "lfloor")
    (#x00230b "RIGHT FLOOR"                            "rfloor")
    (#x00230c "BOTTOM RIGHT CROP"                      "drcrop")
    (#x00230d "BOTTOM LEFT CROP"                       "dlcrop")
    (#x00230e "TOP RIGHT CROP"                         "urcrop")
    (#x00230f "TOP LEFT CROP"                          "ulcrop")
    (#x002310 "REVERSED NOT SIGN"                      nil     )
    (#x002311 "SQUARE LOZENGE"                         nil     )
    (#x002312 "ARC"                                    nil     )
    (#x002313 "SEGMENT"                                nil     )
    (#x002314 "SECTOR"                                 nil     )
    (#x002315 "TELEPHONE RECORDER"                     "telrec")
    (#x002316 "POSITION INDICATOR"                     "target")
    (#x002317 "VIEWDATA SQUARE"                        nil     )
    (#x002318 "PLACE OF INTEREST SIGN"                 nil     )
    (#x002319 "TURNED NOT SIGN"                        nil     )
    (#x00231a "WATCH"                                  nil     )
    (#x00231b "HOURGLASS"                              nil     )
    (#x00231c "TOP LEFT CORNER"                        "ulcorn")
    (#x00231d "TOP RIGHT CORNER"                       "urcorn")
    (#x00231e "BOTTOM LEFT CORNER"                     "dlcorn")
    (#x00231f "BOTTOM RIGHT CORNER"                    "drcorn")
    (#x002320 "TOP HALF INTEGRAL"                      nil     )
    (#x002321 "BOTTOM HALF INTEGRAL"                   nil     )
    (#x002322 "FROWN"                                  "frown" )
    (#x002323 "SMILE"                                  "smile" )
    (#x002324 "UP ARROWHEAD BETWEEN TWO HORIZONTAL BARS" nil     )
    (#x002325 "OPTION KEY"                             nil     )
    (#x002326 "ERASE TO THE RIGHT"                     nil     )
    (#x002327 "X IN A RECTANGLE BOX"                   nil     )
    (#x002328 "KEYBOARD"                               nil     )
    (#x002329 "LEFT-POINTING ANGLE BRACKET"            "lang"  )
    (#x00232a "RIGHT-POINTING ANGLE BRACKET"           "rang"  )
    (#x00232b "ERASE TO THE LEFT"                      nil     )
    (#x00232c "BENZENE RING"                           nil     )
    (#x00232d "CYLINDRICITY"                           nil     )
    (#x00232e "ALL AROUND-PROFILE"                     nil     )
    (#x00232f "SYMMETRY"                               nil     )
    (#x002330 "TOTAL RUNOUT"                           nil     )
    (#x002331 "DIMENSION ORIGIN"                       nil     )
    (#x002332 "CONICAL TAPER"                          nil     )
    (#x002333 "SLOPE"                                  nil     )
    (#x002334 "COUNTERBORE"                            nil     )
    (#x002335 "COUNTERSINK"                            nil     )
    (#x002336 "APL FUNCTIONAL SYMBOL I-BEAM"           nil     )
    (#x002337 "APL FUNCTIONAL SYMBOL SQUISH QUAD"      nil     )
    (#x002338 "APL FUNCTIONAL SYMBOL QUAD EQUAL"       nil     )
    (#x002339 "APL FUNCTIONAL SYMBOL QUAD DIVIDE"      nil     )
    (#x00233a "APL FUNCTIONAL SYMBOL QUAD DIAMOND"     nil     )
    (#x00233b "APL FUNCTIONAL SYMBOL QUAD JOT"         nil     )
    (#x00233c "APL FUNCTIONAL SYMBOL QUAD CIRCLE"      nil     )
    (#x00233d "APL FUNCTIONAL SYMBOL CIRCLE STILE"     nil     )
    (#x00233e "APL FUNCTIONAL SYMBOL CIRCLE JOT"       nil     )
    (#x00233f "APL FUNCTIONAL SYMBOL SLASH BAR"        nil     )
    (#x002340 "APL FUNCTIONAL SYMBOL BACKSLASH BAR"    nil     )
    (#x002341 "APL FUNCTIONAL SYMBOL QUAD SLASH"       nil     )
    (#x002342 "APL FUNCTIONAL SYMBOL QUAD BACKSLASH"   nil     )
    (#x002343 "APL FUNCTIONAL SYMBOL QUAD LESS-THAN"   nil     )
    (#x002344 "APL FUNCTIONAL SYMBOL QUAD GREATER-THAN" nil     )
    (#x002345 "APL FUNCTIONAL SYMBOL LEFTWARDS VANE"   nil     )
    (#x002346 "APL FUNCTIONAL SYMBOL RIGHTWARDS VANE"  nil     )
    (#x002347 "APL FUNCTIONAL SYMBOL QUAD LEFTWARDS ARROW" nil     )
    (#x002348 "APL FUNCTIONAL SYMBOL QUAD RIGHTWARDS ARROW" nil     )
    (#x002349 "APL FUNCTIONAL SYMBOL CIRCLE BACKSLASH" nil     )
    (#x00234a "APL FUNCTIONAL SYMBOL DOWN TACK UNDERBAR" nil     )
    (#x00234b "APL FUNCTIONAL SYMBOL DELTA STILE"      nil     )
    (#x00234c "APL FUNCTIONAL SYMBOL QUAD DOWN CARET"  nil     )
    (#x00234d "APL FUNCTIONAL SYMBOL QUAD DELTA"       nil     )
    (#x00234e "APL FUNCTIONAL SYMBOL DOWN TACK JOT"    nil     )
    (#x00234f "APL FUNCTIONAL SYMBOL UPWARDS VANE"     nil     )
    (#x002350 "APL FUNCTIONAL SYMBOL QUAD UPWARDS ARROW" nil     )
    (#x002351 "APL FUNCTIONAL SYMBOL UP TACK OVERBAR"  nil     )
    (#x002352 "APL FUNCTIONAL SYMBOL DEL STILE"        nil     )
    (#x002353 "APL FUNCTIONAL SYMBOL QUAD UP CARET"    nil     )
    (#x002354 "APL FUNCTIONAL SYMBOL QUAD DEL"         nil     )
    (#x002355 "APL FUNCTIONAL SYMBOL UP TACK JOT"      nil     )
    (#x002356 "APL FUNCTIONAL SYMBOL DOWNWARDS VANE"   nil     )
    (#x002357 "APL FUNCTIONAL SYMBOL QUAD DOWNWARDS ARROW" nil     )
    (#x002358 "APL FUNCTIONAL SYMBOL QUOTE UNDERBAR"   nil     )
    (#x002359 "APL FUNCTIONAL SYMBOL DELTA UNDERBAR"   nil     )
    (#x00235a "APL FUNCTIONAL SYMBOL DIAMOND UNDERBAR" nil     )
    (#x00235b "APL FUNCTIONAL SYMBOL JOT UNDERBAR"     nil     )
    (#x00235c "APL FUNCTIONAL SYMBOL CIRCLE UNDERBAR"  nil     )
    (#x00235d "APL FUNCTIONAL SYMBOL UP SHOE JOT"      nil     )
    (#x00235e "APL FUNCTIONAL SYMBOL QUOTE QUAD"       nil     )
    (#x00235f "APL FUNCTIONAL SYMBOL CIRCLE STAR"      nil     )
    (#x002360 "APL FUNCTIONAL SYMBOL QUAD COLON"       nil     )
    (#x002361 "APL FUNCTIONAL SYMBOL UP TACK DIAERESIS" nil     )
    (#x002362 "APL FUNCTIONAL SYMBOL DEL DIAERESIS"    nil     )
    (#x002363 "APL FUNCTIONAL SYMBOL STAR DIAERESIS"   nil     )
    (#x002364 "APL FUNCTIONAL SYMBOL JOT DIAERESIS"    nil     )
    (#x002365 "APL FUNCTIONAL SYMBOL CIRCLE DIAERESIS" nil     )
    (#x002366 "APL FUNCTIONAL SYMBOL DOWN SHOE STILE"  nil     )
    (#x002367 "APL FUNCTIONAL SYMBOL LEFT SHOE STILE"  nil     )
    (#x002368 "APL FUNCTIONAL SYMBOL TILDE DIAERESIS"  nil     )
    (#x002369 "APL FUNCTIONAL SYMBOL GREATER-THAN DIAERESIS" nil     )
    (#x00236a "APL FUNCTIONAL SYMBOL COMMA BAR"        nil     )
    (#x00236b "APL FUNCTIONAL SYMBOL DEL TILDE"        nil     )
    (#x00236c "APL FUNCTIONAL SYMBOL ZILDE"            nil     )
    (#x00236d "APL FUNCTIONAL SYMBOL STILE TILDE"      nil     )
    (#x00236e "APL FUNCTIONAL SYMBOL SEMICOLON UNDERBAR" nil     )
    (#x00236f "APL FUNCTIONAL SYMBOL QUAD NOT EQUAL"   nil     )
    (#x002370 "APL FUNCTIONAL SYMBOL QUAD QUESTION"    nil     )
    (#x002371 "APL FUNCTIONAL SYMBOL DOWN CARET TILDE" nil     )
    (#x002372 "APL FUNCTIONAL SYMBOL UP CARET TILDE"   nil     )
    (#x002373 "APL FUNCTIONAL SYMBOL IOTA"             nil     )
    (#x002374 "APL FUNCTIONAL SYMBOL RHO"              nil     )
    (#x002375 "APL FUNCTIONAL SYMBOL OMEGA"            nil     )
    (#x002376 "APL FUNCTIONAL SYMBOL ALPHA UNDERBAR"   nil     )
    (#x002377 "APL FUNCTIONAL SYMBOL EPSILON UNDERBAR" nil     )
    (#x002378 "APL FUNCTIONAL SYMBOL IOTA UNDERBAR"    nil     )
    (#x002379 "APL FUNCTIONAL SYMBOL OMEGA UNDERBAR"   nil     )
    (#x00237a "APL FUNCTIONAL SYMBOL ALPHA"            nil     )
    (#x00237b "NOT CHECK MARK"                         nil     )
    (#x00237c "RIGHT ANGLE WITH DOWNWARDS ZIGZAG ARROW" nil     )
    (#x00237d "SHOULDERED OPEN BOX"                    nil     )
    (#x00237e "BELL SYMBOL"                            nil     )
    (#x00237f "VERTICAL LINE WITH MIDDLE DOT"          nil     )
    (#x002380 "INSERTION SYMBOL"                       nil     )
    (#x002381 "CONTINUOUS UNDERLINE SYMBOL"            nil     )
    (#x002382 "DISCONTINUOUS UNDERLINE SYMBOL"         nil     )
    (#x002383 "EMPHASIS SYMBOL"                        nil     )
    (#x002384 "COMPOSITION SYMBOL"                     nil     )
    (#x002385 "WHITE SQUARE WITH CENTRE VERTICAL LINE" nil     )
    (#x002386 "ENTER SYMBOL"                           nil     )
    (#x002387 "ALTERNATIVE KEY SYMBOL"                 nil     )
    (#x002388 "HELM SYMBOL"                            nil     )
    (#x002389 "CIRCLED HORIZONTAL BAR WITH NOTCH"      nil     )
    (#x00238a "CIRCLED TRIANGLE DOWN"                  nil     )
    (#x00238b "BROKEN CIRCLE WITH NORTHWEST ARROW"     nil     )
    (#x00238c "UNDO SYMBOL"                            nil     )
    (#x00238d "MONOSTABLE SYMBOL"                      nil     )
    (#x00238e "HYSTERESIS SYMBOL"                      nil     )
    (#x00238f "OPEN-CIRCUIT-OUTPUT H-TYPE SYMBOL"      nil     )
    (#x002390 "OPEN-CIRCUIT-OUTPUT L-TYPE SYMBOL"      nil     )
    (#x002391 "PASSIVE-PULL-DOWN-OUTPUT SYMBOL"        nil     )
    (#x002392 "PASSIVE-PULL-UP-OUTPUT SYMBOL"          nil     )
    (#x002393 "DIRECT CURRENT SYMBOL FORM TWO"         nil     )
    (#x002394 "SOFTWARE-FUNCTION SYMBOL"               nil     )
    (#x002395 "APL FUNCTIONAL SYMBOL QUAD"             nil     )
    (#x002396 "DECIMAL SEPARATOR KEY SYMBOL"           nil     )
    (#x002397 "PREVIOUS PAGE"                          nil     )
    (#x002398 "NEXT PAGE"                              nil     )
    (#x002399 "PRINT SCREEN SYMBOL"                    nil     )
    (#x00239a "CLEAR SCREEN SYMBOL"                    nil     )
    (#x00239b "LEFT PARENTHESIS UPPER HOOK"            nil     )
    (#x00239c "LEFT PARENTHESIS EXTENSION"             nil     )
    (#x00239d "LEFT PARENTHESIS LOWER HOOK"            nil     )
    (#x00239e "RIGHT PARENTHESIS UPPER HOOK"           nil     )
    (#x00239f "RIGHT PARENTHESIS EXTENSION"            nil     )
    (#x0023a0 "RIGHT PARENTHESIS LOWER HOOK"           nil     )
    (#x0023a1 "LEFT SQUARE BRACKET UPPER CORNER"       nil     )
    (#x0023a2 "LEFT SQUARE BRACKET EXTENSION"          nil     )
    (#x0023a3 "LEFT SQUARE BRACKET LOWER CORNER"       nil     )
    (#x0023a4 "RIGHT SQUARE BRACKET UPPER CORNER"      nil     )
    (#x0023a5 "RIGHT SQUARE BRACKET EXTENSION"         nil     )
    (#x0023a6 "RIGHT SQUARE BRACKET LOWER CORNER"      nil     )
    (#x0023a7 "LEFT CURLY BRACKET UPPER HOOK"          nil     )
    (#x0023a8 "LEFT CURLY BRACKET MIDDLE PIECE"        nil     )
    (#x0023a9 "LEFT CURLY BRACKET LOWER HOOK"          nil     )
    (#x0023aa "CURLY BRACKET EXTENSION"                nil     )
    (#x0023ab "RIGHT CURLY BRACKET UPPER HOOK"         nil     )
    (#x0023ac "RIGHT CURLY BRACKET MIDDLE PIECE"       nil     )
    (#x0023ad "RIGHT CURLY BRACKET LOWER HOOK"         nil     )
    (#x0023ae "INTEGRAL EXTENSION"                     nil     )
    (#x0023af "HORIZONTAL LINE EXTENSION"              nil     )
    (#x0023b0 "UPPER LEFT OR LOWER RIGHT CURLY BRACKET SECTION" nil     )
    (#x0023b1 "UPPER RIGHT OR LOWER LEFT CURLY BRACKET SECTION" nil     )
    (#x0023b2 "SUMMATION TOP"                          nil     )
    (#x0023b3 "SUMMATION BOTTOM"                       nil     )
    (#x0023b4 "TOP SQUARE BRACKET"                     nil     )
    (#x0023b5 "BOTTOM SQUARE BRACKET"                  nil     )
    (#x0023b6 "BOTTOM SQUARE BRACKET OVER TOP SQUARE BRACKET" nil     )
    (#x0023b7 "RADICAL SYMBOL BOTTOM"                  nil     )
    (#x0023b8 "LEFT VERTICAL BOX LINE"                 nil     )
    (#x0023b9 "RIGHT VERTICAL BOX LINE"                nil     )
    (#x0023ba "HORIZONTAL SCAN LINE-1"                 nil     )
    (#x0023bb "HORIZONTAL SCAN LINE-3"                 nil     )
    (#x0023bc "HORIZONTAL SCAN LINE-7"                 nil     )
    (#x0023bd "HORIZONTAL SCAN LINE-9"                 nil     )
    (#x0023be "DENTISTRY SYMBOL LIGHT VERTICAL AND TOP RIGHT" nil     )
    (#x0023bf "DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM RIGHT" nil     )
    (#x0023c0 "DENTISTRY SYMBOL LIGHT VERTICAL WITH CIRCLE" nil     )
    (#x0023c1 "DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH CIRCLE" nil     )
    (#x0023c2 "DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH CIRCLE" nil     )
    (#x0023c3 "DENTISTRY SYMBOL LIGHT VERTICAL WITH TRIANGLE" nil     )
    (#x0023c4 "DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH TRIANGLE" nil     )
    (#x0023c5 "DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH TRIANGLE" nil     )
    (#x0023c6 "DENTISTRY SYMBOL LIGHT VERTICAL AND WAVE" nil     )
    (#x0023c7 "DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH WAVE" nil     )
    (#x0023c8 "DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH WAVE" nil     )
    (#x0023c9 "DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL" nil     )
    (#x0023ca "DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL" nil     )
    (#x0023cb "DENTISTRY SYMBOL LIGHT VERTICAL AND TOP LEFT" nil     )
    (#x0023cc "DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM LEFT" nil     )
    (#x0023cd "SQUARE FOOT"                            nil     )
    (#x0023ce "RETURN SYMBOL"                          nil     )
    (#x0023cf "EJECT SYMBOL"                           nil     )
    (#x0023d0 "VERTICAL LINE EXTENSION"                nil     )
    (#x0023d1 "METRICAL BREVE"                         nil     )
    (#x0023d2 "METRICAL LONG OVER SHORT"               nil     )
    (#x0023d3 "METRICAL SHORT OVER LONG"               nil     )
    (#x0023d4 "METRICAL LONG OVER TWO SHORTS"          nil     )
    (#x0023d5 "METRICAL TWO SHORTS OVER LONG"          nil     )
    (#x0023d6 "METRICAL TWO SHORTS JOINED"             nil     )
    (#x0023d7 "METRICAL TRISEME"                       nil     )
    (#x0023d8 "METRICAL TETRASEME"                     nil     )
    (#x0023d9 "METRICAL PENTASEME"                     nil     )
    (#x0023da "EARTH GROUND"                           nil     )
    (#x0023db "FUSE"                                   nil     )
    (#x0023dc "TOP PARENTHESIS"                        nil     )
    (#x0023dd "BOTTOM PARENTHESIS"                     nil     )
    (#x0023de "TOP CURLY BRACKET"                      nil     )
    (#x0023df "BOTTOM CURLY BRACKET"                   nil     )
    (#x0023e0 "TOP TORTOISE SHELL BRACKET"             nil     )
    (#x0023e1 "BOTTOM TORTOISE SHELL BRACKET"          nil     )
    (#x0023e2 "WHITE TRAPEZIUM"                        nil     )
    (#x0023e3 "BENZENE RING WITH CIRCLE"               nil     )
    (#x0023e4 "STRAIGHTNESS"                           nil     )
    (#x0023e5 "FLATNESS"                               nil     )
    (#x0023e6 "AC CURRENT"                             nil     )
    (#x0023e7 "ELECTRICAL INTERSECTION"                nil     )
    (#x0023e8 "DECIMAL EXPONENT SYMBOL"                nil     )
    (#x0023e9 "BLACK RIGHT-POINTING DOUBLE TRIANGLE"   nil     )
    (#x0023ea "BLACK LEFT-POINTING DOUBLE TRIANGLE"    nil     )
    (#x0023eb "BLACK UP-POINTING DOUBLE TRIANGLE"      nil     )
    (#x0023ec "BLACK DOWN-POINTING DOUBLE TRIANGLE"    nil     )
    (#x0023ed "BLACK RIGHT-POINTING DOUBLE TRIANGLE WITH VERTICAL BAR" nil     )
    (#x0023ee "BLACK LEFT-POINTING DOUBLE TRIANGLE WITH VERTICAL BAR" nil     )
    (#x0023ef "BLACK RIGHT-POINTING TRIANGLE WITH DOUBLE VERTICAL BAR" nil     )
    (#x0023f0 "ALARM CLOCK"                            nil     )
    (#x0023f1 "STOPWATCH"                              nil     )
    (#x0023f2 "TIMER CLOCK"                            nil     )
    (#x0023f3 "HOURGLASS WITH FLOWING SAND"            nil     )
    (#x0023f4 "BLACK MEDIUM LEFT-POINTING TRIANGLE"    nil     )
    (#x0023f5 "BLACK MEDIUM RIGHT-POINTING TRIANGLE"   nil     )
    (#x0023f6 "BLACK MEDIUM UP-POINTING TRIANGLE"      nil     )
    (#x0023f7 "BLACK MEDIUM DOWN-POINTING TRIANGLE"    nil     )
    (#x0023f8 "DOUBLE VERTICAL BAR"                    nil     )
    (#x0023f9 "BLACK SQUARE FOR STOP"                  nil     )
    (#x0023fa "BLACK CIRCLE FOR RECORD"                nil     )
    (#x0023fb "POWER SYMBOL"                           nil     )
    (#x0023fc "POWER ON-OFF SYMBOL"                    nil     )
    (#x0023fd "POWER ON SYMBOL"                        nil     )
    (#x0023fe "POWER SLEEP SYMBOL"                     nil     )
    (#x0023ff "OBSERVER EYE SYMBOL"                    nil     )
    (#x002400 "SYMBOL FOR NULL"                        nil     )
    (#x002401 "SYMBOL FOR START OF HEADING"            nil     )
    (#x002402 "SYMBOL FOR START OF TEXT"               nil     )
    (#x002403 "SYMBOL FOR END OF TEXT"                 nil     )
    (#x002404 "SYMBOL FOR END OF TRANSMISSION"         nil     )
    (#x002405 "SYMBOL FOR ENQUIRY"                     nil     )
    (#x002406 "SYMBOL FOR ACKNOWLEDGE"                 nil     )
    (#x002407 "SYMBOL FOR BELL"                        nil     )
    (#x002408 "SYMBOL FOR BACKSPACE"                   nil     )
    (#x002409 "SYMBOL FOR HORIZONTAL TABULATION"       nil     )
    (#x00240a "SYMBOL FOR LINE FEED"                   nil     )
    (#x00240b "SYMBOL FOR VERTICAL TABULATION"         nil     )
    (#x00240c "SYMBOL FOR FORM FEED"                   nil     )
    (#x00240d "SYMBOL FOR CARRIAGE RETURN"             nil     )
    (#x00240e "SYMBOL FOR SHIFT OUT"                   nil     )
    (#x00240f "SYMBOL FOR SHIFT IN"                    nil     )
    (#x002410 "SYMBOL FOR DATA LINK ESCAPE"            nil     )
    (#x002411 "SYMBOL FOR DEVICE CONTROL ONE"          nil     )
    (#x002412 "SYMBOL FOR DEVICE CONTROL TWO"          nil     )
    (#x002413 "SYMBOL FOR DEVICE CONTROL THREE"        nil     )
    (#x002414 "SYMBOL FOR DEVICE CONTROL FOUR"         nil     )
    (#x002415 "SYMBOL FOR NEGATIVE ACKNOWLEDGE"        nil     )
    (#x002416 "SYMBOL FOR SYNCHRONOUS IDLE"            nil     )
    (#x002417 "SYMBOL FOR END OF TRANSMISSION BLOCK"   nil     )
    (#x002418 "SYMBOL FOR CANCEL"                      nil     )
    (#x002419 "SYMBOL FOR END OF MEDIUM"               nil     )
    (#x00241a "SYMBOL FOR SUBSTITUTE"                  nil     )
    (#x00241b "SYMBOL FOR ESCAPE"                      nil     )
    (#x00241c "SYMBOL FOR FILE SEPARATOR"              nil     )
    (#x00241d "SYMBOL FOR GROUP SEPARATOR"             nil     )
    (#x00241e "SYMBOL FOR RECORD SEPARATOR"            nil     )
    (#x00241f "SYMBOL FOR UNIT SEPARATOR"              nil     )
    (#x002420 "SYMBOL FOR SPACE"                       nil     )
    (#x002421 "SYMBOL FOR DELETE"                      nil     )
    (#x002422 "BLANK SYMBOL"                           nil     )
    (#x002423 "OPEN BOX"                               "blank" )
    (#x002424 "SYMBOL FOR NEWLINE"                     nil     )
    (#x002425 "SYMBOL FOR DELETE FORM TWO"             nil     )
    (#x002426 "SYMBOL FOR SUBSTITUTE FORM TWO"         nil     )
    (#x002440 "OCR HOOK"                               nil     )
    (#x002441 "OCR CHAIR"                              nil     )
    (#x002442 "OCR FORK"                               nil     )
    (#x002443 "OCR INVERTED FORK"                      nil     )
    (#x002444 "OCR BELT BUCKLE"                        nil     )
    (#x002445 "OCR BOW TIE"                            nil     )
    (#x002446 "OCR BRANCH BANK IDENTIFICATION"         nil     )
    (#x002447 "OCR AMOUNT OF CHECK"                    nil     )
    (#x002448 "OCR DASH"                               nil     )
    (#x002449 "OCR CUSTOMER ACCOUNT NUMBER"            nil     )
    (#x00244a "OCR DOUBLE BACKSLASH"                   nil     )
    (#x002460 "CIRCLED DIGIT ONE"                      nil     )
    (#x002461 "CIRCLED DIGIT TWO"                      nil     )
    (#x002462 "CIRCLED DIGIT THREE"                    nil     )
    (#x002463 "CIRCLED DIGIT FOUR"                     nil     )
    (#x002464 "CIRCLED DIGIT FIVE"                     nil     )
    (#x002465 "CIRCLED DIGIT SIX"                      nil     )
    (#x002466 "CIRCLED DIGIT SEVEN"                    nil     )
    (#x002467 "CIRCLED DIGIT EIGHT"                    nil     )
    (#x002468 "CIRCLED DIGIT NINE"                     nil     )
    (#x002469 "CIRCLED NUMBER TEN"                     nil     )
    (#x00246a "CIRCLED NUMBER ELEVEN"                  nil     )
    (#x00246b "CIRCLED NUMBER TWELVE"                  nil     )
    (#x00246c "CIRCLED NUMBER THIRTEEN"                nil     )
    (#x00246d "CIRCLED NUMBER FOURTEEN"                nil     )
    (#x00246e "CIRCLED NUMBER FIFTEEN"                 nil     )
    (#x00246f "CIRCLED NUMBER SIXTEEN"                 nil     )
    (#x002470 "CIRCLED NUMBER SEVENTEEN"               nil     )
    (#x002471 "CIRCLED NUMBER EIGHTEEN"                nil     )
    (#x002472 "CIRCLED NUMBER NINETEEN"                nil     )
    (#x002473 "CIRCLED NUMBER TWENTY"                  nil     )
    (#x002474 "PARENTHESIZED DIGIT ONE"                nil     )
    (#x002475 "PARENTHESIZED DIGIT TWO"                nil     )
    (#x002476 "PARENTHESIZED DIGIT THREE"              nil     )
    (#x002477 "PARENTHESIZED DIGIT FOUR"               nil     )
    (#x002478 "PARENTHESIZED DIGIT FIVE"               nil     )
    (#x002479 "PARENTHESIZED DIGIT SIX"                nil     )
    (#x00247a "PARENTHESIZED DIGIT SEVEN"              nil     )
    (#x00247b "PARENTHESIZED DIGIT EIGHT"              nil     )
    (#x00247c "PARENTHESIZED DIGIT NINE"               nil     )
    (#x00247d "PARENTHESIZED NUMBER TEN"               nil     )
    (#x00247e "PARENTHESIZED NUMBER ELEVEN"            nil     )
    (#x00247f "PARENTHESIZED NUMBER TWELVE"            nil     )
    (#x002480 "PARENTHESIZED NUMBER THIRTEEN"          nil     )
    (#x002481 "PARENTHESIZED NUMBER FOURTEEN"          nil     )
    (#x002482 "PARENTHESIZED NUMBER FIFTEEN"           nil     )
    (#x002483 "PARENTHESIZED NUMBER SIXTEEN"           nil     )
    (#x002484 "PARENTHESIZED NUMBER SEVENTEEN"         nil     )
    (#x002485 "PARENTHESIZED NUMBER EIGHTEEN"          nil     )
    (#x002486 "PARENTHESIZED NUMBER NINETEEN"          nil     )
    (#x002487 "PARENTHESIZED NUMBER TWENTY"            nil     )
    (#x002488 "DIGIT ONE FULL STOP"                    nil     )
    (#x002489 "DIGIT TWO FULL STOP"                    nil     )
    (#x00248a "DIGIT THREE FULL STOP"                  nil     )
    (#x00248b "DIGIT FOUR FULL STOP"                   nil     )
    (#x00248c "DIGIT FIVE FULL STOP"                   nil     )
    (#x00248d "DIGIT SIX FULL STOP"                    nil     )
    (#x00248e "DIGIT SEVEN FULL STOP"                  nil     )
    (#x00248f "DIGIT EIGHT FULL STOP"                  nil     )
    (#x002490 "DIGIT NINE FULL STOP"                   nil     )
    (#x002491 "NUMBER TEN FULL STOP"                   nil     )
    (#x002492 "NUMBER ELEVEN FULL STOP"                nil     )
    (#x002493 "NUMBER TWELVE FULL STOP"                nil     )
    (#x002494 "NUMBER THIRTEEN FULL STOP"              nil     )
    (#x002495 "NUMBER FOURTEEN FULL STOP"              nil     )
    (#x002496 "NUMBER FIFTEEN FULL STOP"               nil     )
    (#x002497 "NUMBER SIXTEEN FULL STOP"               nil     )
    (#x002498 "NUMBER SEVENTEEN FULL STOP"             nil     )
    (#x002499 "NUMBER EIGHTEEN FULL STOP"              nil     )
    (#x00249a "NUMBER NINETEEN FULL STOP"              nil     )
    (#x00249b "NUMBER TWENTY FULL STOP"                nil     )
    (#x00249c "PARENTHESIZED LATIN SMALL LETTER A"     nil     )
    (#x00249d "PARENTHESIZED LATIN SMALL LETTER B"     nil     )
    (#x00249e "PARENTHESIZED LATIN SMALL LETTER C"     nil     )
    (#x00249f "PARENTHESIZED LATIN SMALL LETTER D"     nil     )
    (#x0024a0 "PARENTHESIZED LATIN SMALL LETTER E"     nil     )
    (#x0024a1 "PARENTHESIZED LATIN SMALL LETTER F"     nil     )
    (#x0024a2 "PARENTHESIZED LATIN SMALL LETTER G"     nil     )
    (#x0024a3 "PARENTHESIZED LATIN SMALL LETTER H"     nil     )
    (#x0024a4 "PARENTHESIZED LATIN SMALL LETTER I"     nil     )
    (#x0024a5 "PARENTHESIZED LATIN SMALL LETTER J"     nil     )
    (#x0024a6 "PARENTHESIZED LATIN SMALL LETTER K"     nil     )
    (#x0024a7 "PARENTHESIZED LATIN SMALL LETTER L"     nil     )
    (#x0024a8 "PARENTHESIZED LATIN SMALL LETTER M"     nil     )
    (#x0024a9 "PARENTHESIZED LATIN SMALL LETTER N"     nil     )
    (#x0024aa "PARENTHESIZED LATIN SMALL LETTER O"     nil     )
    (#x0024ab "PARENTHESIZED LATIN SMALL LETTER P"     nil     )
    (#x0024ac "PARENTHESIZED LATIN SMALL LETTER Q"     nil     )
    (#x0024ad "PARENTHESIZED LATIN SMALL LETTER R"     nil     )
    (#x0024ae "PARENTHESIZED LATIN SMALL LETTER S"     nil     )
    (#x0024af "PARENTHESIZED LATIN SMALL LETTER T"     nil     )
    (#x0024b0 "PARENTHESIZED LATIN SMALL LETTER U"     nil     )
    (#x0024b1 "PARENTHESIZED LATIN SMALL LETTER V"     nil     )
    (#x0024b2 "PARENTHESIZED LATIN SMALL LETTER W"     nil     )
    (#x0024b3 "PARENTHESIZED LATIN SMALL LETTER X"     nil     )
    (#x0024b4 "PARENTHESIZED LATIN SMALL LETTER Y"     nil     )
    (#x0024b5 "PARENTHESIZED LATIN SMALL LETTER Z"     nil     )
    (#x0024b6 "CIRCLED LATIN CAPITAL LETTER A"         nil     )
    (#x0024b7 "CIRCLED LATIN CAPITAL LETTER B"         nil     )
    (#x0024b8 "CIRCLED LATIN CAPITAL LETTER C"         nil     )
    (#x0024b9 "CIRCLED LATIN CAPITAL LETTER D"         nil     )
    (#x0024ba "CIRCLED LATIN CAPITAL LETTER E"         nil     )
    (#x0024bb "CIRCLED LATIN CAPITAL LETTER F"         nil     )
    (#x0024bc "CIRCLED LATIN CAPITAL LETTER G"         nil     )
    (#x0024bd "CIRCLED LATIN CAPITAL LETTER H"         nil     )
    (#x0024be "CIRCLED LATIN CAPITAL LETTER I"         nil     )
    (#x0024bf "CIRCLED LATIN CAPITAL LETTER J"         nil     )
    (#x0024c0 "CIRCLED LATIN CAPITAL LETTER K"         nil     )
    (#x0024c1 "CIRCLED LATIN CAPITAL LETTER L"         nil     )
    (#x0024c2 "CIRCLED LATIN CAPITAL LETTER M"         nil     )
    (#x0024c3 "CIRCLED LATIN CAPITAL LETTER N"         nil     )
    (#x0024c4 "CIRCLED LATIN CAPITAL LETTER O"         nil     )
    (#x0024c5 "CIRCLED LATIN CAPITAL LETTER P"         nil     )
    (#x0024c6 "CIRCLED LATIN CAPITAL LETTER Q"         nil     )
    (#x0024c7 "CIRCLED LATIN CAPITAL LETTER R"         nil     )
    (#x0024c8 "CIRCLED LATIN CAPITAL LETTER S"         "oS"    )
    (#x0024c9 "CIRCLED LATIN CAPITAL LETTER T"         nil     )
    (#x0024ca "CIRCLED LATIN CAPITAL LETTER U"         nil     )
    (#x0024cb "CIRCLED LATIN CAPITAL LETTER V"         nil     )
    (#x0024cc "CIRCLED LATIN CAPITAL LETTER W"         nil     )
    (#x0024cd "CIRCLED LATIN CAPITAL LETTER X"         nil     )
    (#x0024ce "CIRCLED LATIN CAPITAL LETTER Y"         nil     )
    (#x0024cf "CIRCLED LATIN CAPITAL LETTER Z"         nil     )
    (#x0024d0 "CIRCLED LATIN SMALL LETTER A"           nil     )
    (#x0024d1 "CIRCLED LATIN SMALL LETTER B"           nil     )
    (#x0024d2 "CIRCLED LATIN SMALL LETTER C"           nil     )
    (#x0024d3 "CIRCLED LATIN SMALL LETTER D"           nil     )
    (#x0024d4 "CIRCLED LATIN SMALL LETTER E"           nil     )
    (#x0024d5 "CIRCLED LATIN SMALL LETTER F"           nil     )
    (#x0024d6 "CIRCLED LATIN SMALL LETTER G"           nil     )
    (#x0024d7 "CIRCLED LATIN SMALL LETTER H"           nil     )
    (#x0024d8 "CIRCLED LATIN SMALL LETTER I"           nil     )
    (#x0024d9 "CIRCLED LATIN SMALL LETTER J"           nil     )
    (#x0024da "CIRCLED LATIN SMALL LETTER K"           nil     )
    (#x0024db "CIRCLED LATIN SMALL LETTER L"           nil     )
    (#x0024dc "CIRCLED LATIN SMALL LETTER M"           nil     )
    (#x0024dd "CIRCLED LATIN SMALL LETTER N"           nil     )
    (#x0024de "CIRCLED LATIN SMALL LETTER O"           nil     )
    (#x0024df "CIRCLED LATIN SMALL LETTER P"           nil     )
    (#x0024e0 "CIRCLED LATIN SMALL LETTER Q"           nil     )
    (#x0024e1 "CIRCLED LATIN SMALL LETTER R"           nil     )
    (#x0024e2 "CIRCLED LATIN SMALL LETTER S"           nil     )
    (#x0024e3 "CIRCLED LATIN SMALL LETTER T"           nil     )
    (#x0024e4 "CIRCLED LATIN SMALL LETTER U"           nil     )
    (#x0024e5 "CIRCLED LATIN SMALL LETTER V"           nil     )
    (#x0024e6 "CIRCLED LATIN SMALL LETTER W"           nil     )
    (#x0024e7 "CIRCLED LATIN SMALL LETTER X"           nil     )
    (#x0024e8 "CIRCLED LATIN SMALL LETTER Y"           nil     )
    (#x0024e9 "CIRCLED LATIN SMALL LETTER Z"           nil     )
    (#x0024ea "CIRCLED DIGIT ZERO"                     nil     )
    (#x0024eb "NEGATIVE CIRCLED NUMBER ELEVEN"         nil     )
    (#x0024ec "NEGATIVE CIRCLED NUMBER TWELVE"         nil     )
    (#x0024ed "NEGATIVE CIRCLED NUMBER THIRTEEN"       nil     )
    (#x0024ee "NEGATIVE CIRCLED NUMBER FOURTEEN"       nil     )
    (#x0024ef "NEGATIVE CIRCLED NUMBER FIFTEEN"        nil     )
    (#x0024f0 "NEGATIVE CIRCLED NUMBER SIXTEEN"        nil     )
    (#x0024f1 "NEGATIVE CIRCLED NUMBER SEVENTEEN"      nil     )
    (#x0024f2 "NEGATIVE CIRCLED NUMBER EIGHTEEN"       nil     )
    (#x0024f3 "NEGATIVE CIRCLED NUMBER NINETEEN"       nil     )
    (#x0024f4 "NEGATIVE CIRCLED NUMBER TWENTY"         nil     )
    (#x0024f5 "DOUBLE CIRCLED DIGIT ONE"               nil     )
    (#x0024f6 "DOUBLE CIRCLED DIGIT TWO"               nil     )
    (#x0024f7 "DOUBLE CIRCLED DIGIT THREE"             nil     )
    (#x0024f8 "DOUBLE CIRCLED DIGIT FOUR"              nil     )
    (#x0024f9 "DOUBLE CIRCLED DIGIT FIVE"              nil     )
    (#x0024fa "DOUBLE CIRCLED DIGIT SIX"               nil     )
    (#x0024fb "DOUBLE CIRCLED DIGIT SEVEN"             nil     )
    (#x0024fc "DOUBLE CIRCLED DIGIT EIGHT"             nil     )
    (#x0024fd "DOUBLE CIRCLED DIGIT NINE"              nil     )
    (#x0024fe "DOUBLE CIRCLED NUMBER TEN"              nil     )
    (#x0024ff "NEGATIVE CIRCLED DIGIT ZERO"            nil     )
    (#x002500 "BOX DRAWINGS LIGHT HORIZONTAL"          "boxh"  )
    (#x002501 "BOX DRAWINGS HEAVY HORIZONTAL"          nil     )
    (#x002502 "BOX DRAWINGS LIGHT VERTICAL"            "boxv"  )
    (#x002503 "BOX DRAWINGS HEAVY VERTICAL"            nil     )
    (#x002504 "BOX DRAWINGS LIGHT TRIPLE DASH HORIZONTAL" nil     )
    (#x002505 "BOX DRAWINGS HEAVY TRIPLE DASH HORIZONTAL" nil     )
    (#x002506 "BOX DRAWINGS LIGHT TRIPLE DASH VERTICAL" nil     )
    (#x002507 "BOX DRAWINGS HEAVY TRIPLE DASH VERTICAL" nil     )
    (#x002508 "BOX DRAWINGS LIGHT QUADRUPLE DASH HORIZONTAL" nil     )
    (#x002509 "BOX DRAWINGS HEAVY QUADRUPLE DASH HORIZONTAL" nil     )
    (#x00250a "BOX DRAWINGS LIGHT QUADRUPLE DASH VERTICAL" nil     )
    (#x00250b "BOX DRAWINGS HEAVY QUADRUPLE DASH VERTICAL" nil     )
    (#x00250c "BOX DRAWINGS LIGHT DOWN AND RIGHT"      "boxdr" )
    (#x00250d "BOX DRAWINGS DOWN LIGHT AND RIGHT HEAVY" nil     )
    (#x00250e "BOX DRAWINGS DOWN HEAVY AND RIGHT LIGHT" nil     )
    (#x00250f "BOX DRAWINGS HEAVY DOWN AND RIGHT"      nil     )
    (#x002510 "BOX DRAWINGS LIGHT DOWN AND LEFT"       "boxdl" )
    (#x002511 "BOX DRAWINGS DOWN LIGHT AND LEFT HEAVY" nil     )
    (#x002512 "BOX DRAWINGS DOWN HEAVY AND LEFT LIGHT" nil     )
    (#x002513 "BOX DRAWINGS HEAVY DOWN AND LEFT"       nil     )
    (#x002514 "BOX DRAWINGS LIGHT UP AND RIGHT"        "boxur" )
    (#x002515 "BOX DRAWINGS UP LIGHT AND RIGHT HEAVY"  nil     )
    (#x002516 "BOX DRAWINGS UP HEAVY AND RIGHT LIGHT"  nil     )
    (#x002517 "BOX DRAWINGS HEAVY UP AND RIGHT"        nil     )
    (#x002518 "BOX DRAWINGS LIGHT UP AND LEFT"         "boxul" )
    (#x002519 "BOX DRAWINGS UP LIGHT AND LEFT HEAVY"   nil     )
    (#x00251a "BOX DRAWINGS UP HEAVY AND LEFT LIGHT"   nil     )
    (#x00251b "BOX DRAWINGS HEAVY UP AND LEFT"         nil     )
    (#x00251c "BOX DRAWINGS LIGHT VERTICAL AND RIGHT"  "boxvr" )
    (#x00251d "BOX DRAWINGS VERTICAL LIGHT AND RIGHT HEAVY" nil     )
    (#x00251e "BOX DRAWINGS UP HEAVY AND RIGHT DOWN LIGHT" nil     )
    (#x00251f "BOX DRAWINGS DOWN HEAVY AND RIGHT UP LIGHT" nil     )
    (#x002520 "BOX DRAWINGS VERTICAL HEAVY AND RIGHT LIGHT" nil     )
    (#x002521 "BOX DRAWINGS DOWN LIGHT AND RIGHT UP HEAVY" nil     )
    (#x002522 "BOX DRAWINGS UP LIGHT AND RIGHT DOWN HEAVY" nil     )
    (#x002523 "BOX DRAWINGS HEAVY VERTICAL AND RIGHT"  nil     )
    (#x002524 "BOX DRAWINGS LIGHT VERTICAL AND LEFT"   "boxvl" )
    (#x002525 "BOX DRAWINGS VERTICAL LIGHT AND LEFT HEAVY" nil     )
    (#x002526 "BOX DRAWINGS UP HEAVY AND LEFT DOWN LIGHT" nil     )
    (#x002527 "BOX DRAWINGS DOWN HEAVY AND LEFT UP LIGHT" nil     )
    (#x002528 "BOX DRAWINGS VERTICAL HEAVY AND LEFT LIGHT" nil     )
    (#x002529 "BOX DRAWINGS DOWN LIGHT AND LEFT UP HEAVY" nil     )
    (#x00252a "BOX DRAWINGS UP LIGHT AND LEFT DOWN HEAVY" nil     )
    (#x00252b "BOX DRAWINGS HEAVY VERTICAL AND LEFT"   nil     )
    (#x00252c "BOX DRAWINGS LIGHT DOWN AND HORIZONTAL" "boxhd" )
    (#x00252d "BOX DRAWINGS LEFT HEAVY AND RIGHT DOWN LIGHT" nil     )
    (#x00252e "BOX DRAWINGS RIGHT HEAVY AND LEFT DOWN LIGHT" nil     )
    (#x00252f "BOX DRAWINGS DOWN LIGHT AND HORIZONTAL HEAVY" nil     )
    (#x002530 "BOX DRAWINGS DOWN HEAVY AND HORIZONTAL LIGHT" nil     )
    (#x002531 "BOX DRAWINGS RIGHT LIGHT AND LEFT DOWN HEAVY" nil     )
    (#x002532 "BOX DRAWINGS LEFT LIGHT AND RIGHT DOWN HEAVY" nil     )
    (#x002533 "BOX DRAWINGS HEAVY DOWN AND HORIZONTAL" nil     )
    (#x002534 "BOX DRAWINGS LIGHT UP AND HORIZONTAL"   "boxhu" )
    (#x002535 "BOX DRAWINGS LEFT HEAVY AND RIGHT UP LIGHT" nil     )
    (#x002536 "BOX DRAWINGS RIGHT HEAVY AND LEFT UP LIGHT" nil     )
    (#x002537 "BOX DRAWINGS UP LIGHT AND HORIZONTAL HEAVY" nil     )
    (#x002538 "BOX DRAWINGS UP HEAVY AND HORIZONTAL LIGHT" nil     )
    (#x002539 "BOX DRAWINGS RIGHT LIGHT AND LEFT UP HEAVY" nil     )
    (#x00253a "BOX DRAWINGS LEFT LIGHT AND RIGHT UP HEAVY" nil     )
    (#x00253b "BOX DRAWINGS HEAVY UP AND HORIZONTAL"   nil     )
    (#x00253c "BOX DRAWINGS LIGHT VERTICAL AND HORIZONTAL" "boxvh" )
    (#x00253d "BOX DRAWINGS LEFT HEAVY AND RIGHT VERTICAL LIGHT" nil     )
    (#x00253e "BOX DRAWINGS RIGHT HEAVY AND LEFT VERTICAL LIGHT" nil     )
    (#x00253f "BOX DRAWINGS VERTICAL LIGHT AND HORIZONTAL HEAVY" nil     )
    (#x002540 "BOX DRAWINGS UP HEAVY AND DOWN HORIZONTAL LIGHT" nil     )
    (#x002541 "BOX DRAWINGS DOWN HEAVY AND UP HORIZONTAL LIGHT" nil     )
    (#x002542 "BOX DRAWINGS VERTICAL HEAVY AND HORIZONTAL LIGHT" nil     )
    (#x002543 "BOX DRAWINGS LEFT UP HEAVY AND RIGHT DOWN LIGHT" nil     )
    (#x002544 "BOX DRAWINGS RIGHT UP HEAVY AND LEFT DOWN LIGHT" nil     )
    (#x002545 "BOX DRAWINGS LEFT DOWN HEAVY AND RIGHT UP LIGHT" nil     )
    (#x002546 "BOX DRAWINGS RIGHT DOWN HEAVY AND LEFT UP LIGHT" nil     )
    (#x002547 "BOX DRAWINGS DOWN LIGHT AND UP HORIZONTAL HEAVY" nil     )
    (#x002548 "BOX DRAWINGS UP LIGHT AND DOWN HORIZONTAL HEAVY" nil     )
    (#x002549 "BOX DRAWINGS RIGHT LIGHT AND LEFT VERTICAL HEAVY" nil     )
    (#x00254a "BOX DRAWINGS LEFT LIGHT AND RIGHT VERTICAL HEAVY" nil     )
    (#x00254b "BOX DRAWINGS HEAVY VERTICAL AND HORIZONTAL" nil     )
    (#x00254c "BOX DRAWINGS LIGHT DOUBLE DASH HORIZONTAL" nil     )
    (#x00254d "BOX DRAWINGS HEAVY DOUBLE DASH HORIZONTAL" nil     )
    (#x00254e "BOX DRAWINGS LIGHT DOUBLE DASH VERTICAL" nil     )
    (#x00254f "BOX DRAWINGS HEAVY DOUBLE DASH VERTICAL" nil     )
    (#x002550 "BOX DRAWINGS DOUBLE HORIZONTAL"         "boxH"  )
    (#x002551 "BOX DRAWINGS DOUBLE VERTICAL"           "boxV"  )
    (#x002552 "BOX DRAWINGS DOWN SINGLE AND RIGHT DOUBLE" "boxdR" )
    (#x002553 "BOX DRAWINGS DOWN DOUBLE AND RIGHT SINGLE" "boxDr" )
    (#x002554 "BOX DRAWINGS DOUBLE DOWN AND RIGHT"     "boxDR" )
    (#x002555 "BOX DRAWINGS DOWN SINGLE AND LEFT DOUBLE" "boxdL" )
    (#x002556 "BOX DRAWINGS DOWN DOUBLE AND LEFT SINGLE" "boxDl" )
    (#x002557 "BOX DRAWINGS DOUBLE DOWN AND LEFT"      "boxDL" )
    (#x002558 "BOX DRAWINGS UP SINGLE AND RIGHT DOUBLE" "boxuR" )
    (#x002559 "BOX DRAWINGS UP DOUBLE AND RIGHT SINGLE" "boxUr" )
    (#x00255a "BOX DRAWINGS DOUBLE UP AND RIGHT"       "boxUR" )
    (#x00255b "BOX DRAWINGS UP SINGLE AND LEFT DOUBLE" "boxuL" )
    (#x00255c "BOX DRAWINGS UP DOUBLE AND LEFT SINGLE" "boxUl" )
    (#x00255d "BOX DRAWINGS DOUBLE UP AND LEFT"        "boxUL" )
    (#x00255e "BOX DRAWINGS VERTICAL SINGLE AND RIGHT DOUBLE" "boxvR" )
    (#x00255f "BOX DRAWINGS VERTICAL DOUBLE AND RIGHT SINGLE" "boxVr" )
    (#x002560 "BOX DRAWINGS DOUBLE VERTICAL AND RIGHT" "boxVR" )
    (#x002561 "BOX DRAWINGS VERTICAL SINGLE AND LEFT DOUBLE" "boxvL" )
    (#x002562 "BOX DRAWINGS VERTICAL DOUBLE AND LEFT SINGLE" "boxVl" )
    (#x002563 "BOX DRAWINGS DOUBLE VERTICAL AND LEFT"  "boxVL" )
    (#x002564 "BOX DRAWINGS DOWN SINGLE AND HORIZONTAL DOUBLE" "boxHd" )
    (#x002565 "BOX DRAWINGS DOWN DOUBLE AND HORIZONTAL SINGLE" "boxhD" )
    (#x002566 "BOX DRAWINGS DOUBLE DOWN AND HORIZONTAL" "boxHD" )
    (#x002567 "BOX DRAWINGS UP SINGLE AND HORIZONTAL DOUBLE" "boxHu" )
    (#x002568 "BOX DRAWINGS UP DOUBLE AND HORIZONTAL SINGLE" "boxhU" )
    (#x002569 "BOX DRAWINGS DOUBLE UP AND HORIZONTAL"  "boxHU" )
    (#x00256a "BOX DRAWINGS VERTICAL SINGLE AND HORIZONTAL DOUBLE" "boxvH" )
    (#x00256b "BOX DRAWINGS VERTICAL DOUBLE AND HORIZONTAL SINGLE" "boxVh" )
    (#x00256c "BOX DRAWINGS DOUBLE VERTICAL AND HORIZONTAL" "boxVH" )
    (#x00256d "BOX DRAWINGS LIGHT ARC DOWN AND RIGHT"  nil     )
    (#x00256e "BOX DRAWINGS LIGHT ARC DOWN AND LEFT"   nil     )
    (#x00256f "BOX DRAWINGS LIGHT ARC UP AND LEFT"     nil     )
    (#x002570 "BOX DRAWINGS LIGHT ARC UP AND RIGHT"    nil     )
    (#x002571 "BOX DRAWINGS LIGHT DIAGONAL UPPER RIGHT TO LOWER LEFT" nil     )
    (#x002572 "BOX DRAWINGS LIGHT DIAGONAL UPPER LEFT TO LOWER RIGHT" nil     )
    (#x002573 "BOX DRAWINGS LIGHT DIAGONAL CROSS"      nil     )
    (#x002574 "BOX DRAWINGS LIGHT LEFT"                nil     )
    (#x002575 "BOX DRAWINGS LIGHT UP"                  nil     )
    (#x002576 "BOX DRAWINGS LIGHT RIGHT"               nil     )
    (#x002577 "BOX DRAWINGS LIGHT DOWN"                nil     )
    (#x002578 "BOX DRAWINGS HEAVY LEFT"                nil     )
    (#x002579 "BOX DRAWINGS HEAVY UP"                  nil     )
    (#x00257a "BOX DRAWINGS HEAVY RIGHT"               nil     )
    (#x00257b "BOX DRAWINGS HEAVY DOWN"                nil     )
    (#x00257c "BOX DRAWINGS LIGHT LEFT AND HEAVY RIGHT" nil     )
    (#x00257d "BOX DRAWINGS LIGHT UP AND HEAVY DOWN"   nil     )
    (#x00257e "BOX DRAWINGS HEAVY LEFT AND LIGHT RIGHT" nil     )
    (#x00257f "BOX DRAWINGS HEAVY UP AND LIGHT DOWN"   nil     )
    (#x002580 "UPPER HALF BLOCK"                       "uhblk" )
    (#x002581 "LOWER ONE EIGHTH BLOCK"                 nil     )
    (#x002582 "LOWER ONE QUARTER BLOCK"                nil     )
    (#x002583 "LOWER THREE EIGHTHS BLOCK"              nil     )
    (#x002584 "LOWER HALF BLOCK"                       "lhblk" )
    (#x002585 "LOWER FIVE EIGHTHS BLOCK"               nil     )
    (#x002586 "LOWER THREE QUARTERS BLOCK"             nil     )
    (#x002587 "LOWER SEVEN EIGHTHS BLOCK"              nil     )
    (#x002588 "FULL BLOCK"                             "block" )
    (#x002589 "LEFT SEVEN EIGHTHS BLOCK"               nil     )
    (#x00258a "LEFT THREE QUARTERS BLOCK"              nil     )
    (#x00258b "LEFT FIVE EIGHTHS BLOCK"                nil     )
    (#x00258c "LEFT HALF BLOCK"                        nil     )
    (#x00258d "LEFT THREE EIGHTHS BLOCK"               nil     )
    (#x00258e "LEFT ONE QUARTER BLOCK"                 nil     )
    (#x00258f "LEFT ONE EIGHTH BLOCK"                  nil     )
    (#x002590 "RIGHT HALF BLOCK"                       nil     )
    (#x002591 "LIGHT SHADE"                            "blk14" )
    (#x002592 "MEDIUM SHADE"                           "blk12" )
    (#x002593 "DARK SHADE"                             "blk34" )
    (#x002594 "UPPER ONE EIGHTH BLOCK"                 nil     )
    (#x002595 "RIGHT ONE EIGHTH BLOCK"                 nil     )
    (#x002596 "QUADRANT LOWER LEFT"                    nil     )
    (#x002597 "QUADRANT LOWER RIGHT"                   nil     )
    (#x002598 "QUADRANT UPPER LEFT"                    nil     )
    (#x002599 "QUADRANT UPPER LEFT AND LOWER LEFT AND LOWER RIGHT" nil     )
    (#x00259a "QUADRANT UPPER LEFT AND LOWER RIGHT"    nil     )
    (#x00259b "QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER LEFT" nil     )
    (#x00259c "QUADRANT UPPER LEFT AND UPPER RIGHT AND LOWER RIGHT" nil     )
    (#x00259d "QUADRANT UPPER RIGHT"                   nil     )
    (#x00259e "QUADRANT UPPER RIGHT AND LOWER LEFT"    nil     )
    (#x00259f "QUADRANT UPPER RIGHT AND LOWER LEFT AND LOWER RIGHT" nil     )
    (#x0025a0 "BLACK SQUARE"                           nil     )
    (#x0025a1 "WHITE SQUARE"                           "squ"   )
    (#x0025a2 "WHITE SQUARE WITH ROUNDED CORNERS"      nil     )
    (#x0025a3 "WHITE SQUARE CONTAINING BLACK SMALL SQUARE" nil     )
    (#x0025a4 "SQUARE WITH HORIZONTAL FILL"            nil     )
    (#x0025a5 "SQUARE WITH VERTICAL FILL"              nil     )
    (#x0025a6 "SQUARE WITH ORTHOGONAL CROSSHATCH FILL" nil     )
    (#x0025a7 "SQUARE WITH UPPER LEFT TO LOWER RIGHT FILL" nil     )
    (#x0025a8 "SQUARE WITH UPPER RIGHT TO LOWER LEFT FILL" nil     )
    (#x0025a9 "SQUARE WITH DIAGONAL CROSSHATCH FILL"   nil     )
    (#x0025aa "BLACK SMALL SQUARE"                     "squf"  )
    (#x0025ab "WHITE SMALL SQUARE"                     nil     )
    (#x0025ac "BLACK RECTANGLE"                        nil     )
    (#x0025ad "WHITE RECTANGLE"                        "rect"  )
    (#x0025ae "BLACK VERTICAL RECTANGLE"               "marker")
    (#x0025af "WHITE VERTICAL RECTANGLE"               nil     )
    (#x0025b0 "BLACK PARALLELOGRAM"                    nil     )
    (#x0025b1 "WHITE PARALLELOGRAM"                    nil     )
    (#x0025b2 "BLACK UP-POINTING TRIANGLE"             nil     )
    (#x0025b3 "WHITE UP-POINTING TRIANGLE"             "xutri" )
    (#x0025b4 "BLACK UP-POINTING SMALL TRIANGLE"       "utrif" )
    (#x0025b5 "WHITE UP-POINTING SMALL TRIANGLE"       "utri"  )
    (#x0025b6 "BLACK RIGHT-POINTING TRIANGLE"          nil     )
    (#x0025b7 "WHITE RIGHT-POINTING TRIANGLE"          nil     )
    (#x0025b8 "BLACK RIGHT-POINTING SMALL TRIANGLE"    "rtrif" )
    (#x0025b9 "WHITE RIGHT-POINTING SMALL TRIANGLE"    "rtri"  )
    (#x0025ba "BLACK RIGHT-POINTING POINTER"           nil     )
    (#x0025bb "WHITE RIGHT-POINTING POINTER"           nil     )
    (#x0025bc "BLACK DOWN-POINTING TRIANGLE"           nil     )
    (#x0025bd "WHITE DOWN-POINTING TRIANGLE"           "xdtri" )
    (#x0025be "BLACK DOWN-POINTING SMALL TRIANGLE"     "dtrif" )
    (#x0025bf "WHITE DOWN-POINTING SMALL TRIANGLE"     "dtri"  )
    (#x0025c0 "BLACK LEFT-POINTING TRIANGLE"           nil     )
    (#x0025c1 "WHITE LEFT-POINTING TRIANGLE"           nil     )
    (#x0025c2 "BLACK LEFT-POINTING SMALL TRIANGLE"     "ltrif" )
    (#x0025c3 "WHITE LEFT-POINTING SMALL TRIANGLE"     "ltri"  )
    (#x0025c4 "BLACK LEFT-POINTING POINTER"            nil     )
    (#x0025c5 "WHITE LEFT-POINTING POINTER"            nil     )
    (#x0025c6 "BLACK DIAMOND"                          nil     )
    (#x0025c7 "WHITE DIAMOND"                          nil     )
    (#x0025c8 "WHITE DIAMOND CONTAINING BLACK SMALL DIAMOND" nil     )
    (#x0025c9 "FISHEYE"                                nil     )
    (#x0025ca "LOZENGE"                                "loz"   )
    (#x0025cb "WHITE CIRCLE"                           "cir"   )
    (#x0025cc "DOTTED CIRCLE"                          nil     )
    (#x0025cd "CIRCLE WITH VERTICAL FILL"              nil     )
    (#x0025ce "BULLSEYE"                               nil     )
    (#x0025cf "BLACK CIRCLE"                           nil     )
    (#x0025d0 "CIRCLE WITH LEFT HALF BLACK"            nil     )
    (#x0025d1 "CIRCLE WITH RIGHT HALF BLACK"           nil     )
    (#x0025d2 "CIRCLE WITH LOWER HALF BLACK"           nil     )
    (#x0025d3 "CIRCLE WITH UPPER HALF BLACK"           nil     )
    (#x0025d4 "CIRCLE WITH UPPER RIGHT QUADRANT BLACK" nil     )
    (#x0025d5 "CIRCLE WITH ALL BUT UPPER LEFT QUADRANT BLACK" nil     )
    (#x0025d6 "LEFT HALF BLACK CIRCLE"                 nil     )
    (#x0025d7 "RIGHT HALF BLACK CIRCLE"                nil     )
    (#x0025d8 "INVERSE BULLET"                         nil     )
    (#x0025d9 "INVERSE WHITE CIRCLE"                   nil     )
    (#x0025da "UPPER HALF INVERSE WHITE CIRCLE"        nil     )
    (#x0025db "LOWER HALF INVERSE WHITE CIRCLE"        nil     )
    (#x0025dc "UPPER LEFT QUADRANT CIRCULAR ARC"       nil     )
    (#x0025dd "UPPER RIGHT QUADRANT CIRCULAR ARC"      nil     )
    (#x0025de "LOWER RIGHT QUADRANT CIRCULAR ARC"      nil     )
    (#x0025df "LOWER LEFT QUADRANT CIRCULAR ARC"       nil     )
    (#x0025e0 "UPPER HALF CIRCLE"                      nil     )
    (#x0025e1 "LOWER HALF CIRCLE"                      nil     )
    (#x0025e2 "BLACK LOWER RIGHT TRIANGLE"             nil     )
    (#x0025e3 "BLACK LOWER LEFT TRIANGLE"              nil     )
    (#x0025e4 "BLACK UPPER LEFT TRIANGLE"              nil     )
    (#x0025e5 "BLACK UPPER RIGHT TRIANGLE"             nil     )
    (#x0025e6 "WHITE BULLET"                           nil     )
    (#x0025e7 "SQUARE WITH LEFT HALF BLACK"            nil     )
    (#x0025e8 "SQUARE WITH RIGHT HALF BLACK"           nil     )
    (#x0025e9 "SQUARE WITH UPPER LEFT DIAGONAL HALF BLACK" nil     )
    (#x0025ea "SQUARE WITH LOWER RIGHT DIAGONAL HALF BLACK" nil     )
    (#x0025eb "WHITE SQUARE WITH VERTICAL BISECTING LINE" nil     )
    (#x0025ec "WHITE UP-POINTING TRIANGLE WITH DOT"    nil     )
    (#x0025ed "UP-POINTING TRIANGLE WITH LEFT HALF BLACK" nil     )
    (#x0025ee "UP-POINTING TRIANGLE WITH RIGHT HALF BLACK" nil     )
    (#x0025ef "LARGE CIRCLE"                           "xcirc" )
    (#x0025f0 "WHITE SQUARE WITH UPPER LEFT QUADRANT"  nil     )
    (#x0025f1 "WHITE SQUARE WITH LOWER LEFT QUADRANT"  nil     )
    (#x0025f2 "WHITE SQUARE WITH LOWER RIGHT QUADRANT" nil     )
    (#x0025f3 "WHITE SQUARE WITH UPPER RIGHT QUADRANT" nil     )
    (#x0025f4 "WHITE CIRCLE WITH UPPER LEFT QUADRANT"  nil     )
    (#x0025f5 "WHITE CIRCLE WITH LOWER LEFT QUADRANT"  nil     )
    (#x0025f6 "WHITE CIRCLE WITH LOWER RIGHT QUADRANT" nil     )
    (#x0025f7 "WHITE CIRCLE WITH UPPER RIGHT QUADRANT" nil     )
    (#x0025f8 "UPPER LEFT TRIANGLE"                    nil     )
    (#x0025f9 "UPPER RIGHT TRIANGLE"                   nil     )
    (#x0025fa "LOWER LEFT TRIANGLE"                    nil     )
    (#x0025fb "WHITE MEDIUM SQUARE"                    nil     )
    (#x0025fc "BLACK MEDIUM SQUARE"                    nil     )
    (#x0025fd "WHITE MEDIUM SMALL SQUARE"              nil     )
    (#x0025fe "BLACK MEDIUM SMALL SQUARE"              nil     )
    (#x0025ff "LOWER RIGHT TRIANGLE"                   nil     )
    (#x002600 "BLACK SUN WITH RAYS"                    nil     )
    (#x002601 "CLOUD"                                  nil     )
    (#x002602 "UMBRELLA"                               nil     )
    (#x002603 "SNOWMAN"                                nil     )
    (#x002604 "COMET"                                  nil     )
    (#x002605 "BLACK STAR"                             "starf" )
    (#x002606 "WHITE STAR"                             "star"  )
    (#x002607 "LIGHTNING"                              nil     )
    (#x002608 "THUNDERSTORM"                           nil     )
    (#x002609 "SUN"                                    nil     )
    (#x00260a "ASCENDING NODE"                         nil     )
    (#x00260b "DESCENDING NODE"                        nil     )
    (#x00260c "CONJUNCTION"                            nil     )
    (#x00260d "OPPOSITION"                             nil     )
    (#x00260e "BLACK TELEPHONE"                        "phone" )
    (#x00260f "WHITE TELEPHONE"                        nil     )
    (#x002610 "BALLOT BOX"                             nil     )
    (#x002611 "BALLOT BOX WITH CHECK"                  nil     )
    (#x002612 "BALLOT BOX WITH X"                      nil     )
    (#x002613 "SALTIRE"                                nil     )
    (#x002614 "UMBRELLA WITH RAIN DROPS"               nil     )
    (#x002615 "HOT BEVERAGE"                           nil     )
    (#x002616 "WHITE SHOGI PIECE"                      nil     )
    (#x002617 "BLACK SHOGI PIECE"                      nil     )
    (#x002618 "SHAMROCK"                               nil     )
    (#x002619 "REVERSED ROTATED FLORAL HEART BULLET"   nil     )
    (#x00261a "BLACK LEFT POINTING INDEX"              nil     )
    (#x00261b "BLACK RIGHT POINTING INDEX"             nil     )
    (#x00261c "WHITE LEFT POINTING INDEX"              nil     )
    (#x00261d "WHITE UP POINTING INDEX"                nil     )
    (#x00261e "WHITE RIGHT POINTING INDEX"             nil     )
    (#x00261f "WHITE DOWN POINTING INDEX"              nil     )
    (#x002620 "SKULL AND CROSSBONES"                   nil     )
    (#x002621 "CAUTION SIGN"                           nil     )
    (#x002622 "RADIOACTIVE SIGN"                       nil     )
    (#x002623 "BIOHAZARD SIGN"                         nil     )
    (#x002624 "CADUCEUS"                               nil     )
    (#x002625 "ANKH"                                   nil     )
    (#x002626 "ORTHODOX CROSS"                         nil     )
    (#x002627 "CHI RHO"                                nil     )
    (#x002628 "CROSS OF LORRAINE"                      nil     )
    (#x002629 "CROSS OF JERUSALEM"                     nil     )
    (#x00262a "STAR AND CRESCENT"                      nil     )
    (#x00262b "FARSI SYMBOL"                           nil     )
    (#x00262c "ADI SHAKTI"                             nil     )
    (#x00262d "HAMMER AND SICKLE"                      nil     )
    (#x00262e "PEACE SYMBOL"                           nil     )
    (#x00262f "YIN YANG"                               nil     )
    (#x002630 "TRIGRAM FOR HEAVEN"                     nil     )
    (#x002631 "TRIGRAM FOR LAKE"                       nil     )
    (#x002632 "TRIGRAM FOR FIRE"                       nil     )
    (#x002633 "TRIGRAM FOR THUNDER"                    nil     )
    (#x002634 "TRIGRAM FOR WIND"                       nil     )
    (#x002635 "TRIGRAM FOR WATER"                      nil     )
    (#x002636 "TRIGRAM FOR MOUNTAIN"                   nil     )
    (#x002637 "TRIGRAM FOR EARTH"                      nil     )
    (#x002638 "WHEEL OF DHARMA"                        nil     )
    (#x002639 "WHITE FROWNING FACE"                    nil     )
    (#x00263a "WHITE SMILING FACE"                     nil     )
    (#x00263b "BLACK SMILING FACE"                     nil     )
    (#x00263c "WHITE SUN WITH RAYS"                    nil     )
    (#x00263d "FIRST QUARTER MOON"                     nil     )
    (#x00263e "LAST QUARTER MOON"                      nil     )
    (#x00263f "MERCURY"                                nil     )
    (#x002640 "FEMALE SIGN"                            "female")
    (#x002641 "EARTH"                                  nil     )
    (#x002642 "MALE SIGN"                              "male"  )
    (#x002643 "JUPITER"                                nil     )
    (#x002644 "SATURN"                                 nil     )
    (#x002645 "URANUS"                                 nil     )
    (#x002646 "NEPTUNE"                                nil     )
    (#x002647 "PLUTO"                                  nil     )
    (#x002648 "ARIES"                                  nil     )
    (#x002649 "TAURUS"                                 nil     )
    (#x00264a "GEMINI"                                 nil     )
    (#x00264b "CANCER"                                 nil     )
    (#x00264c "LEO"                                    nil     )
    (#x00264d "VIRGO"                                  nil     )
    (#x00264e "LIBRA"                                  nil     )
    (#x00264f "SCORPIUS"                               nil     )
    (#x002650 "SAGITTARIUS"                            nil     )
    (#x002651 "CAPRICORN"                              nil     )
    (#x002652 "AQUARIUS"                               nil     )
    (#x002653 "PISCES"                                 nil     )
    (#x002654 "WHITE CHESS KING"                       nil     )
    (#x002655 "WHITE CHESS QUEEN"                      nil     )
    (#x002656 "WHITE CHESS ROOK"                       nil     )
    (#x002657 "WHITE CHESS BISHOP"                     nil     )
    (#x002658 "WHITE CHESS KNIGHT"                     nil     )
    (#x002659 "WHITE CHESS PAWN"                       nil     )
    (#x00265a "BLACK CHESS KING"                       nil     )
    (#x00265b "BLACK CHESS QUEEN"                      nil     )
    (#x00265c "BLACK CHESS ROOK"                       nil     )
    (#x00265d "BLACK CHESS BISHOP"                     nil     )
    (#x00265e "BLACK CHESS KNIGHT"                     nil     )
    (#x00265f "BLACK CHESS PAWN"                       nil     )
    (#x002660 "BLACK SPADE SUIT"                       "spades")
    (#x002661 "WHITE HEART SUIT"                       nil     )
    (#x002662 "WHITE DIAMOND SUIT"                     nil     )
    (#x002663 "BLACK CLUB SUIT"                        "clubs" )
    (#x002664 "WHITE SPADE SUIT"                       nil     )
    (#x002665 "BLACK HEART SUIT"                       "hearts")
    (#x002666 "BLACK DIAMOND SUIT"                     "diams" )
    (#x002667 "WHITE CLUB SUIT"                        nil     )
    (#x002668 "HOT SPRINGS"                            nil     )
    (#x002669 "QUARTER NOTE"                           nil     )
    (#x00266a "EIGHTH NOTE"                            "sung"  )
    (#x00266b "BEAMED EIGHTH NOTES"                    nil     )
    (#x00266c "BEAMED SIXTEENTH NOTES"                 nil     )
    (#x00266d "MUSIC FLAT SIGN"                        "flat"  )
    (#x00266e "MUSIC NATURAL SIGN"                     "natur" )
    (#x00266f "MUSIC SHARP SIGN"                       "sharp" )
    (#x002670 "WEST SYRIAC CROSS"                      nil     )
    (#x002671 "EAST SYRIAC CROSS"                      nil     )
    (#x002672 "UNIVERSAL RECYCLING SYMBOL"             nil     )
    (#x002673 "RECYCLING SYMBOL FOR TYPE-1 PLASTICS"   nil     )
    (#x002674 "RECYCLING SYMBOL FOR TYPE-2 PLASTICS"   nil     )
    (#x002675 "RECYCLING SYMBOL FOR TYPE-3 PLASTICS"   nil     )
    (#x002676 "RECYCLING SYMBOL FOR TYPE-4 PLASTICS"   nil     )
    (#x002677 "RECYCLING SYMBOL FOR TYPE-5 PLASTICS"   nil     )
    (#x002678 "RECYCLING SYMBOL FOR TYPE-6 PLASTICS"   nil     )
    (#x002679 "RECYCLING SYMBOL FOR TYPE-7 PLASTICS"   nil     )
    (#x00267a "RECYCLING SYMBOL FOR GENERIC MATERIALS" nil     )
    (#x00267b "BLACK UNIVERSAL RECYCLING SYMBOL"       nil     )
    (#x00267c "RECYCLED PAPER SYMBOL"                  nil     )
    (#x00267d "PARTIALLY-RECYCLED PAPER SYMBOL"        nil     )
    (#x00267e "PERMANENT PAPER SIGN"                   nil     )
    (#x00267f "WHEELCHAIR SYMBOL"                      nil     )
    (#x002680 "DIE FACE-1"                             nil     )
    (#x002681 "DIE FACE-2"                             nil     )
    (#x002682 "DIE FACE-3"                             nil     )
    (#x002683 "DIE FACE-4"                             nil     )
    (#x002684 "DIE FACE-5"                             nil     )
    (#x002685 "DIE FACE-6"                             nil     )
    (#x002686 "WHITE CIRCLE WITH DOT RIGHT"            nil     )
    (#x002687 "WHITE CIRCLE WITH TWO DOTS"             nil     )
    (#x002688 "BLACK CIRCLE WITH WHITE DOT RIGHT"      nil     )
    (#x002689 "BLACK CIRCLE WITH TWO WHITE DOTS"       nil     )
    (#x00268a "MONOGRAM FOR YANG"                      nil     )
    (#x00268b "MONOGRAM FOR YIN"                       nil     )
    (#x00268c "DIGRAM FOR GREATER YANG"                nil     )
    (#x00268d "DIGRAM FOR LESSER YIN"                  nil     )
    (#x00268e "DIGRAM FOR LESSER YANG"                 nil     )
    (#x00268f "DIGRAM FOR GREATER YIN"                 nil     )
    (#x002690 "WHITE FLAG"                             nil     )
    (#x002691 "BLACK FLAG"                             nil     )
    (#x002692 "HAMMER AND PICK"                        nil     )
    (#x002693 "ANCHOR"                                 nil     )
    (#x002694 "CROSSED SWORDS"                         nil     )
    (#x002695 "STAFF OF AESCULAPIUS"                   nil     )
    (#x002696 "SCALES"                                 nil     )
    (#x002697 "ALEMBIC"                                nil     )
    (#x002698 "FLOWER"                                 nil     )
    (#x002699 "GEAR"                                   nil     )
    (#x00269a "STAFF OF HERMES"                        nil     )
    (#x00269b "ATOM SYMBOL"                            nil     )
    (#x00269c "FLEUR-DE-LIS"                           nil     )
    (#x00269d "OUTLINED WHITE STAR"                    nil     )
    (#x00269e "THREE LINES CONVERGING RIGHT"           nil     )
    (#x00269f "THREE LINES CONVERGING LEFT"            nil     )
    (#x0026a0 "WARNING SIGN"                           nil     )
    (#x0026a1 "HIGH VOLTAGE SIGN"                      nil     )
    (#x0026a2 "DOUBLED FEMALE SIGN"                    nil     )
    (#x0026a3 "DOUBLED MALE SIGN"                      nil     )
    (#x0026a4 "INTERLOCKED FEMALE AND MALE SIGN"       nil     )
    (#x0026a5 "MALE AND FEMALE SIGN"                   nil     )
    (#x0026a6 "MALE WITH STROKE SIGN"                  nil     )
    (#x0026a7 "MALE WITH STROKE AND MALE AND FEMALE SIGN" nil     )
    (#x0026a8 "VERTICAL MALE WITH STROKE SIGN"         nil     )
    (#x0026a9 "HORIZONTAL MALE WITH STROKE SIGN"       nil     )
    (#x0026aa "MEDIUM WHITE CIRCLE"                    nil     )
    (#x0026ab "MEDIUM BLACK CIRCLE"                    nil     )
    (#x0026ac "MEDIUM SMALL WHITE CIRCLE"              nil     )
    (#x0026ad "MARRIAGE SYMBOL"                        nil     )
    (#x0026ae "DIVORCE SYMBOL"                         nil     )
    (#x0026af "UNMARRIED PARTNERSHIP SYMBOL"           nil     )
    (#x0026b0 "COFFIN"                                 nil     )
    (#x0026b1 "FUNERAL URN"                            nil     )
    (#x0026b2 "NEUTER"                                 nil     )
    (#x0026b3 "CERES"                                  nil     )
    (#x0026b4 "PALLAS"                                 nil     )
    (#x0026b5 "JUNO"                                   nil     )
    (#x0026b6 "VESTA"                                  nil     )
    (#x0026b7 "CHIRON"                                 nil     )
    (#x0026b8 "BLACK MOON LILITH"                      nil     )
    (#x0026b9 "SEXTILE"                                nil     )
    (#x0026ba "SEMISEXTILE"                            nil     )
    (#x0026bb "QUINCUNX"                               nil     )
    (#x0026bc "SESQUIQUADRATE"                         nil     )
    (#x0026bd "SOCCER BALL"                            nil     )
    (#x0026be "BASEBALL"                               nil     )
    (#x0026bf "SQUARED KEY"                            nil     )
    (#x0026c0 "WHITE DRAUGHTS MAN"                     nil     )
    (#x0026c1 "WHITE DRAUGHTS KING"                    nil     )
    (#x0026c2 "BLACK DRAUGHTS MAN"                     nil     )
    (#x0026c3 "BLACK DRAUGHTS KING"                    nil     )
    (#x0026c4 "SNOWMAN WITHOUT SNOW"                   nil     )
    (#x0026c5 "SUN BEHIND CLOUD"                       nil     )
    (#x0026c6 "RAIN"                                   nil     )
    (#x0026c7 "BLACK SNOWMAN"                          nil     )
    (#x0026c8 "THUNDER CLOUD AND RAIN"                 nil     )
    (#x0026c9 "TURNED WHITE SHOGI PIECE"               nil     )
    (#x0026ca "TURNED BLACK SHOGI PIECE"               nil     )
    (#x0026cb "WHITE DIAMOND IN SQUARE"                nil     )
    (#x0026cc "CROSSING LANES"                         nil     )
    (#x0026cd "DISABLED CAR"                           nil     )
    (#x0026ce "OPHIUCHUS"                              nil     )
    (#x0026cf "PICK"                                   nil     )
    (#x0026d0 "CAR SLIDING"                            nil     )
    (#x0026d1 "HELMET WITH WHITE CROSS"                nil     )
    (#x0026d2 "CIRCLED CROSSING LANES"                 nil     )
    (#x0026d3 "CHAINS"                                 nil     )
    (#x0026d4 "NO ENTRY"                               nil     )
    (#x0026d5 "ALTERNATE ONE-WAY LEFT WAY TRAFFIC"     nil     )
    (#x0026d6 "BLACK TWO-WAY LEFT WAY TRAFFIC"         nil     )
    (#x0026d7 "WHITE TWO-WAY LEFT WAY TRAFFIC"         nil     )
    (#x0026d8 "BLACK LEFT LANE MERGE"                  nil     )
    (#x0026d9 "WHITE LEFT LANE MERGE"                  nil     )
    (#x0026da "DRIVE SLOW SIGN"                        nil     )
    (#x0026db "HEAVY WHITE DOWN-POINTING TRIANGLE"     nil     )
    (#x0026dc "LEFT CLOSED ENTRY"                      nil     )
    (#x0026dd "SQUARED SALTIRE"                        nil     )
    (#x0026de "FALLING DIAGONAL IN WHITE CIRCLE IN BLACK SQUARE" nil     )
    (#x0026df "BLACK TRUCK"                            nil     )
    (#x0026e0 "RESTRICTED LEFT ENTRY-1"                nil     )
    (#x0026e1 "RESTRICTED LEFT ENTRY-2"                nil     )
    (#x0026e2 "ASTRONOMICAL SYMBOL FOR URANUS"         nil     )
    (#x0026e3 "HEAVY CIRCLE WITH STROKE AND TWO DOTS ABOVE" nil     )
    (#x0026e4 "PENTAGRAM"                              nil     )
    (#x0026e5 "RIGHT-HANDED INTERLACED PENTAGRAM"      nil     )
    (#x0026e6 "LEFT-HANDED INTERLACED PENTAGRAM"       nil     )
    (#x0026e7 "INVERTED PENTAGRAM"                     nil     )
    (#x0026e8 "BLACK CROSS ON SHIELD"                  nil     )
    (#x0026e9 "SHINTO SHRINE"                          nil     )
    (#x0026ea "CHURCH"                                 nil     )
    (#x0026eb "CASTLE"                                 nil     )
    (#x0026ec "HISTORIC SITE"                          nil     )
    (#x0026ed "GEAR WITHOUT HUB"                       nil     )
    (#x0026ee "GEAR WITH HANDLES"                      nil     )
    (#x0026ef "MAP SYMBOL FOR LIGHTHOUSE"              nil     )
    (#x0026f0 "MOUNTAIN"                               nil     )
    (#x0026f1 "UMBRELLA ON GROUND"                     nil     )
    (#x0026f2 "FOUNTAIN"                               nil     )
    (#x0026f3 "FLAG IN HOLE"                           nil     )
    (#x0026f4 "FERRY"                                  nil     )
    (#x0026f5 "SAILBOAT"                               nil     )
    (#x0026f6 "SQUARE FOUR CORNERS"                    nil     )
    (#x0026f7 "SKIER"                                  nil     )
    (#x0026f8 "ICE SKATE"                              nil     )
    (#x0026f9 "PERSON WITH BALL"                       nil     )
    (#x0026fa "TENT"                                   nil     )
    (#x0026fb "JAPANESE BANK SYMBOL"                   nil     )
    (#x0026fc "HEADSTONE GRAVEYARD SYMBOL"             nil     )
    (#x0026fd "FUEL PUMP"                              nil     )
    (#x0026fe "CUP ON BLACK SQUARE"                    nil     )
    (#x0026ff "WHITE FLAG WITH HORIZONTAL MIDDLE BLACK STRIPE" nil     )
    (#x002700 "BLACK SAFETY SCISSORS"                  nil     )
    (#x002701 "UPPER BLADE SCISSORS"                   nil     )
    (#x002702 "BLACK SCISSORS"                         nil     )
    (#x002703 "LOWER BLADE SCISSORS"                   nil     )
    (#x002704 "WHITE SCISSORS"                         nil     )
    (#x002705 "WHITE HEAVY CHECK MARK"                 nil     )
    (#x002706 "TELEPHONE LOCATION SIGN"                nil     )
    (#x002707 "TAPE DRIVE"                             nil     )
    (#x002708 "AIRPLANE"                               nil     )
    (#x002709 "ENVELOPE"                               nil     )
    (#x00270a "RAISED FIST"                            nil     )
    (#x00270b "RAISED HAND"                            nil     )
    (#x00270c "VICTORY HAND"                           nil     )
    (#x00270d "WRITING HAND"                           nil     )
    (#x00270e "LOWER RIGHT PENCIL"                     nil     )
    (#x00270f "PENCIL"                                 nil     )
    (#x002710 "UPPER RIGHT PENCIL"                     nil     )
    (#x002711 "WHITE NIB"                              nil     )
    (#x002712 "BLACK NIB"                              nil     )
    (#x002713 "CHECK MARK"                             "check" )
    (#x002714 "HEAVY CHECK MARK"                       nil     )
    (#x002715 "MULTIPLICATION X"                       nil     )
    (#x002716 "HEAVY MULTIPLICATION X"                 nil     )
    (#x002717 "BALLOT X"                               "cross" )
    (#x002718 "HEAVY BALLOT X"                         nil     )
    (#x002719 "OUTLINED GREEK CROSS"                   nil     )
    (#x00271a "HEAVY GREEK CROSS"                      nil     )
    (#x00271b "OPEN CENTRE CROSS"                      nil     )
    (#x00271c "HEAVY OPEN CENTRE CROSS"                nil     )
    (#x00271d "LATIN CROSS"                            nil     )
    (#x00271e "SHADOWED WHITE LATIN CROSS"             nil     )
    (#x00271f "OUTLINED LATIN CROSS"                   nil     )
    (#x002720 "MALTESE CROSS"                          "malt"  )
    (#x002721 "STAR OF DAVID"                          nil     )
    (#x002722 "FOUR TEARDROP-SPOKED ASTERISK"          nil     )
    (#x002723 "FOUR BALLOON-SPOKED ASTERISK"           nil     )
    (#x002724 "HEAVY FOUR BALLOON-SPOKED ASTERISK"     nil     )
    (#x002725 "FOUR CLUB-SPOKED ASTERISK"              nil     )
    (#x002726 "BLACK FOUR POINTED STAR"                nil     )
    (#x002727 "WHITE FOUR POINTED STAR"                nil     )
    (#x002728 "SPARKLES"                               nil     )
    (#x002729 "STRESS OUTLINED WHITE STAR"             nil     )
    (#x00272a "CIRCLED WHITE STAR"                     nil     )
    (#x00272b "OPEN CENTRE BLACK STAR"                 nil     )
    (#x00272c "BLACK CENTRE WHITE STAR"                nil     )
    (#x00272d "OUTLINED BLACK STAR"                    nil     )
    (#x00272e "HEAVY OUTLINED BLACK STAR"              nil     )
    (#x00272f "PINWHEEL STAR"                          nil     )
    (#x002730 "SHADOWED WHITE STAR"                    nil     )
    (#x002731 "HEAVY ASTERISK"                         nil     )
    (#x002732 "OPEN CENTRE ASTERISK"                   nil     )
    (#x002733 "EIGHT SPOKED ASTERISK"                  nil     )
    (#x002734 "EIGHT POINTED BLACK STAR"               nil     )
    (#x002735 "EIGHT POINTED PINWHEEL STAR"            nil     )
    (#x002736 "SIX POINTED BLACK STAR"                 "sext"  )
    (#x002737 "EIGHT POINTED RECTILINEAR BLACK STAR"   nil     )
    (#x002738 "HEAVY EIGHT POINTED RECTILINEAR BLACK STAR" nil     )
    (#x002739 "TWELVE POINTED BLACK STAR"              nil     )
    (#x00273a "SIXTEEN POINTED ASTERISK"               nil     )
    (#x00273b "TEARDROP-SPOKED ASTERISK"               nil     )
    (#x00273c "OPEN CENTRE TEARDROP-SPOKED ASTERISK"   nil     )
    (#x00273d "HEAVY TEARDROP-SPOKED ASTERISK"         nil     )
    (#x00273e "SIX PETALLED BLACK AND WHITE FLORETTE"  nil     )
    (#x00273f "BLACK FLORETTE"                         nil     )
    (#x002740 "WHITE FLORETTE"                         nil     )
    (#x002741 "EIGHT PETALLED OUTLINED BLACK FLORETTE" nil     )
    (#x002742 "CIRCLED OPEN CENTRE EIGHT POINTED STAR" nil     )
    (#x002743 "HEAVY TEARDROP-SPOKED PINWHEEL ASTERISK" nil     )
    (#x002744 "SNOWFLAKE"                              nil     )
    (#x002745 "TIGHT TRIFOLIATE SNOWFLAKE"             nil     )
    (#x002746 "HEAVY CHEVRON SNOWFLAKE"                nil     )
    (#x002747 "SPARKLE"                                nil     )
    (#x002748 "HEAVY SPARKLE"                          nil     )
    (#x002749 "BALLOON-SPOKED ASTERISK"                nil     )
    (#x00274a "EIGHT TEARDROP-SPOKED PROPELLER ASTERISK" nil     )
    (#x00274b "HEAVY EIGHT TEARDROP-SPOKED PROPELLER ASTERISK" nil     )
    (#x00274c "CROSS MARK"                             nil     )
    (#x00274d "SHADOWED WHITE CIRCLE"                  nil     )
    (#x00274e "NEGATIVE SQUARED CROSS MARK"            nil     )
    (#x00274f "LOWER RIGHT DROP-SHADOWED WHITE SQUARE" nil     )
    (#x002750 "UPPER RIGHT DROP-SHADOWED WHITE SQUARE" nil     )
    (#x002751 "LOWER RIGHT SHADOWED WHITE SQUARE"      nil     )
    (#x002752 "UPPER RIGHT SHADOWED WHITE SQUARE"      nil     )
    (#x002753 "BLACK QUESTION MARK ORNAMENT"           nil     )
    (#x002754 "WHITE QUESTION MARK ORNAMENT"           nil     )
    (#x002755 "WHITE EXCLAMATION MARK ORNAMENT"        nil     )
    (#x002756 "BLACK DIAMOND MINUS WHITE X"            nil     )
    (#x002757 "HEAVY EXCLAMATION MARK SYMBOL"          nil     )
    (#x002758 "LIGHT VERTICAL BAR"                     nil     )
    (#x002759 "MEDIUM VERTICAL BAR"                    nil     )
    (#x00275a "HEAVY VERTICAL BAR"                     nil     )
    (#x00275b "HEAVY SINGLE TURNED COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x00275c "HEAVY SINGLE COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x00275d "HEAVY DOUBLE TURNED COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x00275e "HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x00275f "HEAVY LOW SINGLE COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x002760 "HEAVY LOW DOUBLE COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x002761 "CURVED STEM PARAGRAPH SIGN ORNAMENT"    nil     )
    (#x002762 "HEAVY EXCLAMATION MARK ORNAMENT"        nil     )
    (#x002763 "HEAVY HEART EXCLAMATION MARK ORNAMENT"  nil     )
    (#x002764 "HEAVY BLACK HEART"                      nil     )
    (#x002765 "ROTATED HEAVY BLACK HEART BULLET"       nil     )
    (#x002766 "FLORAL HEART"                           nil     )
    (#x002767 "ROTATED FLORAL HEART BULLET"            nil     )
    (#x002768 "MEDIUM LEFT PARENTHESIS ORNAMENT"       nil     )
    (#x002769 "MEDIUM RIGHT PARENTHESIS ORNAMENT"      nil     )
    (#x00276a "MEDIUM FLATTENED LEFT PARENTHESIS ORNAMENT" nil     )
    (#x00276b "MEDIUM FLATTENED RIGHT PARENTHESIS ORNAMENT" nil     )
    (#x00276c "MEDIUM LEFT-POINTING ANGLE BRACKET ORNAMENT" nil     )
    (#x00276d "MEDIUM RIGHT-POINTING ANGLE BRACKET ORNAMENT" nil     )
    (#x00276e "HEAVY LEFT-POINTING ANGLE QUOTATION MARK ORNAMENT" nil     )
    (#x00276f "HEAVY RIGHT-POINTING ANGLE QUOTATION MARK ORNAMENT" nil     )
    (#x002770 "HEAVY LEFT-POINTING ANGLE BRACKET ORNAMENT" nil     )
    (#x002771 "HEAVY RIGHT-POINTING ANGLE BRACKET ORNAMENT" nil     )
    (#x002772 "LIGHT LEFT TORTOISE SHELL BRACKET ORNAMENT" nil     )
    (#x002773 "LIGHT RIGHT TORTOISE SHELL BRACKET ORNAMENT" nil     )
    (#x002774 "MEDIUM LEFT CURLY BRACKET ORNAMENT"     nil     )
    (#x002775 "MEDIUM RIGHT CURLY BRACKET ORNAMENT"    nil     )
    (#x002776 "DINGBAT NEGATIVE CIRCLED DIGIT ONE"     nil     )
    (#x002777 "DINGBAT NEGATIVE CIRCLED DIGIT TWO"     nil     )
    (#x002778 "DINGBAT NEGATIVE CIRCLED DIGIT THREE"   nil     )
    (#x002779 "DINGBAT NEGATIVE CIRCLED DIGIT FOUR"    nil     )
    (#x00277a "DINGBAT NEGATIVE CIRCLED DIGIT FIVE"    nil     )
    (#x00277b "DINGBAT NEGATIVE CIRCLED DIGIT SIX"     nil     )
    (#x00277c "DINGBAT NEGATIVE CIRCLED DIGIT SEVEN"   nil     )
    (#x00277d "DINGBAT NEGATIVE CIRCLED DIGIT EIGHT"   nil     )
    (#x00277e "DINGBAT NEGATIVE CIRCLED DIGIT NINE"    nil     )
    (#x00277f "DINGBAT NEGATIVE CIRCLED NUMBER TEN"    nil     )
    (#x002780 "DINGBAT CIRCLED SANS-SERIF DIGIT ONE"   nil     )
    (#x002781 "DINGBAT CIRCLED SANS-SERIF DIGIT TWO"   nil     )
    (#x002782 "DINGBAT CIRCLED SANS-SERIF DIGIT THREE" nil     )
    (#x002783 "DINGBAT CIRCLED SANS-SERIF DIGIT FOUR"  nil     )
    (#x002784 "DINGBAT CIRCLED SANS-SERIF DIGIT FIVE"  nil     )
    (#x002785 "DINGBAT CIRCLED SANS-SERIF DIGIT SIX"   nil     )
    (#x002786 "DINGBAT CIRCLED SANS-SERIF DIGIT SEVEN" nil     )
    (#x002787 "DINGBAT CIRCLED SANS-SERIF DIGIT EIGHT" nil     )
    (#x002788 "DINGBAT CIRCLED SANS-SERIF DIGIT NINE"  nil     )
    (#x002789 "DINGBAT CIRCLED SANS-SERIF NUMBER TEN"  nil     )
    (#x00278a "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT ONE" nil     )
    (#x00278b "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT TWO" nil     )
    (#x00278c "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT THREE" nil     )
    (#x00278d "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FOUR" nil     )
    (#x00278e "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FIVE" nil     )
    (#x00278f "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SIX" nil     )
    (#x002790 "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SEVEN" nil     )
    (#x002791 "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT EIGHT" nil     )
    (#x002792 "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT NINE" nil     )
    (#x002793 "DINGBAT NEGATIVE CIRCLED SANS-SERIF NUMBER TEN" nil     )
    (#x002794 "HEAVY WIDE-HEADED RIGHTWARDS ARROW"     nil     )
    (#x002795 "HEAVY PLUS SIGN"                        nil     )
    (#x002796 "HEAVY MINUS SIGN"                       nil     )
    (#x002797 "HEAVY DIVISION SIGN"                    nil     )
    (#x002798 "HEAVY SOUTH EAST ARROW"                 nil     )
    (#x002799 "HEAVY RIGHTWARDS ARROW"                 nil     )
    (#x00279a "HEAVY NORTH EAST ARROW"                 nil     )
    (#x00279b "DRAFTING POINT RIGHTWARDS ARROW"        nil     )
    (#x00279c "HEAVY ROUND-TIPPED RIGHTWARDS ARROW"    nil     )
    (#x00279d "TRIANGLE-HEADED RIGHTWARDS ARROW"       nil     )
    (#x00279e "HEAVY TRIANGLE-HEADED RIGHTWARDS ARROW" nil     )
    (#x00279f "DASHED TRIANGLE-HEADED RIGHTWARDS ARROW" nil     )
    (#x0027a0 "HEAVY DASHED TRIANGLE-HEADED RIGHTWARDS ARROW" nil     )
    (#x0027a1 "BLACK RIGHTWARDS ARROW"                 nil     )
    (#x0027a2 "THREE-D TOP-LIGHTED RIGHTWARDS ARROWHEAD" nil     )
    (#x0027a3 "THREE-D BOTTOM-LIGHTED RIGHTWARDS ARROWHEAD" nil     )
    (#x0027a4 "BLACK RIGHTWARDS ARROWHEAD"             nil     )
    (#x0027a5 "HEAVY BLACK CURVED DOWNWARDS AND RIGHTWARDS ARROW" nil     )
    (#x0027a6 "HEAVY BLACK CURVED UPWARDS AND RIGHTWARDS ARROW" nil     )
    (#x0027a7 "SQUAT BLACK RIGHTWARDS ARROW"           nil     )
    (#x0027a8 "HEAVY CONCAVE-POINTED BLACK RIGHTWARDS ARROW" nil     )
    (#x0027a9 "RIGHT-SHADED WHITE RIGHTWARDS ARROW"    nil     )
    (#x0027aa "LEFT-SHADED WHITE RIGHTWARDS ARROW"     nil     )
    (#x0027ab "BACK-TILTED SHADOWED WHITE RIGHTWARDS ARROW" nil     )
    (#x0027ac "FRONT-TILTED SHADOWED WHITE RIGHTWARDS ARROW" nil     )
    (#x0027ad "HEAVY LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW" nil     )
    (#x0027ae "HEAVY UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW" nil     )
    (#x0027af "NOTCHED LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW" nil     )
    (#x0027b0 "CURLY LOOP"                             nil     )
    (#x0027b1 "NOTCHED UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW" nil     )
    (#x0027b2 "CIRCLED HEAVY WHITE RIGHTWARDS ARROW"   nil     )
    (#x0027b3 "WHITE-FEATHERED RIGHTWARDS ARROW"       nil     )
    (#x0027b4 "BLACK-FEATHERED SOUTH EAST ARROW"       nil     )
    (#x0027b5 "BLACK-FEATHERED RIGHTWARDS ARROW"       nil     )
    (#x0027b6 "BLACK-FEATHERED NORTH EAST ARROW"       nil     )
    (#x0027b7 "HEAVY BLACK-FEATHERED SOUTH EAST ARROW" nil     )
    (#x0027b8 "HEAVY BLACK-FEATHERED RIGHTWARDS ARROW" nil     )
    (#x0027b9 "HEAVY BLACK-FEATHERED NORTH EAST ARROW" nil     )
    (#x0027ba "TEARDROP-BARBED RIGHTWARDS ARROW"       nil     )
    (#x0027bb "HEAVY TEARDROP-SHANKED RIGHTWARDS ARROW" nil     )
    (#x0027bc "WEDGE-TAILED RIGHTWARDS ARROW"          nil     )
    (#x0027bd "HEAVY WEDGE-TAILED RIGHTWARDS ARROW"    nil     )
    (#x0027be "OPEN-OUTLINED RIGHTWARDS ARROW"         nil     )
    (#x0027bf "DOUBLE CURLY LOOP"                      nil     )
    (#x0027c0 "THREE DIMENSIONAL ANGLE"                nil     )
    (#x0027c1 "WHITE TRIANGLE CONTAINING SMALL WHITE TRIANGLE" nil     )
    (#x0027c2 "PERPENDICULAR"                          nil     )
    (#x0027c3 "OPEN SUBSET"                            nil     )
    (#x0027c4 "OPEN SUPERSET"                          nil     )
    (#x0027c5 "LEFT S-SHAPED BAG DELIMITER"            nil     )
    (#x0027c6 "RIGHT S-SHAPED BAG DELIMITER"           nil     )
    (#x0027c7 "OR WITH DOT INSIDE"                     nil     )
    (#x0027c8 "REVERSE SOLIDUS PRECEDING SUBSET"       nil     )
    (#x0027c9 "SUPERSET PRECEDING SOLIDUS"             nil     )
    (#x0027ca "VERTICAL BAR WITH HORIZONTAL STROKE"    nil     )
    (#x0027cb "MATHEMATICAL RISING DIAGONAL"           nil     )
    (#x0027cc "LONG DIVISION"                          nil     )
    (#x0027cd "MATHEMATICAL FALLING DIAGONAL"          nil     )
    (#x0027ce "SQUARED LOGICAL AND"                    nil     )
    (#x0027cf "SQUARED LOGICAL OR"                     nil     )
    (#x0027d0 "WHITE DIAMOND WITH CENTRED DOT"         nil     )
    (#x0027d1 "AND WITH DOT"                           nil     )
    (#x0027d2 "ELEMENT OF OPENING UPWARDS"             nil     )
    (#x0027d3 "LOWER RIGHT CORNER WITH DOT"            nil     )
    (#x0027d4 "UPPER LEFT CORNER WITH DOT"             nil     )
    (#x0027d5 "LEFT OUTER JOIN"                        nil     )
    (#x0027d6 "RIGHT OUTER JOIN"                       nil     )
    (#x0027d7 "FULL OUTER JOIN"                        nil     )
    (#x0027d8 "LARGE UP TACK"                          nil     )
    (#x0027d9 "LARGE DOWN TACK"                        nil     )
    (#x0027da "LEFT AND RIGHT DOUBLE TURNSTILE"        nil     )
    (#x0027db "LEFT AND RIGHT TACK"                    nil     )
    (#x0027dc "LEFT MULTIMAP"                          nil     )
    (#x0027dd "LONG RIGHT TACK"                        nil     )
    (#x0027de "LONG LEFT TACK"                         nil     )
    (#x0027df "UP TACK WITH CIRCLE ABOVE"              nil     )
    (#x0027e0 "LOZENGE DIVIDED BY HORIZONTAL RULE"     nil     )
    (#x0027e1 "WHITE CONCAVE-SIDED DIAMOND"            nil     )
    (#x0027e2 "WHITE CONCAVE-SIDED DIAMOND WITH LEFTWARDS TICK" nil     )
    (#x0027e3 "WHITE CONCAVE-SIDED DIAMOND WITH RIGHTWARDS TICK" nil     )
    (#x0027e4 "WHITE SQUARE WITH LEFTWARDS TICK"       nil     )
    (#x0027e5 "WHITE SQUARE WITH RIGHTWARDS TICK"      nil     )
    (#x0027e6 "MATHEMATICAL LEFT WHITE SQUARE BRACKET" nil     )
    (#x0027e7 "MATHEMATICAL RIGHT WHITE SQUARE BRACKET" nil     )
    (#x0027e8 "MATHEMATICAL LEFT ANGLE BRACKET"        nil     )
    (#x0027e9 "MATHEMATICAL RIGHT ANGLE BRACKET"       nil     )
    (#x0027ea "MATHEMATICAL LEFT DOUBLE ANGLE BRACKET" nil     )
    (#x0027eb "MATHEMATICAL RIGHT DOUBLE ANGLE BRACKET" nil     )
    (#x0027ec "MATHEMATICAL LEFT WHITE TORTOISE SHELL BRACKET" nil     )
    (#x0027ed "MATHEMATICAL RIGHT WHITE TORTOISE SHELL BRACKET" nil     )
    (#x0027ee "MATHEMATICAL LEFT FLATTENED PARENTHESIS" nil     )
    (#x0027ef "MATHEMATICAL RIGHT FLATTENED PARENTHESIS" nil     )
    (#x0027f0 "UPWARDS QUADRUPLE ARROW"                nil     )
    (#x0027f1 "DOWNWARDS QUADRUPLE ARROW"              nil     )
    (#x0027f2 "ANTICLOCKWISE GAPPED CIRCLE ARROW"      nil     )
    (#x0027f3 "CLOCKWISE GAPPED CIRCLE ARROW"          nil     )
    (#x0027f4 "RIGHT ARROW WITH CIRCLED PLUS"          nil     )
    (#x0027f5 "LONG LEFTWARDS ARROW"                   nil     )
    (#x0027f6 "LONG RIGHTWARDS ARROW"                  nil     )
    (#x0027f7 "LONG LEFT RIGHT ARROW"                  "xharr" )
    (#x0027f8 "LONG LEFTWARDS DOUBLE ARROW"            "xlArr" )
    (#x0027f9 "LONG RIGHTWARDS DOUBLE ARROW"           "xrArr" )
    (#x0027fa "LONG LEFT RIGHT DOUBLE ARROW"           "xhArr" )
    (#x0027fb "LONG LEFTWARDS ARROW FROM BAR"          nil     )
    (#x0027fc "LONG RIGHTWARDS ARROW FROM BAR"         nil     )
    (#x0027fd "LONG LEFTWARDS DOUBLE ARROW FROM BAR"   nil     )
    (#x0027fe "LONG RIGHTWARDS DOUBLE ARROW FROM BAR"  nil     )
    (#x0027ff "LONG RIGHTWARDS SQUIGGLE ARROW"         nil     )
    (#x002800 "BRAILLE PATTERN BLANK"                  nil     )
    (#x002801 "BRAILLE PATTERN DOTS-1"                 nil     )
    (#x002802 "BRAILLE PATTERN DOTS-2"                 nil     )
    (#x002803 "BRAILLE PATTERN DOTS-12"                nil     )
    (#x002804 "BRAILLE PATTERN DOTS-3"                 nil     )
    (#x002805 "BRAILLE PATTERN DOTS-13"                nil     )
    (#x002806 "BRAILLE PATTERN DOTS-23"                nil     )
    (#x002807 "BRAILLE PATTERN DOTS-123"               nil     )
    (#x002808 "BRAILLE PATTERN DOTS-4"                 nil     )
    (#x002809 "BRAILLE PATTERN DOTS-14"                nil     )
    (#x00280a "BRAILLE PATTERN DOTS-24"                nil     )
    (#x00280b "BRAILLE PATTERN DOTS-124"               nil     )
    (#x00280c "BRAILLE PATTERN DOTS-34"                nil     )
    (#x00280d "BRAILLE PATTERN DOTS-134"               nil     )
    (#x00280e "BRAILLE PATTERN DOTS-234"               nil     )
    (#x00280f "BRAILLE PATTERN DOTS-1234"              nil     )
    (#x002810 "BRAILLE PATTERN DOTS-5"                 nil     )
    (#x002811 "BRAILLE PATTERN DOTS-15"                nil     )
    (#x002812 "BRAILLE PATTERN DOTS-25"                nil     )
    (#x002813 "BRAILLE PATTERN DOTS-125"               nil     )
    (#x002814 "BRAILLE PATTERN DOTS-35"                nil     )
    (#x002815 "BRAILLE PATTERN DOTS-135"               nil     )
    (#x002816 "BRAILLE PATTERN DOTS-235"               nil     )
    (#x002817 "BRAILLE PATTERN DOTS-1235"              nil     )
    (#x002818 "BRAILLE PATTERN DOTS-45"                nil     )
    (#x002819 "BRAILLE PATTERN DOTS-145"               nil     )
    (#x00281a "BRAILLE PATTERN DOTS-245"               nil     )
    (#x00281b "BRAILLE PATTERN DOTS-1245"              nil     )
    (#x00281c "BRAILLE PATTERN DOTS-345"               nil     )
    (#x00281d "BRAILLE PATTERN DOTS-1345"              nil     )
    (#x00281e "BRAILLE PATTERN DOTS-2345"              nil     )
    (#x00281f "BRAILLE PATTERN DOTS-12345"             nil     )
    (#x002820 "BRAILLE PATTERN DOTS-6"                 nil     )
    (#x002821 "BRAILLE PATTERN DOTS-16"                nil     )
    (#x002822 "BRAILLE PATTERN DOTS-26"                nil     )
    (#x002823 "BRAILLE PATTERN DOTS-126"               nil     )
    (#x002824 "BRAILLE PATTERN DOTS-36"                nil     )
    (#x002825 "BRAILLE PATTERN DOTS-136"               nil     )
    (#x002826 "BRAILLE PATTERN DOTS-236"               nil     )
    (#x002827 "BRAILLE PATTERN DOTS-1236"              nil     )
    (#x002828 "BRAILLE PATTERN DOTS-46"                nil     )
    (#x002829 "BRAILLE PATTERN DOTS-146"               nil     )
    (#x00282a "BRAILLE PATTERN DOTS-246"               nil     )
    (#x00282b "BRAILLE PATTERN DOTS-1246"              nil     )
    (#x00282c "BRAILLE PATTERN DOTS-346"               nil     )
    (#x00282d "BRAILLE PATTERN DOTS-1346"              nil     )
    (#x00282e "BRAILLE PATTERN DOTS-2346"              nil     )
    (#x00282f "BRAILLE PATTERN DOTS-12346"             nil     )
    (#x002830 "BRAILLE PATTERN DOTS-56"                nil     )
    (#x002831 "BRAILLE PATTERN DOTS-156"               nil     )
    (#x002832 "BRAILLE PATTERN DOTS-256"               nil     )
    (#x002833 "BRAILLE PATTERN DOTS-1256"              nil     )
    (#x002834 "BRAILLE PATTERN DOTS-356"               nil     )
    (#x002835 "BRAILLE PATTERN DOTS-1356"              nil     )
    (#x002836 "BRAILLE PATTERN DOTS-2356"              nil     )
    (#x002837 "BRAILLE PATTERN DOTS-12356"             nil     )
    (#x002838 "BRAILLE PATTERN DOTS-456"               nil     )
    (#x002839 "BRAILLE PATTERN DOTS-1456"              nil     )
    (#x00283a "BRAILLE PATTERN DOTS-2456"              nil     )
    (#x00283b "BRAILLE PATTERN DOTS-12456"             nil     )
    (#x00283c "BRAILLE PATTERN DOTS-3456"              nil     )
    (#x00283d "BRAILLE PATTERN DOTS-13456"             nil     )
    (#x00283e "BRAILLE PATTERN DOTS-23456"             nil     )
    (#x00283f "BRAILLE PATTERN DOTS-123456"            nil     )
    (#x002840 "BRAILLE PATTERN DOTS-7"                 nil     )
    (#x002841 "BRAILLE PATTERN DOTS-17"                nil     )
    (#x002842 "BRAILLE PATTERN DOTS-27"                nil     )
    (#x002843 "BRAILLE PATTERN DOTS-127"               nil     )
    (#x002844 "BRAILLE PATTERN DOTS-37"                nil     )
    (#x002845 "BRAILLE PATTERN DOTS-137"               nil     )
    (#x002846 "BRAILLE PATTERN DOTS-237"               nil     )
    (#x002847 "BRAILLE PATTERN DOTS-1237"              nil     )
    (#x002848 "BRAILLE PATTERN DOTS-47"                nil     )
    (#x002849 "BRAILLE PATTERN DOTS-147"               nil     )
    (#x00284a "BRAILLE PATTERN DOTS-247"               nil     )
    (#x00284b "BRAILLE PATTERN DOTS-1247"              nil     )
    (#x00284c "BRAILLE PATTERN DOTS-347"               nil     )
    (#x00284d "BRAILLE PATTERN DOTS-1347"              nil     )
    (#x00284e "BRAILLE PATTERN DOTS-2347"              nil     )
    (#x00284f "BRAILLE PATTERN DOTS-12347"             nil     )
    (#x002850 "BRAILLE PATTERN DOTS-57"                nil     )
    (#x002851 "BRAILLE PATTERN DOTS-157"               nil     )
    (#x002852 "BRAILLE PATTERN DOTS-257"               nil     )
    (#x002853 "BRAILLE PATTERN DOTS-1257"              nil     )
    (#x002854 "BRAILLE PATTERN DOTS-357"               nil     )
    (#x002855 "BRAILLE PATTERN DOTS-1357"              nil     )
    (#x002856 "BRAILLE PATTERN DOTS-2357"              nil     )
    (#x002857 "BRAILLE PATTERN DOTS-12357"             nil     )
    (#x002858 "BRAILLE PATTERN DOTS-457"               nil     )
    (#x002859 "BRAILLE PATTERN DOTS-1457"              nil     )
    (#x00285a "BRAILLE PATTERN DOTS-2457"              nil     )
    (#x00285b "BRAILLE PATTERN DOTS-12457"             nil     )
    (#x00285c "BRAILLE PATTERN DOTS-3457"              nil     )
    (#x00285d "BRAILLE PATTERN DOTS-13457"             nil     )
    (#x00285e "BRAILLE PATTERN DOTS-23457"             nil     )
    (#x00285f "BRAILLE PATTERN DOTS-123457"            nil     )
    (#x002860 "BRAILLE PATTERN DOTS-67"                nil     )
    (#x002861 "BRAILLE PATTERN DOTS-167"               nil     )
    (#x002862 "BRAILLE PATTERN DOTS-267"               nil     )
    (#x002863 "BRAILLE PATTERN DOTS-1267"              nil     )
    (#x002864 "BRAILLE PATTERN DOTS-367"               nil     )
    (#x002865 "BRAILLE PATTERN DOTS-1367"              nil     )
    (#x002866 "BRAILLE PATTERN DOTS-2367"              nil     )
    (#x002867 "BRAILLE PATTERN DOTS-12367"             nil     )
    (#x002868 "BRAILLE PATTERN DOTS-467"               nil     )
    (#x002869 "BRAILLE PATTERN DOTS-1467"              nil     )
    (#x00286a "BRAILLE PATTERN DOTS-2467"              nil     )
    (#x00286b "BRAILLE PATTERN DOTS-12467"             nil     )
    (#x00286c "BRAILLE PATTERN DOTS-3467"              nil     )
    (#x00286d "BRAILLE PATTERN DOTS-13467"             nil     )
    (#x00286e "BRAILLE PATTERN DOTS-23467"             nil     )
    (#x00286f "BRAILLE PATTERN DOTS-123467"            nil     )
    (#x002870 "BRAILLE PATTERN DOTS-567"               nil     )
    (#x002871 "BRAILLE PATTERN DOTS-1567"              nil     )
    (#x002872 "BRAILLE PATTERN DOTS-2567"              nil     )
    (#x002873 "BRAILLE PATTERN DOTS-12567"             nil     )
    (#x002874 "BRAILLE PATTERN DOTS-3567"              nil     )
    (#x002875 "BRAILLE PATTERN DOTS-13567"             nil     )
    (#x002876 "BRAILLE PATTERN DOTS-23567"             nil     )
    (#x002877 "BRAILLE PATTERN DOTS-123567"            nil     )
    (#x002878 "BRAILLE PATTERN DOTS-4567"              nil     )
    (#x002879 "BRAILLE PATTERN DOTS-14567"             nil     )
    (#x00287a "BRAILLE PATTERN DOTS-24567"             nil     )
    (#x00287b "BRAILLE PATTERN DOTS-124567"            nil     )
    (#x00287c "BRAILLE PATTERN DOTS-34567"             nil     )
    (#x00287d "BRAILLE PATTERN DOTS-134567"            nil     )
    (#x00287e "BRAILLE PATTERN DOTS-234567"            nil     )
    (#x00287f "BRAILLE PATTERN DOTS-1234567"           nil     )
    (#x002880 "BRAILLE PATTERN DOTS-8"                 nil     )
    (#x002881 "BRAILLE PATTERN DOTS-18"                nil     )
    (#x002882 "BRAILLE PATTERN DOTS-28"                nil     )
    (#x002883 "BRAILLE PATTERN DOTS-128"               nil     )
    (#x002884 "BRAILLE PATTERN DOTS-38"                nil     )
    (#x002885 "BRAILLE PATTERN DOTS-138"               nil     )
    (#x002886 "BRAILLE PATTERN DOTS-238"               nil     )
    (#x002887 "BRAILLE PATTERN DOTS-1238"              nil     )
    (#x002888 "BRAILLE PATTERN DOTS-48"                nil     )
    (#x002889 "BRAILLE PATTERN DOTS-148"               nil     )
    (#x00288a "BRAILLE PATTERN DOTS-248"               nil     )
    (#x00288b "BRAILLE PATTERN DOTS-1248"              nil     )
    (#x00288c "BRAILLE PATTERN DOTS-348"               nil     )
    (#x00288d "BRAILLE PATTERN DOTS-1348"              nil     )
    (#x00288e "BRAILLE PATTERN DOTS-2348"              nil     )
    (#x00288f "BRAILLE PATTERN DOTS-12348"             nil     )
    (#x002890 "BRAILLE PATTERN DOTS-58"                nil     )
    (#x002891 "BRAILLE PATTERN DOTS-158"               nil     )
    (#x002892 "BRAILLE PATTERN DOTS-258"               nil     )
    (#x002893 "BRAILLE PATTERN DOTS-1258"              nil     )
    (#x002894 "BRAILLE PATTERN DOTS-358"               nil     )
    (#x002895 "BRAILLE PATTERN DOTS-1358"              nil     )
    (#x002896 "BRAILLE PATTERN DOTS-2358"              nil     )
    (#x002897 "BRAILLE PATTERN DOTS-12358"             nil     )
    (#x002898 "BRAILLE PATTERN DOTS-458"               nil     )
    (#x002899 "BRAILLE PATTERN DOTS-1458"              nil     )
    (#x00289a "BRAILLE PATTERN DOTS-2458"              nil     )
    (#x00289b "BRAILLE PATTERN DOTS-12458"             nil     )
    (#x00289c "BRAILLE PATTERN DOTS-3458"              nil     )
    (#x00289d "BRAILLE PATTERN DOTS-13458"             nil     )
    (#x00289e "BRAILLE PATTERN DOTS-23458"             nil     )
    (#x00289f "BRAILLE PATTERN DOTS-123458"            nil     )
    (#x0028a0 "BRAILLE PATTERN DOTS-68"                nil     )
    (#x0028a1 "BRAILLE PATTERN DOTS-168"               nil     )
    (#x0028a2 "BRAILLE PATTERN DOTS-268"               nil     )
    (#x0028a3 "BRAILLE PATTERN DOTS-1268"              nil     )
    (#x0028a4 "BRAILLE PATTERN DOTS-368"               nil     )
    (#x0028a5 "BRAILLE PATTERN DOTS-1368"              nil     )
    (#x0028a6 "BRAILLE PATTERN DOTS-2368"              nil     )
    (#x0028a7 "BRAILLE PATTERN DOTS-12368"             nil     )
    (#x0028a8 "BRAILLE PATTERN DOTS-468"               nil     )
    (#x0028a9 "BRAILLE PATTERN DOTS-1468"              nil     )
    (#x0028aa "BRAILLE PATTERN DOTS-2468"              nil     )
    (#x0028ab "BRAILLE PATTERN DOTS-12468"             nil     )
    (#x0028ac "BRAILLE PATTERN DOTS-3468"              nil     )
    (#x0028ad "BRAILLE PATTERN DOTS-13468"             nil     )
    (#x0028ae "BRAILLE PATTERN DOTS-23468"             nil     )
    (#x0028af "BRAILLE PATTERN DOTS-123468"            nil     )
    (#x0028b0 "BRAILLE PATTERN DOTS-568"               nil     )
    (#x0028b1 "BRAILLE PATTERN DOTS-1568"              nil     )
    (#x0028b2 "BRAILLE PATTERN DOTS-2568"              nil     )
    (#x0028b3 "BRAILLE PATTERN DOTS-12568"             nil     )
    (#x0028b4 "BRAILLE PATTERN DOTS-3568"              nil     )
    (#x0028b5 "BRAILLE PATTERN DOTS-13568"             nil     )
    (#x0028b6 "BRAILLE PATTERN DOTS-23568"             nil     )
    (#x0028b7 "BRAILLE PATTERN DOTS-123568"            nil     )
    (#x0028b8 "BRAILLE PATTERN DOTS-4568"              nil     )
    (#x0028b9 "BRAILLE PATTERN DOTS-14568"             nil     )
    (#x0028ba "BRAILLE PATTERN DOTS-24568"             nil     )
    (#x0028bb "BRAILLE PATTERN DOTS-124568"            nil     )
    (#x0028bc "BRAILLE PATTERN DOTS-34568"             nil     )
    (#x0028bd "BRAILLE PATTERN DOTS-134568"            nil     )
    (#x0028be "BRAILLE PATTERN DOTS-234568"            nil     )
    (#x0028bf "BRAILLE PATTERN DOTS-1234568"           nil     )
    (#x0028c0 "BRAILLE PATTERN DOTS-78"                nil     )
    (#x0028c1 "BRAILLE PATTERN DOTS-178"               nil     )
    (#x0028c2 "BRAILLE PATTERN DOTS-278"               nil     )
    (#x0028c3 "BRAILLE PATTERN DOTS-1278"              nil     )
    (#x0028c4 "BRAILLE PATTERN DOTS-378"               nil     )
    (#x0028c5 "BRAILLE PATTERN DOTS-1378"              nil     )
    (#x0028c6 "BRAILLE PATTERN DOTS-2378"              nil     )
    (#x0028c7 "BRAILLE PATTERN DOTS-12378"             nil     )
    (#x0028c8 "BRAILLE PATTERN DOTS-478"               nil     )
    (#x0028c9 "BRAILLE PATTERN DOTS-1478"              nil     )
    (#x0028ca "BRAILLE PATTERN DOTS-2478"              nil     )
    (#x0028cb "BRAILLE PATTERN DOTS-12478"             nil     )
    (#x0028cc "BRAILLE PATTERN DOTS-3478"              nil     )
    (#x0028cd "BRAILLE PATTERN DOTS-13478"             nil     )
    (#x0028ce "BRAILLE PATTERN DOTS-23478"             nil     )
    (#x0028cf "BRAILLE PATTERN DOTS-123478"            nil     )
    (#x0028d0 "BRAILLE PATTERN DOTS-578"               nil     )
    (#x0028d1 "BRAILLE PATTERN DOTS-1578"              nil     )
    (#x0028d2 "BRAILLE PATTERN DOTS-2578"              nil     )
    (#x0028d3 "BRAILLE PATTERN DOTS-12578"             nil     )
    (#x0028d4 "BRAILLE PATTERN DOTS-3578"              nil     )
    (#x0028d5 "BRAILLE PATTERN DOTS-13578"             nil     )
    (#x0028d6 "BRAILLE PATTERN DOTS-23578"             nil     )
    (#x0028d7 "BRAILLE PATTERN DOTS-123578"            nil     )
    (#x0028d8 "BRAILLE PATTERN DOTS-4578"              nil     )
    (#x0028d9 "BRAILLE PATTERN DOTS-14578"             nil     )
    (#x0028da "BRAILLE PATTERN DOTS-24578"             nil     )
    (#x0028db "BRAILLE PATTERN DOTS-124578"            nil     )
    (#x0028dc "BRAILLE PATTERN DOTS-34578"             nil     )
    (#x0028dd "BRAILLE PATTERN DOTS-134578"            nil     )
    (#x0028de "BRAILLE PATTERN DOTS-234578"            nil     )
    (#x0028df "BRAILLE PATTERN DOTS-1234578"           nil     )
    (#x0028e0 "BRAILLE PATTERN DOTS-678"               nil     )
    (#x0028e1 "BRAILLE PATTERN DOTS-1678"              nil     )
    (#x0028e2 "BRAILLE PATTERN DOTS-2678"              nil     )
    (#x0028e3 "BRAILLE PATTERN DOTS-12678"             nil     )
    (#x0028e4 "BRAILLE PATTERN DOTS-3678"              nil     )
    (#x0028e5 "BRAILLE PATTERN DOTS-13678"             nil     )
    (#x0028e6 "BRAILLE PATTERN DOTS-23678"             nil     )
    (#x0028e7 "BRAILLE PATTERN DOTS-123678"            nil     )
    (#x0028e8 "BRAILLE PATTERN DOTS-4678"              nil     )
    (#x0028e9 "BRAILLE PATTERN DOTS-14678"             nil     )
    (#x0028ea "BRAILLE PATTERN DOTS-24678"             nil     )
    (#x0028eb "BRAILLE PATTERN DOTS-124678"            nil     )
    (#x0028ec "BRAILLE PATTERN DOTS-34678"             nil     )
    (#x0028ed "BRAILLE PATTERN DOTS-134678"            nil     )
    (#x0028ee "BRAILLE PATTERN DOTS-234678"            nil     )
    (#x0028ef "BRAILLE PATTERN DOTS-1234678"           nil     )
    (#x0028f0 "BRAILLE PATTERN DOTS-5678"              nil     )
    (#x0028f1 "BRAILLE PATTERN DOTS-15678"             nil     )
    (#x0028f2 "BRAILLE PATTERN DOTS-25678"             nil     )
    (#x0028f3 "BRAILLE PATTERN DOTS-125678"            nil     )
    (#x0028f4 "BRAILLE PATTERN DOTS-35678"             nil     )
    (#x0028f5 "BRAILLE PATTERN DOTS-135678"            nil     )
    (#x0028f6 "BRAILLE PATTERN DOTS-235678"            nil     )
    (#x0028f7 "BRAILLE PATTERN DOTS-1235678"           nil     )
    (#x0028f8 "BRAILLE PATTERN DOTS-45678"             nil     )
    (#x0028f9 "BRAILLE PATTERN DOTS-145678"            nil     )
    (#x0028fa "BRAILLE PATTERN DOTS-245678"            nil     )
    (#x0028fb "BRAILLE PATTERN DOTS-1245678"           nil     )
    (#x0028fc "BRAILLE PATTERN DOTS-345678"            nil     )
    (#x0028fd "BRAILLE PATTERN DOTS-1345678"           nil     )
    (#x0028fe "BRAILLE PATTERN DOTS-2345678"           nil     )
    (#x0028ff "BRAILLE PATTERN DOTS-12345678"          nil     )
    (#x002900 "RIGHTWARDS TWO-HEADED ARROW WITH VERTICAL STROKE" nil     )
    (#x002901 "RIGHTWARDS TWO-HEADED ARROW WITH DOUBLE VERTICAL STROKE" nil     )
    (#x002902 "LEFTWARDS DOUBLE ARROW WITH VERTICAL STROKE" nil     )
    (#x002903 "RIGHTWARDS DOUBLE ARROW WITH VERTICAL STROKE" nil     )
    (#x002904 "LEFT RIGHT DOUBLE ARROW WITH VERTICAL STROKE" nil     )
    (#x002905 "RIGHTWARDS TWO-HEADED ARROW FROM BAR"   nil     )
    (#x002906 "LEFTWARDS DOUBLE ARROW FROM BAR"        nil     )
    (#x002907 "RIGHTWARDS DOUBLE ARROW FROM BAR"       nil     )
    (#x002908 "DOWNWARDS ARROW WITH HORIZONTAL STROKE" nil     )
    (#x002909 "UPWARDS ARROW WITH HORIZONTAL STROKE"   nil     )
    (#x00290a "UPWARDS TRIPLE ARROW"                   nil     )
    (#x00290b "DOWNWARDS TRIPLE ARROW"                 nil     )
    (#x00290c "LEFTWARDS DOUBLE DASH ARROW"            nil     )
    (#x00290d "RIGHTWARDS DOUBLE DASH ARROW"           nil     )
    (#x00290e "LEFTWARDS TRIPLE DASH ARROW"            nil     )
    (#x00290f "RIGHTWARDS TRIPLE DASH ARROW"           nil     )
    (#x002910 "RIGHTWARDS TWO-HEADED TRIPLE DASH ARROW" nil     )
    (#x002911 "RIGHTWARDS ARROW WITH DOTTED STEM"      nil     )
    (#x002912 "UPWARDS ARROW TO BAR"                   nil     )
    (#x002913 "DOWNWARDS ARROW TO BAR"                 nil     )
    (#x002914 "RIGHTWARDS ARROW WITH TAIL WITH VERTICAL STROKE" nil     )
    (#x002915 "RIGHTWARDS ARROW WITH TAIL WITH DOUBLE VERTICAL STROKE" nil     )
    (#x002916 "RIGHTWARDS TWO-HEADED ARROW WITH TAIL"  nil     )
    (#x002917 "RIGHTWARDS TWO-HEADED ARROW WITH TAIL WITH VERTICAL STROKE" nil     )
    (#x002918 "RIGHTWARDS TWO-HEADED ARROW WITH TAIL WITH DOUBLE VERTICAL STROKE" nil     )
    (#x002919 "LEFTWARDS ARROW-TAIL"                   nil     )
    (#x00291a "RIGHTWARDS ARROW-TAIL"                  nil     )
    (#x00291b "LEFTWARDS DOUBLE ARROW-TAIL"            nil     )
    (#x00291c "RIGHTWARDS DOUBLE ARROW-TAIL"           nil     )
    (#x00291d "LEFTWARDS ARROW TO BLACK DIAMOND"       nil     )
    (#x00291e "RIGHTWARDS ARROW TO BLACK DIAMOND"      nil     )
    (#x00291f "LEFTWARDS ARROW FROM BAR TO BLACK DIAMOND" nil     )
    (#x002920 "RIGHTWARDS ARROW FROM BAR TO BLACK DIAMOND" nil     )
    (#x002921 "NORTH WEST AND SOUTH EAST ARROW"        nil     )
    (#x002922 "NORTH EAST AND SOUTH WEST ARROW"        nil     )
    (#x002923 "NORTH WEST ARROW WITH HOOK"             nil     )
    (#x002924 "NORTH EAST ARROW WITH HOOK"             nil     )
    (#x002925 "SOUTH EAST ARROW WITH HOOK"             nil     )
    (#x002926 "SOUTH WEST ARROW WITH HOOK"             nil     )
    (#x002927 "NORTH WEST ARROW AND NORTH EAST ARROW"  nil     )
    (#x002928 "NORTH EAST ARROW AND SOUTH EAST ARROW"  nil     )
    (#x002929 "SOUTH EAST ARROW AND SOUTH WEST ARROW"  nil     )
    (#x00292a "SOUTH WEST ARROW AND NORTH WEST ARROW"  nil     )
    (#x00292b "RISING DIAGONAL CROSSING FALLING DIAGONAL" nil     )
    (#x00292c "FALLING DIAGONAL CROSSING RISING DIAGONAL" nil     )
    (#x00292d "SOUTH EAST ARROW CROSSING NORTH EAST ARROW" nil     )
    (#x00292e "NORTH EAST ARROW CROSSING SOUTH EAST ARROW" nil     )
    (#x00292f "FALLING DIAGONAL CROSSING NORTH EAST ARROW" nil     )
    (#x002930 "RISING DIAGONAL CROSSING SOUTH EAST ARROW" nil     )
    (#x002931 "NORTH EAST ARROW CROSSING NORTH WEST ARROW" nil     )
    (#x002932 "NORTH WEST ARROW CROSSING NORTH EAST ARROW" nil     )
    (#x002933 "WAVE ARROW POINTING DIRECTLY RIGHT"     nil     )
    (#x002934 "ARROW POINTING RIGHTWARDS THEN CURVING UPWARDS" nil     )
    (#x002935 "ARROW POINTING RIGHTWARDS THEN CURVING DOWNWARDS" nil     )
    (#x002936 "ARROW POINTING DOWNWARDS THEN CURVING LEFTWARDS" nil     )
    (#x002937 "ARROW POINTING DOWNWARDS THEN CURVING RIGHTWARDS" nil     )
    (#x002938 "RIGHT-SIDE ARC CLOCKWISE ARROW"         nil     )
    (#x002939 "LEFT-SIDE ARC ANTICLOCKWISE ARROW"      nil     )
    (#x00293a "TOP ARC ANTICLOCKWISE ARROW"            nil     )
    (#x00293b "BOTTOM ARC ANTICLOCKWISE ARROW"         nil     )
    (#x00293c "TOP ARC CLOCKWISE ARROW WITH MINUS"     nil     )
    (#x00293d "TOP ARC ANTICLOCKWISE ARROW WITH PLUS"  nil     )
    (#x00293e "LOWER RIGHT SEMICIRCULAR CLOCKWISE ARROW" nil     )
    (#x00293f "LOWER LEFT SEMICIRCULAR ANTICLOCKWISE ARROW" nil     )
    (#x002940 "ANTICLOCKWISE CLOSED CIRCLE ARROW"      nil     )
    (#x002941 "CLOCKWISE CLOSED CIRCLE ARROW"          nil     )
    (#x002942 "RIGHTWARDS ARROW ABOVE SHORT LEFTWARDS ARROW" nil     )
    (#x002943 "LEFTWARDS ARROW ABOVE SHORT RIGHTWARDS ARROW" nil     )
    (#x002944 "SHORT RIGHTWARDS ARROW ABOVE LEFTWARDS ARROW" nil     )
    (#x002945 "RIGHTWARDS ARROW WITH PLUS BELOW"       nil     )
    (#x002946 "LEFTWARDS ARROW WITH PLUS BELOW"        nil     )
    (#x002947 "RIGHTWARDS ARROW THROUGH X"             nil     )
    (#x002948 "LEFT RIGHT ARROW THROUGH SMALL CIRCLE"  nil     )
    (#x002949 "UPWARDS TWO-HEADED ARROW FROM SMALL CIRCLE" nil     )
    (#x00294a "LEFT BARB UP RIGHT BARB DOWN HARPOON"   nil     )
    (#x00294b "LEFT BARB DOWN RIGHT BARB UP HARPOON"   nil     )
    (#x00294c "UP BARB RIGHT DOWN BARB LEFT HARPOON"   nil     )
    (#x00294d "UP BARB LEFT DOWN BARB RIGHT HARPOON"   nil     )
    (#x00294e "LEFT BARB UP RIGHT BARB UP HARPOON"     nil     )
    (#x00294f "UP BARB RIGHT DOWN BARB RIGHT HARPOON"  nil     )
    (#x002950 "LEFT BARB DOWN RIGHT BARB DOWN HARPOON" nil     )
    (#x002951 "UP BARB LEFT DOWN BARB LEFT HARPOON"    nil     )
    (#x002952 "LEFTWARDS HARPOON WITH BARB UP TO BAR"  nil     )
    (#x002953 "RIGHTWARDS HARPOON WITH BARB UP TO BAR" nil     )
    (#x002954 "UPWARDS HARPOON WITH BARB RIGHT TO BAR" nil     )
    (#x002955 "DOWNWARDS HARPOON WITH BARB RIGHT TO BAR" nil     )
    (#x002956 "LEFTWARDS HARPOON WITH BARB DOWN TO BAR" nil     )
    (#x002957 "RIGHTWARDS HARPOON WITH BARB DOWN TO BAR" nil     )
    (#x002958 "UPWARDS HARPOON WITH BARB LEFT TO BAR"  nil     )
    (#x002959 "DOWNWARDS HARPOON WITH BARB LEFT TO BAR" nil     )
    (#x00295a "LEFTWARDS HARPOON WITH BARB UP FROM BAR" nil     )
    (#x00295b "RIGHTWARDS HARPOON WITH BARB UP FROM BAR" nil     )
    (#x00295c "UPWARDS HARPOON WITH BARB RIGHT FROM BAR" nil     )
    (#x00295d "DOWNWARDS HARPOON WITH BARB RIGHT FROM BAR" nil     )
    (#x00295e "LEFTWARDS HARPOON WITH BARB DOWN FROM BAR" nil     )
    (#x00295f "RIGHTWARDS HARPOON WITH BARB DOWN FROM BAR" nil     )
    (#x002960 "UPWARDS HARPOON WITH BARB LEFT FROM BAR" nil     )
    (#x002961 "DOWNWARDS HARPOON WITH BARB LEFT FROM BAR" nil     )
    (#x002962 "LEFTWARDS HARPOON WITH BARB UP ABOVE LEFTWARDS HARPOON WITH BARB DOWN" nil     )
    (#x002963 "UPWARDS HARPOON WITH BARB LEFT BESIDE UPWARDS HARPOON WITH BARB RIGHT" nil     )
    (#x002964 "RIGHTWARDS HARPOON WITH BARB UP ABOVE RIGHTWARDS HARPOON WITH BARB DOWN" nil     )
    (#x002965 "DOWNWARDS HARPOON WITH BARB LEFT BESIDE DOWNWARDS HARPOON WITH BARB RIGHT" nil     )
    (#x002966 "LEFTWARDS HARPOON WITH BARB UP ABOVE RIGHTWARDS HARPOON WITH BARB UP" nil     )
    (#x002967 "LEFTWARDS HARPOON WITH BARB DOWN ABOVE RIGHTWARDS HARPOON WITH BARB DOWN" nil     )
    (#x002968 "RIGHTWARDS HARPOON WITH BARB UP ABOVE LEFTWARDS HARPOON WITH BARB UP" nil     )
    (#x002969 "RIGHTWARDS HARPOON WITH BARB DOWN ABOVE LEFTWARDS HARPOON WITH BARB DOWN" nil     )
    (#x00296a "LEFTWARDS HARPOON WITH BARB UP ABOVE LONG DASH" nil     )
    (#x00296b "LEFTWARDS HARPOON WITH BARB DOWN BELOW LONG DASH" nil     )
    (#x00296c "RIGHTWARDS HARPOON WITH BARB UP ABOVE LONG DASH" nil     )
    (#x00296d "RIGHTWARDS HARPOON WITH BARB DOWN BELOW LONG DASH" nil     )
    (#x00296e "UPWARDS HARPOON WITH BARB LEFT BESIDE DOWNWARDS HARPOON WITH BARB RIGHT" nil     )
    (#x00296f "DOWNWARDS HARPOON WITH BARB LEFT BESIDE UPWARDS HARPOON WITH BARB RIGHT" nil     )
    (#x002970 "RIGHT DOUBLE ARROW WITH ROUNDED HEAD"   nil     )
    (#x002971 "EQUALS SIGN ABOVE RIGHTWARDS ARROW"     nil     )
    (#x002972 "TILDE OPERATOR ABOVE RIGHTWARDS ARROW"  nil     )
    (#x002973 "LEFTWARDS ARROW ABOVE TILDE OPERATOR"   nil     )
    (#x002974 "RIGHTWARDS ARROW ABOVE TILDE OPERATOR"  nil     )
    (#x002975 "RIGHTWARDS ARROW ABOVE ALMOST EQUAL TO" nil     )
    (#x002976 "LESS-THAN ABOVE LEFTWARDS ARROW"        nil     )
    (#x002977 "LEFTWARDS ARROW THROUGH LESS-THAN"      nil     )
    (#x002978 "GREATER-THAN ABOVE RIGHTWARDS ARROW"    nil     )
    (#x002979 "SUBSET ABOVE RIGHTWARDS ARROW"          nil     )
    (#x00297a "LEFTWARDS ARROW THROUGH SUBSET"         nil     )
    (#x00297b "SUPERSET ABOVE LEFTWARDS ARROW"         nil     )
    (#x00297c "LEFT FISH TAIL"                         nil     )
    (#x00297d "RIGHT FISH TAIL"                        nil     )
    (#x00297e "UP FISH TAIL"                           nil     )
    (#x00297f "DOWN FISH TAIL"                         nil     )
    (#x002980 "TRIPLE VERTICAL BAR DELIMITER"          nil     )
    (#x002981 "Z NOTATION SPOT"                        nil     )
    (#x002982 "Z NOTATION TYPE COLON"                  nil     )
    (#x002983 "LEFT WHITE CURLY BRACKET"               nil     )
    (#x002984 "RIGHT WHITE CURLY BRACKET"              nil     )
    (#x002985 "LEFT WHITE PARENTHESIS"                 nil     )
    (#x002986 "RIGHT WHITE PARENTHESIS"                nil     )
    (#x002987 "Z NOTATION LEFT IMAGE BRACKET"          nil     )
    (#x002988 "Z NOTATION RIGHT IMAGE BRACKET"         nil     )
    (#x002989 "Z NOTATION LEFT BINDING BRACKET"        nil     )
    (#x00298a "Z NOTATION RIGHT BINDING BRACKET"       nil     )
    (#x00298b "LEFT SQUARE BRACKET WITH UNDERBAR"      nil     )
    (#x00298c "RIGHT SQUARE BRACKET WITH UNDERBAR"     nil     )
    (#x00298d "LEFT SQUARE BRACKET WITH TICK IN TOP CORNER" nil     )
    (#x00298e "RIGHT SQUARE BRACKET WITH TICK IN BOTTOM CORNER" nil     )
    (#x00298f "LEFT SQUARE BRACKET WITH TICK IN BOTTOM CORNER" nil     )
    (#x002990 "RIGHT SQUARE BRACKET WITH TICK IN TOP CORNER" nil     )
    (#x002991 "LEFT ANGLE BRACKET WITH DOT"            nil     )
    (#x002992 "RIGHT ANGLE BRACKET WITH DOT"           nil     )
    (#x002993 "LEFT ARC LESS-THAN BRACKET"             nil     )
    (#x002994 "RIGHT ARC GREATER-THAN BRACKET"         "rpargt")
    (#x002995 "DOUBLE LEFT ARC GREATER-THAN BRACKET"   nil     )
    (#x002996 "DOUBLE RIGHT ARC LESS-THAN BRACKET"     nil     )
    (#x002997 "LEFT BLACK TORTOISE SHELL BRACKET"      nil     )
    (#x002998 "RIGHT BLACK TORTOISE SHELL BRACKET"     nil     )
    (#x002999 "DOTTED FENCE"                           nil     )
    (#x00299a "VERTICAL ZIGZAG LINE"                   nil     )
    (#x00299b "MEASURED ANGLE OPENING LEFT"            nil     )
    (#x00299c "RIGHT ANGLE VARIANT WITH SQUARE"        nil     )
    (#x00299d "MEASURED RIGHT ANGLE WITH DOT"          nil     )
    (#x00299e "ANGLE WITH S INSIDE"                    nil     )
    (#x00299f "ACUTE ANGLE"                            nil     )
    (#x0029a0 "SPHERICAL ANGLE OPENING LEFT"           "lpargt")
    (#x0029a1 "SPHERICAL ANGLE OPENING UP"             nil     )
    (#x0029a2 "TURNED ANGLE"                           nil     )
    (#x0029a3 "REVERSED ANGLE"                         nil     )
    (#x0029a4 "ANGLE WITH UNDERBAR"                    nil     )
    (#x0029a5 "REVERSED ANGLE WITH UNDERBAR"           nil     )
    (#x0029a6 "OBLIQUE ANGLE OPENING UP"               nil     )
    (#x0029a7 "OBLIQUE ANGLE OPENING DOWN"             nil     )
    (#x0029a8 "MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING UP AND RIGHT" nil     )
    (#x0029a9 "MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING UP AND LEFT" nil     )
    (#x0029aa "MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING DOWN AND RIGHT" nil     )
    (#x0029ab "MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING DOWN AND LEFT" nil     )
    (#x0029ac "MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING RIGHT AND UP" nil     )
    (#x0029ad "MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING LEFT AND UP" nil     )
    (#x0029ae "MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING RIGHT AND DOWN" nil     )
    (#x0029af "MEASURED ANGLE WITH OPEN ARM ENDING IN ARROW POINTING LEFT AND DOWN" nil     )
    (#x0029b0 "REVERSED EMPTY SET"                     nil     )
    (#x0029b1 "EMPTY SET WITH OVERBAR"                 nil     )
    (#x0029b2 "EMPTY SET WITH SMALL CIRCLE ABOVE"      nil     )
    (#x0029b3 "EMPTY SET WITH RIGHT ARROW ABOVE"       nil     )
    (#x0029b4 "EMPTY SET WITH LEFT ARROW ABOVE"        nil     )
    (#x0029b5 "CIRCLE WITH HORIZONTAL BAR"             nil     )
    (#x0029b6 "CIRCLED VERTICAL BAR"                   nil     )
    (#x0029b7 "CIRCLED PARALLEL"                       nil     )
    (#x0029b8 "CIRCLED REVERSE SOLIDUS"                nil     )
    (#x0029b9 "CIRCLED PERPENDICULAR"                  nil     )
    (#x0029ba "CIRCLE DIVIDED BY HORIZONTAL BAR AND TOP HALF DIVIDED BY VERTICAL BAR" nil     )
    (#x0029bb "CIRCLE WITH SUPERIMPOSED X"             nil     )
    (#x0029bc "CIRCLED ANTICLOCKWISE-ROTATED DIVISION SIGN" nil     )
    (#x0029bd "UP ARROW THROUGH CIRCLE"                nil     )
    (#x0029be "CIRCLED WHITE BULLET"                   nil     )
    (#x0029bf "CIRCLED BULLET"                         nil     )
    (#x0029c0 "CIRCLED LESS-THAN"                      nil     )
    (#x0029c1 "CIRCLED GREATER-THAN"                   nil     )
    (#x0029c2 "CIRCLE WITH SMALL CIRCLE TO THE RIGHT"  nil     )
    (#x0029c3 "CIRCLE WITH TWO HORIZONTAL STROKES TO THE RIGHT" nil     )
    (#x0029c4 "SQUARED RISING DIAGONAL SLASH"          nil     )
    (#x0029c5 "SQUARED FALLING DIAGONAL SLASH"         nil     )
    (#x0029c6 "SQUARED ASTERISK"                       nil     )
    (#x0029c7 "SQUARED SMALL CIRCLE"                   nil     )
    (#x0029c8 "SQUARED SQUARE"                         nil     )
    (#x0029c9 "TWO JOINED SQUARES"                     nil     )
    (#x0029ca "TRIANGLE WITH DOT ABOVE"                nil     )
    (#x0029cb "TRIANGLE WITH UNDERBAR"                 nil     )
    (#x0029cc "S IN TRIANGLE"                          nil     )
    (#x0029cd "TRIANGLE WITH SERIFS AT BOTTOM"         nil     )
    (#x0029ce "RIGHT TRIANGLE ABOVE LEFT TRIANGLE"     nil     )
    (#x0029cf "LEFT TRIANGLE BESIDE VERTICAL BAR"      nil     )
    (#x0029d0 "VERTICAL BAR BESIDE RIGHT TRIANGLE"     nil     )
    (#x0029d1 "BOWTIE WITH LEFT HALF BLACK"            nil     )
    (#x0029d2 "BOWTIE WITH RIGHT HALF BLACK"           nil     )
    (#x0029d3 "BLACK BOWTIE"                           nil     )
    (#x0029d4 "TIMES WITH LEFT HALF BLACK"             nil     )
    (#x0029d5 "TIMES WITH RIGHT HALF BLACK"            nil     )
    (#x0029d6 "WHITE HOURGLASS"                        nil     )
    (#x0029d7 "BLACK HOURGLASS"                        nil     )
    (#x0029d8 "LEFT WIGGLY FENCE"                      nil     )
    (#x0029d9 "RIGHT WIGGLY FENCE"                     nil     )
    (#x0029da "LEFT DOUBLE WIGGLY FENCE"               nil     )
    (#x0029db "RIGHT DOUBLE WIGGLY FENCE"              nil     )
    (#x0029dc "INCOMPLETE INFINITY"                    nil     )
    (#x0029dd "TIE OVER INFINITY"                      nil     )
    (#x0029de "INFINITY NEGATED WITH VERTICAL BAR"     nil     )
    (#x0029df "DOUBLE-ENDED MULTIMAP"                  nil     )
    (#x0029e0 "SQUARE WITH CONTOURED OUTLINE"          nil     )
    (#x0029e1 "INCREASES AS"                           nil     )
    (#x0029e2 "SHUFFLE PRODUCT"                        nil     )
    (#x0029e3 "EQUALS SIGN AND SLANTED PARALLEL"       nil     )
    (#x0029e4 "EQUALS SIGN AND SLANTED PARALLEL WITH TILDE ABOVE" nil     )
    (#x0029e5 "IDENTICAL TO AND SLANTED PARALLEL"      nil     )
    (#x0029e6 "GLEICH STARK"                           nil     )
    (#x0029e7 "THERMODYNAMIC"                          nil     )
    (#x0029e8 "DOWN-POINTING TRIANGLE WITH LEFT HALF BLACK" nil     )
    (#x0029e9 "DOWN-POINTING TRIANGLE WITH RIGHT HALF BLACK" nil     )
    (#x0029ea "BLACK DIAMOND WITH DOWN ARROW"          nil     )
    (#x0029eb "BLACK LOZENGE"                          "lozf"  )
    (#x0029ec "WHITE CIRCLE WITH DOWN ARROW"           nil     )
    (#x0029ed "BLACK CIRCLE WITH DOWN ARROW"           nil     )
    (#x0029ee "ERROR-BARRED WHITE SQUARE"              nil     )
    (#x0029ef "ERROR-BARRED BLACK SQUARE"              nil     )
    (#x0029f0 "ERROR-BARRED WHITE DIAMOND"             nil     )
    (#x0029f1 "ERROR-BARRED BLACK DIAMOND"             nil     )
    (#x0029f2 "ERROR-BARRED WHITE CIRCLE"              nil     )
    (#x0029f3 "ERROR-BARRED BLACK CIRCLE"              nil     )
    (#x0029f4 "RULE-DELAYED"                           nil     )
    (#x0029f5 "REVERSE SOLIDUS OPERATOR"               nil     )
    (#x0029f6 "SOLIDUS WITH OVERBAR"                   nil     )
    (#x0029f7 "REVERSE SOLIDUS WITH HORIZONTAL STROKE" nil     )
    (#x0029f8 "BIG SOLIDUS"                            nil     )
    (#x0029f9 "BIG REVERSE SOLIDUS"                    nil     )
    (#x0029fa "DOUBLE PLUS"                            nil     )
    (#x0029fb "TRIPLE PLUS"                            nil     )
    (#x0029fc "LEFT-POINTING CURVED ANGLE BRACKET"     nil     )
    (#x0029fd "RIGHT-POINTING CURVED ANGLE BRACKET"    nil     )
    (#x0029fe "TINY"                                   nil     )
    (#x0029ff "MINY"                                   nil     )
    (#x002a00 "N-ARY CIRCLED DOT OPERATOR"             nil     )
    (#x002a01 "N-ARY CIRCLED PLUS OPERATOR"            nil     )
    (#x002a02 "N-ARY CIRCLED TIMES OPERATOR"           nil     )
    (#x002a03 "N-ARY UNION OPERATOR WITH DOT"          nil     )
    (#x002a04 "N-ARY UNION OPERATOR WITH PLUS"         nil     )
    (#x002a05 "N-ARY SQUARE INTERSECTION OPERATOR"     nil     )
    (#x002a06 "N-ARY SQUARE UNION OPERATOR"            nil     )
    (#x002a07 "TWO LOGICAL AND OPERATOR"               nil     )
    (#x002a08 "TWO LOGICAL OR OPERATOR"                nil     )
    (#x002a09 "N-ARY TIMES OPERATOR"                   nil     )
    (#x002a0a "MODULO TWO SUM"                         nil     )
    (#x002a0b "SUMMATION WITH INTEGRAL"                nil     )
    (#x002a0c "QUADRUPLE INTEGRAL OPERATOR"            nil     )
    (#x002a0d "FINITE PART INTEGRAL"                   nil     )
    (#x002a0e "INTEGRAL WITH DOUBLE STROKE"            nil     )
    (#x002a0f "INTEGRAL AVERAGE WITH SLASH"            nil     )
    (#x002a10 "CIRCULATION FUNCTION"                   nil     )
    (#x002a11 "ANTICLOCKWISE INTEGRATION"              nil     )
    (#x002a12 "LINE INTEGRATION WITH RECTANGULAR PATH AROUND POLE" nil     )
    (#x002a13 "LINE INTEGRATION WITH SEMICIRCULAR PATH AROUND POLE" nil     )
    (#x002a14 "LINE INTEGRATION NOT INCLUDING THE POLE" nil     )
    (#x002a15 "INTEGRAL AROUND A POINT OPERATOR"       nil     )
    (#x002a16 "QUATERNION INTEGRAL OPERATOR"           nil     )
    (#x002a17 "INTEGRAL WITH LEFTWARDS ARROW WITH HOOK" nil     )
    (#x002a18 "INTEGRAL WITH TIMES SIGN"               nil     )
    (#x002a19 "INTEGRAL WITH INTERSECTION"             nil     )
    (#x002a1a "INTEGRAL WITH UNION"                    nil     )
    (#x002a1b "INTEGRAL WITH OVERBAR"                  nil     )
    (#x002a1c "INTEGRAL WITH UNDERBAR"                 nil     )
    (#x002a1d "JOIN"                                   nil     )
    (#x002a1e "LARGE LEFT TRIANGLE OPERATOR"           nil     )
    (#x002a1f "Z NOTATION SCHEMA COMPOSITION"          nil     )
    (#x002a20 "Z NOTATION SCHEMA PIPING"               nil     )
    (#x002a21 "Z NOTATION SCHEMA PROJECTION"           nil     )
    (#x002a22 "PLUS SIGN WITH SMALL CIRCLE ABOVE"      nil     )
    (#x002a23 "PLUS SIGN WITH CIRCUMFLEX ACCENT ABOVE" nil     )
    (#x002a24 "PLUS SIGN WITH TILDE ABOVE"             nil     )
    (#x002a25 "PLUS SIGN WITH DOT BELOW"               nil     )
    (#x002a26 "PLUS SIGN WITH TILDE BELOW"             nil     )
    (#x002a27 "PLUS SIGN WITH SUBSCRIPT TWO"           nil     )
    (#x002a28 "PLUS SIGN WITH BLACK TRIANGLE"          nil     )
    (#x002a29 "MINUS SIGN WITH COMMA ABOVE"            nil     )
    (#x002a2a "MINUS SIGN WITH DOT BELOW"              nil     )
    (#x002a2b "MINUS SIGN WITH FALLING DOTS"           nil     )
    (#x002a2c "MINUS SIGN WITH RISING DOTS"            nil     )
    (#x002a2d "PLUS SIGN IN LEFT HALF CIRCLE"          nil     )
    (#x002a2e "PLUS SIGN IN RIGHT HALF CIRCLE"         nil     )
    (#x002a2f "VECTOR OR CROSS PRODUCT"                nil     )
    (#x002a30 "MULTIPLICATION SIGN WITH DOT ABOVE"     nil     )
    (#x002a31 "MULTIPLICATION SIGN WITH UNDERBAR"      nil     )
    (#x002a32 "SEMIDIRECT PRODUCT WITH BOTTOM CLOSED"  nil     )
    (#x002a33 "SMASH PRODUCT"                          nil     )
    (#x002a34 "MULTIPLICATION SIGN IN LEFT HALF CIRCLE" nil     )
    (#x002a35 "MULTIPLICATION SIGN IN RIGHT HALF CIRCLE" nil     )
    (#x002a36 "CIRCLED MULTIPLICATION SIGN WITH CIRCUMFLEX ACCENT" nil     )
    (#x002a37 "MULTIPLICATION SIGN IN DOUBLE CIRCLE"   nil     )
    (#x002a38 "CIRCLED DIVISION SIGN"                  nil     )
    (#x002a39 "PLUS SIGN IN TRIANGLE"                  nil     )
    (#x002a3a "MINUS SIGN IN TRIANGLE"                 nil     )
    (#x002a3b "MULTIPLICATION SIGN IN TRIANGLE"        nil     )
    (#x002a3c "INTERIOR PRODUCT"                       nil     )
    (#x002a3d "RIGHTHAND INTERIOR PRODUCT"             nil     )
    (#x002a3e "Z NOTATION RELATIONAL COMPOSITION"      nil     )
    (#x002a3f "AMALGAMATION OR COPRODUCT"              "amalg" )
    (#x002a40 "INTERSECTION WITH DOT"                  nil     )
    (#x002a41 "UNION WITH MINUS SIGN"                  nil     )
    (#x002a42 "UNION WITH OVERBAR"                     nil     )
    (#x002a43 "INTERSECTION WITH OVERBAR"              nil     )
    (#x002a44 "INTERSECTION WITH LOGICAL AND"          nil     )
    (#x002a45 "UNION WITH LOGICAL OR"                  nil     )
    (#x002a46 "UNION ABOVE INTERSECTION"               nil     )
    (#x002a47 "INTERSECTION ABOVE UNION"               nil     )
    (#x002a48 "UNION ABOVE BAR ABOVE INTERSECTION"     nil     )
    (#x002a49 "INTERSECTION ABOVE BAR ABOVE UNION"     nil     )
    (#x002a4a "UNION BESIDE AND JOINED WITH UNION"     nil     )
    (#x002a4b "INTERSECTION BESIDE AND JOINED WITH INTERSECTION" nil     )
    (#x002a4c "CLOSED UNION WITH SERIFS"               nil     )
    (#x002a4d "CLOSED INTERSECTION WITH SERIFS"        nil     )
    (#x002a4e "DOUBLE SQUARE INTERSECTION"             nil     )
    (#x002a4f "DOUBLE SQUARE UNION"                    nil     )
    (#x002a50 "CLOSED UNION WITH SERIFS AND SMASH PRODUCT" nil     )
    (#x002a51 "LOGICAL AND WITH DOT ABOVE"             nil     )
    (#x002a52 "LOGICAL OR WITH DOT ABOVE"              nil     )
    (#x002a53 "DOUBLE LOGICAL AND"                     nil     )
    (#x002a54 "DOUBLE LOGICAL OR"                      nil     )
    (#x002a55 "TWO INTERSECTING LOGICAL AND"           nil     )
    (#x002a56 "TWO INTERSECTING LOGICAL OR"            nil     )
    (#x002a57 "SLOPING LARGE OR"                       nil     )
    (#x002a58 "SLOPING LARGE AND"                      nil     )
    (#x002a59 "LOGICAL OR OVERLAPPING LOGICAL AND"     nil     )
    (#x002a5a "LOGICAL AND WITH MIDDLE STEM"           nil     )
    (#x002a5b "LOGICAL OR WITH MIDDLE STEM"            nil     )
    (#x002a5c "LOGICAL AND WITH HORIZONTAL DASH"       nil     )
    (#x002a5d "LOGICAL OR WITH HORIZONTAL DASH"        nil     )
    (#x002a5e "LOGICAL AND WITH DOUBLE OVERBAR"        nil     )
    (#x002a5f "LOGICAL AND WITH UNDERBAR"              nil     )
    (#x002a60 "LOGICAL AND WITH DOUBLE UNDERBAR"       nil     )
    (#x002a61 "SMALL VEE WITH UNDERBAR"                nil     )
    (#x002a62 "LOGICAL OR WITH DOUBLE OVERBAR"         nil     )
    (#x002a63 "LOGICAL OR WITH DOUBLE UNDERBAR"        nil     )
    (#x002a64 "Z NOTATION DOMAIN ANTIRESTRICTION"      nil     )
    (#x002a65 "Z NOTATION RANGE ANTIRESTRICTION"       nil     )
    (#x002a66 "EQUALS SIGN WITH DOT BELOW"             nil     )
    (#x002a67 "IDENTICAL WITH DOT ABOVE"               nil     )
    (#x002a68 "TRIPLE HORIZONTAL BAR WITH DOUBLE VERTICAL STROKE" nil     )
    (#x002a69 "TRIPLE HORIZONTAL BAR WITH TRIPLE VERTICAL STROKE" nil     )
    (#x002a6a "TILDE OPERATOR WITH DOT ABOVE"          nil     )
    (#x002a6b "TILDE OPERATOR WITH RISING DOTS"        nil     )
    (#x002a6c "SIMILAR MINUS SIMILAR"                  nil     )
    (#x002a6d "CONGRUENT WITH DOT ABOVE"               nil     )
    (#x002a6e "EQUALS WITH ASTERISK"                   nil     )
    (#x002a6f "ALMOST EQUAL TO WITH CIRCUMFLEX ACCENT" nil     )
    (#x002a70 "APPROXIMATELY EQUAL OR EQUAL TO"        nil     )
    (#x002a71 "EQUALS SIGN ABOVE PLUS SIGN"            nil     )
    (#x002a72 "PLUS SIGN ABOVE EQUALS SIGN"            nil     )
    (#x002a73 "EQUALS SIGN ABOVE TILDE OPERATOR"       nil     )
    (#x002a74 "DOUBLE COLON EQUAL"                     nil     )
    (#x002a75 "TWO CONSECUTIVE EQUALS SIGNS"           nil     )
    (#x002a76 "THREE CONSECUTIVE EQUALS SIGNS"         nil     )
    (#x002a77 "EQUALS SIGN WITH TWO DOTS ABOVE AND TWO DOTS BELOW" nil     )
    (#x002a78 "EQUIVALENT WITH FOUR DOTS ABOVE"        nil     )
    (#x002a79 "LESS-THAN WITH CIRCLE INSIDE"           nil     )
    (#x002a7a "GREATER-THAN WITH CIRCLE INSIDE"        nil     )
    (#x002a7b "LESS-THAN WITH QUESTION MARK ABOVE"     nil     )
    (#x002a7c "GREATER-THAN WITH QUESTION MARK ABOVE"  nil     )
    (#x002a7d "LESS-THAN OR SLANTED EQUAL TO"          "les"   )
    (#x002a7e "GREATER-THAN OR SLANTED EQUAL TO"       "ges"   )
    (#x002a7f "LESS-THAN OR SLANTED EQUAL TO WITH DOT INSIDE" nil     )
    (#x002a80 "GREATER-THAN OR SLANTED EQUAL TO WITH DOT INSIDE" nil     )
    (#x002a81 "LESS-THAN OR SLANTED EQUAL TO WITH DOT ABOVE" nil     )
    (#x002a82 "GREATER-THAN OR SLANTED EQUAL TO WITH DOT ABOVE" nil     )
    (#x002a83 "LESS-THAN OR SLANTED EQUAL TO WITH DOT ABOVE RIGHT" nil     )
    (#x002a84 "GREATER-THAN OR SLANTED EQUAL TO WITH DOT ABOVE LEFT" nil     )
    (#x002a85 "LESS-THAN OR APPROXIMATE"               "lap"   )
    (#x002a86 "GREATER-THAN OR APPROXIMATE"            "gap"   )
    (#x002a87 "LESS-THAN AND SINGLE-LINE NOT EQUAL TO" "lne"   )
    (#x002a88 "GREATER-THAN AND SINGLE-LINE NOT EQUAL TO" "gne"   )
    (#x002a89 "LESS-THAN AND NOT APPROXIMATE"          "lnap"  )
    (#x002a8a "GREATER-THAN AND NOT APPROXIMATE"       "gnap"  )
    (#x002a8b "LESS-THAN ABOVE DOUBLE-LINE EQUAL ABOVE GREATER-THAN" "lEg"   )
    (#x002a8c "GREATER-THAN ABOVE DOUBLE-LINE EQUAL ABOVE LESS-THAN" "gEl"   )
    (#x002a8d "LESS-THAN ABOVE SIMILAR OR EQUAL"       nil     )
    (#x002a8e "GREATER-THAN ABOVE SIMILAR OR EQUAL"    nil     )
    (#x002a8f "LESS-THAN ABOVE SIMILAR ABOVE GREATER-THAN" nil     )
    (#x002a90 "GREATER-THAN ABOVE SIMILAR ABOVE LESS-THAN" nil     )
    (#x002a91 "LESS-THAN ABOVE GREATER-THAN ABOVE DOUBLE-LINE EQUAL" nil     )
    (#x002a92 "GREATER-THAN ABOVE LESS-THAN ABOVE DOUBLE-LINE EQUAL" nil     )
    (#x002a93 "LESS-THAN ABOVE SLANTED EQUAL ABOVE GREATER-THAN ABOVE SLANTED EQUAL" nil     )
    (#x002a94 "GREATER-THAN ABOVE SLANTED EQUAL ABOVE LESS-THAN ABOVE SLANTED EQUAL" nil     )
    (#x002a95 "SLANTED EQUAL TO OR LESS-THAN"          "els"   )
    (#x002a96 "SLANTED EQUAL TO OR GREATER-THAN"       "egs"   )
    (#x002a97 "SLANTED EQUAL TO OR LESS-THAN WITH DOT INSIDE" nil     )
    (#x002a98 "SLANTED EQUAL TO OR GREATER-THAN WITH DOT INSIDE" nil     )
    (#x002a99 "DOUBLE-LINE EQUAL TO OR LESS-THAN"      nil     )
    (#x002a9a "DOUBLE-LINE EQUAL TO OR GREATER-THAN"   nil     )
    (#x002a9b "DOUBLE-LINE SLANTED EQUAL TO OR LESS-THAN" nil     )
    (#x002a9c "DOUBLE-LINE SLANTED EQUAL TO OR GREATER-THAN" nil     )
    (#x002a9d "SIMILAR OR LESS-THAN"                   nil     )
    (#x002a9e "SIMILAR OR GREATER-THAN"                nil     )
    (#x002a9f "SIMILAR ABOVE LESS-THAN ABOVE EQUALS SIGN" nil     )
    (#x002aa0 "SIMILAR ABOVE GREATER-THAN ABOVE EQUALS SIGN" nil     )
    (#x002aa1 "DOUBLE NESTED LESS-THAN"                nil     )
    (#x002aa2 "DOUBLE NESTED GREATER-THAN"             nil     )
    (#x002aa3 "DOUBLE NESTED LESS-THAN WITH UNDERBAR"  nil     )
    (#x002aa4 "GREATER-THAN OVERLAPPING LESS-THAN"     nil     )
    (#x002aa5 "GREATER-THAN BESIDE LESS-THAN"          nil     )
    (#x002aa6 "LESS-THAN CLOSED BY CURVE"              nil     )
    (#x002aa7 "GREATER-THAN CLOSED BY CURVE"           nil     )
    (#x002aa8 "LESS-THAN CLOSED BY CURVE ABOVE SLANTED EQUAL" nil     )
    (#x002aa9 "GREATER-THAN CLOSED BY CURVE ABOVE SLANTED EQUAL" nil     )
    (#x002aaa "SMALLER THAN"                           nil     )
    (#x002aab "LARGER THAN"                            nil     )
    (#x002aac "SMALLER THAN OR EQUAL TO"               nil     )
    (#x002aad "LARGER THAN OR EQUAL TO"                nil     )
    (#x002aae "EQUALS SIGN WITH BUMPY ABOVE"           nil     )
    (#x002aaf "PRECEDES ABOVE SINGLE-LINE EQUALS SIGN" "pre"   )
    (#x002ab0 "SUCCEEDS ABOVE SINGLE-LINE EQUALS SIGN" "sce"   )
    (#x002ab1 "PRECEDES ABOVE SINGLE-LINE NOT EQUAL TO" nil     )
    (#x002ab2 "SUCCEEDS ABOVE SINGLE-LINE NOT EQUAL TO" nil     )
    (#x002ab3 "PRECEDES ABOVE EQUALS SIGN"             nil     )
    (#x002ab4 "SUCCEEDS ABOVE EQUALS SIGN"             nil     )
    (#x002ab5 "PRECEDES ABOVE NOT EQUAL TO"            "prnE"  )
    (#x002ab6 "SUCCEEDS ABOVE NOT EQUAL TO"            "scnE"  )
    (#x002ab7 "PRECEDES ABOVE ALMOST EQUAL TO"         "prap"  )
    (#x002ab8 "SUCCEEDS ABOVE ALMOST EQUAL TO"         "scap"  )
    (#x002ab9 "PRECEDES ABOVE NOT ALMOST EQUAL TO"     "prnap" )
    (#x002aba "SUCCEEDS ABOVE NOT ALMOST EQUAL TO"     "scnap" )
    (#x002abb "DOUBLE PRECEDES"                        nil     )
    (#x002abc "DOUBLE SUCCEEDS"                        nil     )
    (#x002abd "SUBSET WITH DOT"                        nil     )
    (#x002abe "SUPERSET WITH DOT"                      nil     )
    (#x002abf "SUBSET WITH PLUS SIGN BELOW"            nil     )
    (#x002ac0 "SUPERSET WITH PLUS SIGN BELOW"          nil     )
    (#x002ac1 "SUBSET WITH MULTIPLICATION SIGN BELOW"  nil     )
    (#x002ac2 "SUPERSET WITH MULTIPLICATION SIGN BELOW" nil     )
    (#x002ac3 "SUBSET OF OR EQUAL TO WITH DOT ABOVE"   nil     )
    (#x002ac4 "SUPERSET OF OR EQUAL TO WITH DOT ABOVE" nil     )
    (#x002ac5 "SUBSET OF ABOVE EQUALS SIGN"            "subE"  )
    (#x002ac6 "SUPERSET OF ABOVE EQUALS SIGN"          "supE"  )
    (#x002ac7 "SUBSET OF ABOVE TILDE OPERATOR"         nil     )
    (#x002ac8 "SUPERSET OF ABOVE TILDE OPERATOR"       nil     )
    (#x002ac9 "SUBSET OF ABOVE ALMOST EQUAL TO"        nil     )
    (#x002aca "SUPERSET OF ABOVE ALMOST EQUAL TO"      nil     )
    (#x002acb "SUBSET OF ABOVE NOT EQUAL TO"           "subnE" )
    (#x002acc "SUPERSET OF ABOVE NOT EQUAL TO"         "supnE" )
    (#x002acd "SQUARE LEFT OPEN BOX OPERATOR"          nil     )
    (#x002ace "SQUARE RIGHT OPEN BOX OPERATOR"         nil     )
    (#x002acf "CLOSED SUBSET"                          nil     )
    (#x002ad0 "CLOSED SUPERSET"                        nil     )
    (#x002ad1 "CLOSED SUBSET OR EQUAL TO"              nil     )
    (#x002ad2 "CLOSED SUPERSET OR EQUAL TO"            nil     )
    (#x002ad3 "SUBSET ABOVE SUPERSET"                  nil     )
    (#x002ad4 "SUPERSET ABOVE SUBSET"                  nil     )
    (#x002ad5 "SUBSET ABOVE SUBSET"                    nil     )
    (#x002ad6 "SUPERSET ABOVE SUPERSET"                nil     )
    (#x002ad7 "SUPERSET BESIDE SUBSET"                 nil     )
    (#x002ad8 "SUPERSET BESIDE AND JOINED BY DASH WITH SUBSET" nil     )
    (#x002ad9 "ELEMENT OF OPENING DOWNWARDS"           nil     )
    (#x002ada "PITCHFORK WITH TEE TOP"                 nil     )
    (#x002adb "TRANSVERSAL INTERSECTION"               nil     )
    (#x002adc "FORKING"                                nil     )
    (#x002add "NONFORKING"                             nil     )
    (#x002ade "SHORT LEFT TACK"                        nil     )
    (#x002adf "SHORT DOWN TACK"                        nil     )
    (#x002ae0 "SHORT UP TACK"                          nil     )
    (#x002ae1 "PERPENDICULAR WITH S"                   nil     )
    (#x002ae2 "VERTICAL BAR TRIPLE RIGHT TURNSTILE"    nil     )
    (#x002ae3 "DOUBLE VERTICAL BAR LEFT TURNSTILE"     nil     )
    (#x002ae4 "VERTICAL BAR DOUBLE LEFT TURNSTILE"     nil     )
    (#x002ae5 "DOUBLE VERTICAL BAR DOUBLE LEFT TURNSTILE" nil     )
    (#x002ae6 "LONG DASH FROM LEFT MEMBER OF DOUBLE VERTICAL" nil     )
    (#x002ae7 "SHORT DOWN TACK WITH OVERBAR"           nil     )
    (#x002ae8 "SHORT UP TACK WITH UNDERBAR"            nil     )
    (#x002ae9 "SHORT UP TACK ABOVE SHORT DOWN TACK"    nil     )
    (#x002aea "DOUBLE DOWN TACK"                       nil     )
    (#x002aeb "DOUBLE UP TACK"                         nil     )
    (#x002aec "DOUBLE STROKE NOT SIGN"                 nil     )
    (#x002aed "REVERSED DOUBLE STROKE NOT SIGN"        nil     )
    (#x002aee "DOES NOT DIVIDE WITH REVERSED NEGATION SLASH" nil     )
    (#x002aef "VERTICAL LINE WITH CIRCLE ABOVE"        nil     )
    (#x002af0 "VERTICAL LINE WITH CIRCLE BELOW"        nil     )
    (#x002af1 "DOWN TACK WITH CIRCLE BELOW"            nil     )
    (#x002af2 "PARALLEL WITH HORIZONTAL STROKE"        nil     )
    (#x002af3 "PARALLEL WITH TILDE OPERATOR"           nil     )
    (#x002af4 "TRIPLE VERTICAL BAR BINARY RELATION"    nil     )
    (#x002af5 "TRIPLE VERTICAL BAR WITH HORIZONTAL STROKE" nil     )
    (#x002af6 "TRIPLE COLON OPERATOR"                  nil     )
    (#x002af7 "TRIPLE NESTED LESS-THAN"                nil     )
    (#x002af8 "TRIPLE NESTED GREATER-THAN"             nil     )
    (#x002af9 "DOUBLE-LINE SLANTED LESS-THAN OR EQUAL TO" nil     )
    (#x002afa "DOUBLE-LINE SLANTED GREATER-THAN OR EQUAL TO" nil     )
    (#x002afb "TRIPLE SOLIDUS BINARY RELATION"         nil     )
    (#x002afc "LARGE TRIPLE VERTICAL BAR OPERATOR"     nil     )
    (#x002afd "DOUBLE SOLIDUS OPERATOR"                nil     )
    (#x002afe "WHITE VERTICAL BAR"                     nil     )
    (#x002aff "N-ARY WHITE VERTICAL BAR"               nil     )
    (#x002b00 "NORTH EAST WHITE ARROW"                 nil     )
    (#x002b01 "NORTH WEST WHITE ARROW"                 nil     )
    (#x002b02 "SOUTH EAST WHITE ARROW"                 nil     )
    (#x002b03 "SOUTH WEST WHITE ARROW"                 nil     )
    (#x002b04 "LEFT RIGHT WHITE ARROW"                 nil     )
    (#x002b05 "LEFTWARDS BLACK ARROW"                  nil     )
    (#x002b06 "UPWARDS BLACK ARROW"                    nil     )
    (#x002b07 "DOWNWARDS BLACK ARROW"                  nil     )
    (#x002b08 "NORTH EAST BLACK ARROW"                 nil     )
    (#x002b09 "NORTH WEST BLACK ARROW"                 nil     )
    (#x002b0a "SOUTH EAST BLACK ARROW"                 nil     )
    (#x002b0b "SOUTH WEST BLACK ARROW"                 nil     )
    (#x002b0c "LEFT RIGHT BLACK ARROW"                 nil     )
    (#x002b0d "UP DOWN BLACK ARROW"                    nil     )
    (#x002b0e "RIGHTWARDS ARROW WITH TIP DOWNWARDS"    nil     )
    (#x002b0f "RIGHTWARDS ARROW WITH TIP UPWARDS"      nil     )
    (#x002b10 "LEFTWARDS ARROW WITH TIP DOWNWARDS"     nil     )
    (#x002b11 "LEFTWARDS ARROW WITH TIP UPWARDS"       nil     )
    (#x002b12 "SQUARE WITH TOP HALF BLACK"             nil     )
    (#x002b13 "SQUARE WITH BOTTOM HALF BLACK"          nil     )
    (#x002b14 "SQUARE WITH UPPER RIGHT DIAGONAL HALF BLACK" nil     )
    (#x002b15 "SQUARE WITH LOWER LEFT DIAGONAL HALF BLACK" nil     )
    (#x002b16 "DIAMOND WITH LEFT HALF BLACK"           nil     )
    (#x002b17 "DIAMOND WITH RIGHT HALF BLACK"          nil     )
    (#x002b18 "DIAMOND WITH TOP HALF BLACK"            nil     )
    (#x002b19 "DIAMOND WITH BOTTOM HALF BLACK"         nil     )
    (#x002b1a "DOTTED SQUARE"                          nil     )
    (#x002b1b "BLACK LARGE SQUARE"                     nil     )
    (#x002b1c "WHITE LARGE SQUARE"                     nil     )
    (#x002b1d "BLACK VERY SMALL SQUARE"                nil     )
    (#x002b1e "WHITE VERY SMALL SQUARE"                nil     )
    (#x002b1f "BLACK PENTAGON"                         nil     )
    (#x002b20 "WHITE PENTAGON"                         nil     )
    (#x002b21 "WHITE HEXAGON"                          nil     )
    (#x002b22 "BLACK HEXAGON"                          nil     )
    (#x002b23 "HORIZONTAL BLACK HEXAGON"               nil     )
    (#x002b24 "BLACK LARGE CIRCLE"                     nil     )
    (#x002b25 "BLACK MEDIUM DIAMOND"                   nil     )
    (#x002b26 "WHITE MEDIUM DIAMOND"                   nil     )
    (#x002b27 "BLACK MEDIUM LOZENGE"                   nil     )
    (#x002b28 "WHITE MEDIUM LOZENGE"                   nil     )
    (#x002b29 "BLACK SMALL DIAMOND"                    nil     )
    (#x002b2a "BLACK SMALL LOZENGE"                    nil     )
    (#x002b2b "WHITE SMALL LOZENGE"                    nil     )
    (#x002b2c "BLACK HORIZONTAL ELLIPSE"               nil     )
    (#x002b2d "WHITE HORIZONTAL ELLIPSE"               nil     )
    (#x002b2e "BLACK VERTICAL ELLIPSE"                 nil     )
    (#x002b2f "WHITE VERTICAL ELLIPSE"                 nil     )
    (#x002b30 "LEFT ARROW WITH SMALL CIRCLE"           nil     )
    (#x002b31 "THREE LEFTWARDS ARROWS"                 nil     )
    (#x002b32 "LEFT ARROW WITH CIRCLED PLUS"           nil     )
    (#x002b33 "LONG LEFTWARDS SQUIGGLE ARROW"          nil     )
    (#x002b34 "LEFTWARDS TWO-HEADED ARROW WITH VERTICAL STROKE" nil     )
    (#x002b35 "LEFTWARDS TWO-HEADED ARROW WITH DOUBLE VERTICAL STROKE" nil     )
    (#x002b36 "LEFTWARDS TWO-HEADED ARROW FROM BAR"    nil     )
    (#x002b37 "LEFTWARDS TWO-HEADED TRIPLE DASH ARROW" nil     )
    (#x002b38 "LEFTWARDS ARROW WITH DOTTED STEM"       nil     )
    (#x002b39 "LEFTWARDS ARROW WITH TAIL WITH VERTICAL STROKE" nil     )
    (#x002b3a "LEFTWARDS ARROW WITH TAIL WITH DOUBLE VERTICAL STROKE" nil     )
    (#x002b3b "LEFTWARDS TWO-HEADED ARROW WITH TAIL"   nil     )
    (#x002b3c "LEFTWARDS TWO-HEADED ARROW WITH TAIL WITH VERTICAL STROKE" nil     )
    (#x002b3d "LEFTWARDS TWO-HEADED ARROW WITH TAIL WITH DOUBLE VERTICAL STROKE" nil     )
    (#x002b3e "LEFTWARDS ARROW THROUGH X"              nil     )
    (#x002b3f "WAVE ARROW POINTING DIRECTLY LEFT"      nil     )
    (#x002b40 "EQUALS SIGN ABOVE LEFTWARDS ARROW"      nil     )
    (#x002b41 "REVERSE TILDE OPERATOR ABOVE LEFTWARDS ARROW" nil     )
    (#x002b42 "LEFTWARDS ARROW ABOVE REVERSE ALMOST EQUAL TO" nil     )
    (#x002b43 "RIGHTWARDS ARROW THROUGH GREATER-THAN"  nil     )
    (#x002b44 "RIGHTWARDS ARROW THROUGH SUPERSET"      nil     )
    (#x002b45 "LEFTWARDS QUADRUPLE ARROW"              nil     )
    (#x002b46 "RIGHTWARDS QUADRUPLE ARROW"             nil     )
    (#x002b47 "REVERSE TILDE OPERATOR ABOVE RIGHTWARDS ARROW" nil     )
    (#x002b48 "RIGHTWARDS ARROW ABOVE REVERSE ALMOST EQUAL TO" nil     )
    (#x002b49 "TILDE OPERATOR ABOVE LEFTWARDS ARROW"   nil     )
    (#x002b4a "LEFTWARDS ARROW ABOVE ALMOST EQUAL TO"  nil     )
    (#x002b4b "LEFTWARDS ARROW ABOVE REVERSE TILDE OPERATOR" nil     )
    (#x002b4c "RIGHTWARDS ARROW ABOVE REVERSE TILDE OPERATOR" nil     )
    (#x002b4d "DOWNWARDS TRIANGLE-HEADED ZIGZAG ARROW" nil     )
    (#x002b4e "SHORT SLANTED NORTH ARROW"              nil     )
    (#x002b4f "SHORT BACKSLANTED SOUTH ARROW"          nil     )
    (#x002b50 "WHITE MEDIUM STAR"                      nil     )
    (#x002b51 "BLACK SMALL STAR"                       nil     )
    (#x002b52 "WHITE SMALL STAR"                       nil     )
    (#x002b53 "BLACK RIGHT-POINTING PENTAGON"          nil     )
    (#x002b54 "WHITE RIGHT-POINTING PENTAGON"          nil     )
    (#x002b55 "HEAVY LARGE CIRCLE"                     nil     )
    (#x002b56 "HEAVY OVAL WITH OVAL INSIDE"            nil     )
    (#x002b57 "HEAVY CIRCLE WITH CIRCLE INSIDE"        nil     )
    (#x002b58 "HEAVY CIRCLE"                           nil     )
    (#x002b59 "HEAVY CIRCLED SALTIRE"                  nil     )
    (#x002b5a "SLANTED NORTH ARROW WITH HOOKED HEAD"   nil     )
    (#x002b5b "BACKSLANTED SOUTH ARROW WITH HOOKED TAIL" nil     )
    (#x002b5c "SLANTED NORTH ARROW WITH HORIZONTAL TAIL" nil     )
    (#x002b5d "BACKSLANTED SOUTH ARROW WITH HORIZONTAL TAIL" nil     )
    (#x002b5e "BENT ARROW POINTING DOWNWARDS THEN NORTH EAST" nil     )
    (#x002b5f "SHORT BENT ARROW POINTING DOWNWARDS THEN NORTH EAST" nil     )
    (#x002b60 "LEFTWARDS TRIANGLE-HEADED ARROW"        nil     )
    (#x002b61 "UPWARDS TRIANGLE-HEADED ARROW"          nil     )
    (#x002b62 "RIGHTWARDS TRIANGLE-HEADED ARROW"       nil     )
    (#x002b63 "DOWNWARDS TRIANGLE-HEADED ARROW"        nil     )
    (#x002b64 "LEFT RIGHT TRIANGLE-HEADED ARROW"       nil     )
    (#x002b65 "UP DOWN TRIANGLE-HEADED ARROW"          nil     )
    (#x002b66 "NORTH WEST TRIANGLE-HEADED ARROW"       nil     )
    (#x002b67 "NORTH EAST TRIANGLE-HEADED ARROW"       nil     )
    (#x002b68 "SOUTH EAST TRIANGLE-HEADED ARROW"       nil     )
    (#x002b69 "SOUTH WEST TRIANGLE-HEADED ARROW"       nil     )
    (#x002b6a "LEFTWARDS TRIANGLE-HEADED DASHED ARROW" nil     )
    (#x002b6b "UPWARDS TRIANGLE-HEADED DASHED ARROW"   nil     )
    (#x002b6c "RIGHTWARDS TRIANGLE-HEADED DASHED ARROW" nil     )
    (#x002b6d "DOWNWARDS TRIANGLE-HEADED DASHED ARROW" nil     )
    (#x002b6e "CLOCKWISE TRIANGLE-HEADED OPEN CIRCLE ARROW" nil     )
    (#x002b6f "ANTICLOCKWISE TRIANGLE-HEADED OPEN CIRCLE ARROW" nil     )
    (#x002b70 "LEFTWARDS TRIANGLE-HEADED ARROW TO BAR" nil     )
    (#x002b71 "UPWARDS TRIANGLE-HEADED ARROW TO BAR"   nil     )
    (#x002b72 "RIGHTWARDS TRIANGLE-HEADED ARROW TO BAR" nil     )
    (#x002b73 "DOWNWARDS TRIANGLE-HEADED ARROW TO BAR" nil     )
    (#x002b76 "NORTH WEST TRIANGLE-HEADED ARROW TO BAR" nil     )
    (#x002b77 "NORTH EAST TRIANGLE-HEADED ARROW TO BAR" nil     )
    (#x002b78 "SOUTH EAST TRIANGLE-HEADED ARROW TO BAR" nil     )
    (#x002b79 "SOUTH WEST TRIANGLE-HEADED ARROW TO BAR" nil     )
    (#x002b7a "LEFTWARDS TRIANGLE-HEADED ARROW WITH DOUBLE HORIZONTAL STROKE" nil     )
    (#x002b7b "UPWARDS TRIANGLE-HEADED ARROW WITH DOUBLE HORIZONTAL STROKE" nil     )
    (#x002b7c "RIGHTWARDS TRIANGLE-HEADED ARROW WITH DOUBLE HORIZONTAL STROKE" nil     )
    (#x002b7d "DOWNWARDS TRIANGLE-HEADED ARROW WITH DOUBLE HORIZONTAL STROKE" nil     )
    (#x002b7e "HORIZONTAL TAB KEY"                     nil     )
    (#x002b7f "VERTICAL TAB KEY"                       nil     )
    (#x002b80 "LEFTWARDS TRIANGLE-HEADED ARROW OVER RIGHTWARDS TRIANGLE-HEADED ARROW" nil     )
    (#x002b81 "UPWARDS TRIANGLE-HEADED ARROW LEFTWARDS OF DOWNWARDS TRIANGLE-HEADED ARROW" nil     )
    (#x002b82 "RIGHTWARDS TRIANGLE-HEADED ARROW OVER LEFTWARDS TRIANGLE-HEADED ARROW" nil     )
    (#x002b83 "DOWNWARDS TRIANGLE-HEADED ARROW LEFTWARDS OF UPWARDS TRIANGLE-HEADED ARROW" nil     )
    (#x002b84 "LEFTWARDS TRIANGLE-HEADED PAIRED ARROWS" nil     )
    (#x002b85 "UPWARDS TRIANGLE-HEADED PAIRED ARROWS"  nil     )
    (#x002b86 "RIGHTWARDS TRIANGLE-HEADED PAIRED ARROWS" nil     )
    (#x002b87 "DOWNWARDS TRIANGLE-HEADED PAIRED ARROWS" nil     )
    (#x002b88 "LEFTWARDS BLACK CIRCLED WHITE ARROW"    nil     )
    (#x002b89 "UPWARDS BLACK CIRCLED WHITE ARROW"      nil     )
    (#x002b8a "RIGHTWARDS BLACK CIRCLED WHITE ARROW"   nil     )
    (#x002b8b "DOWNWARDS BLACK CIRCLED WHITE ARROW"    nil     )
    (#x002b8c "ANTICLOCKWISE TRIANGLE-HEADED RIGHT U-SHAPED ARROW" nil     )
    (#x002b8d "ANTICLOCKWISE TRIANGLE-HEADED BOTTOM U-SHAPED ARROW" nil     )
    (#x002b8e "ANTICLOCKWISE TRIANGLE-HEADED LEFT U-SHAPED ARROW" nil     )
    (#x002b8f "ANTICLOCKWISE TRIANGLE-HEADED TOP U-SHAPED ARROW" nil     )
    (#x002b90 "RETURN LEFT"                            nil     )
    (#x002b91 "RETURN RIGHT"                           nil     )
    (#x002b92 "NEWLINE LEFT"                           nil     )
    (#x002b93 "NEWLINE RIGHT"                          nil     )
    (#x002b94 "FOUR CORNER ARROWS CIRCLING ANTICLOCKWISE" nil     )
    (#x002b95 "RIGHTWARDS BLACK ARROW"                 nil     )
    (#x002b97 "SYMBOL FOR TYPE A ELECTRONICS"          nil     )
    (#x002b98 "THREE-D TOP-LIGHTED LEFTWARDS EQUILATERAL ARROWHEAD" nil     )
    (#x002b99 "THREE-D RIGHT-LIGHTED UPWARDS EQUILATERAL ARROWHEAD" nil     )
    (#x002b9a "THREE-D TOP-LIGHTED RIGHTWARDS EQUILATERAL ARROWHEAD" nil     )
    (#x002b9b "THREE-D LEFT-LIGHTED DOWNWARDS EQUILATERAL ARROWHEAD" nil     )
    (#x002b9c "BLACK LEFTWARDS EQUILATERAL ARROWHEAD"  nil     )
    (#x002b9d "BLACK UPWARDS EQUILATERAL ARROWHEAD"    nil     )
    (#x002b9e "BLACK RIGHTWARDS EQUILATERAL ARROWHEAD" nil     )
    (#x002b9f "BLACK DOWNWARDS EQUILATERAL ARROWHEAD"  nil     )
    (#x002ba0 "DOWNWARDS TRIANGLE-HEADED ARROW WITH LONG TIP LEFTWARDS" nil     )
    (#x002ba1 "DOWNWARDS TRIANGLE-HEADED ARROW WITH LONG TIP RIGHTWARDS" nil     )
    (#x002ba2 "UPWARDS TRIANGLE-HEADED ARROW WITH LONG TIP LEFTWARDS" nil     )
    (#x002ba3 "UPWARDS TRIANGLE-HEADED ARROW WITH LONG TIP RIGHTWARDS" nil     )
    (#x002ba4 "LEFTWARDS TRIANGLE-HEADED ARROW WITH LONG TIP UPWARDS" nil     )
    (#x002ba5 "RIGHTWARDS TRIANGLE-HEADED ARROW WITH LONG TIP UPWARDS" nil     )
    (#x002ba6 "LEFTWARDS TRIANGLE-HEADED ARROW WITH LONG TIP DOWNWARDS" nil     )
    (#x002ba7 "RIGHTWARDS TRIANGLE-HEADED ARROW WITH LONG TIP DOWNWARDS" nil     )
    (#x002ba8 "BLACK CURVED DOWNWARDS AND LEFTWARDS ARROW" nil     )
    (#x002ba9 "BLACK CURVED DOWNWARDS AND RIGHTWARDS ARROW" nil     )
    (#x002baa "BLACK CURVED UPWARDS AND LEFTWARDS ARROW" nil     )
    (#x002bab "BLACK CURVED UPWARDS AND RIGHTWARDS ARROW" nil     )
    (#x002bac "BLACK CURVED LEFTWARDS AND UPWARDS ARROW" nil     )
    (#x002bad "BLACK CURVED RIGHTWARDS AND UPWARDS ARROW" nil     )
    (#x002bae "BLACK CURVED LEFTWARDS AND DOWNWARDS ARROW" nil     )
    (#x002baf "BLACK CURVED RIGHTWARDS AND DOWNWARDS ARROW" nil     )
    (#x002bb0 "RIBBON ARROW DOWN LEFT"                 nil     )
    (#x002bb1 "RIBBON ARROW DOWN RIGHT"                nil     )
    (#x002bb2 "RIBBON ARROW UP LEFT"                   nil     )
    (#x002bb3 "RIBBON ARROW UP RIGHT"                  nil     )
    (#x002bb4 "RIBBON ARROW LEFT UP"                   nil     )
    (#x002bb5 "RIBBON ARROW RIGHT UP"                  nil     )
    (#x002bb6 "RIBBON ARROW LEFT DOWN"                 nil     )
    (#x002bb7 "RIBBON ARROW RIGHT DOWN"                nil     )
    (#x002bb8 "UPWARDS WHITE ARROW FROM BAR WITH HORIZONTAL BAR" nil     )
    (#x002bb9 "UP ARROWHEAD IN A RECTANGLE BOX"        nil     )
    (#x002bba "OVERLAPPING WHITE SQUARES"              nil     )
    (#x002bbb "OVERLAPPING WHITE AND BLACK SQUARES"    nil     )
    (#x002bbc "OVERLAPPING BLACK SQUARES"              nil     )
    (#x002bbd "BALLOT BOX WITH LIGHT X"                nil     )
    (#x002bbe "CIRCLED X"                              nil     )
    (#x002bbf "CIRCLED BOLD X"                         nil     )
    (#x002bc0 "BLACK SQUARE CENTRED"                   nil     )
    (#x002bc1 "BLACK DIAMOND CENTRED"                  nil     )
    (#x002bc2 "TURNED BLACK PENTAGON"                  nil     )
    (#x002bc3 "HORIZONTAL BLACK OCTAGON"               nil     )
    (#x002bc4 "BLACK OCTAGON"                          nil     )
    (#x002bc5 "BLACK MEDIUM UP-POINTING TRIANGLE CENTRED" nil     )
    (#x002bc6 "BLACK MEDIUM DOWN-POINTING TRIANGLE CENTRED" nil     )
    (#x002bc7 "BLACK MEDIUM LEFT-POINTING TRIANGLE CENTRED" nil     )
    (#x002bc8 "BLACK MEDIUM RIGHT-POINTING TRIANGLE CENTRED" nil     )
    (#x002bc9 "NEPTUNE FORM TWO"                       nil     )
    (#x002bca "TOP HALF BLACK CIRCLE"                  nil     )
    (#x002bcb "BOTTOM HALF BLACK CIRCLE"               nil     )
    (#x002bcc "LIGHT FOUR POINTED BLACK CUSP"          nil     )
    (#x002bcd "ROTATED LIGHT FOUR POINTED BLACK CUSP"  nil     )
    (#x002bce "WHITE FOUR POINTED CUSP"                nil     )
    (#x002bcf "ROTATED WHITE FOUR POINTED CUSP"        nil     )
    (#x002bd0 "SQUARE POSITION INDICATOR"              nil     )
    (#x002bd1 "UNCERTAINTY SIGN"                       nil     )
    (#x002bd2 "GROUP MARK"                             nil     )
    (#x002bd3 "PLUTO FORM TWO"                         nil     )
    (#x002bd4 "PLUTO FORM THREE"                       nil     )
    (#x002bd5 "PLUTO FORM FOUR"                        nil     )
    (#x002bd6 "PLUTO FORM FIVE"                        nil     )
    (#x002bd7 "TRANSPLUTO"                             nil     )
    (#x002bd8 "PROSERPINA"                             nil     )
    (#x002bd9 "ASTRAEA"                                nil     )
    (#x002bda "HYGIEA"                                 nil     )
    (#x002bdb "PHOLUS"                                 nil     )
    (#x002bdc "NESSUS"                                 nil     )
    (#x002bdd "WHITE MOON SELENA"                      nil     )
    (#x002bde "BLACK DIAMOND ON CROSS"                 nil     )
    (#x002bdf "TRUE LIGHT MOON ARTA"                   nil     )
    (#x002be0 "CUPIDO"                                 nil     )
    (#x002be1 "HADES"                                  nil     )
    (#x002be2 "ZEUS"                                   nil     )
    (#x002be3 "KRONOS"                                 nil     )
    (#x002be4 "APOLLON"                                nil     )
    (#x002be5 "ADMETOS"                                nil     )
    (#x002be6 "VULCANUS"                               nil     )
    (#x002be7 "POSEIDON"                               nil     )
    (#x002be8 "LEFT HALF BLACK STAR"                   nil     )
    (#x002be9 "RIGHT HALF BLACK STAR"                  nil     )
    (#x002bea "STAR WITH LEFT HALF BLACK"              nil     )
    (#x002beb "STAR WITH RIGHT HALF BLACK"             nil     )
    (#x002bec "LEFTWARDS TWO-HEADED ARROW WITH TRIANGLE ARROWHEADS" nil     )
    (#x002bed "UPWARDS TWO-HEADED ARROW WITH TRIANGLE ARROWHEADS" nil     )
    (#x002bee "RIGHTWARDS TWO-HEADED ARROW WITH TRIANGLE ARROWHEADS" nil     )
    (#x002bef "DOWNWARDS TWO-HEADED ARROW WITH TRIANGLE ARROWHEADS" nil     )
    (#x002bf0 "ERIS FORM ONE"                          nil     )
    (#x002bf1 "ERIS FORM TWO"                          nil     )
    (#x002bf2 "SEDNA"                                  nil     )
    (#x002bf3 "RUSSIAN ASTROLOGICAL SYMBOL VIGINTILE"  nil     )
    (#x002bf4 "RUSSIAN ASTROLOGICAL SYMBOL NOVILE"     nil     )
    (#x002bf5 "RUSSIAN ASTROLOGICAL SYMBOL QUINTILE"   nil     )
    (#x002bf6 "RUSSIAN ASTROLOGICAL SYMBOL BINOVILE"   nil     )
    (#x002bf7 "RUSSIAN ASTROLOGICAL SYMBOL SENTAGON"   nil     )
    (#x002bf8 "RUSSIAN ASTROLOGICAL SYMBOL TREDECILE"  nil     )
    (#x002bf9 "EQUALS SIGN WITH INFINITY BELOW"        nil     )
    (#x002bfa "UNITED SYMBOL"                          nil     )
    (#x002bfb "SEPARATED SYMBOL"                       nil     )
    (#x002bfc "DOUBLED SYMBOL"                         nil     )
    (#x002bfd "PASSED SYMBOL"                          nil     )
    (#x002bfe "REVERSED RIGHT ANGLE"                   nil     )
    (#x002bff "HELLSCHREIBER PAUSE SYMBOL"             nil     )
    (#x002c00 "GLAGOLITIC CAPITAL LETTER AZU"          nil     )
    (#x002c01 "GLAGOLITIC CAPITAL LETTER BUKY"         nil     )
    (#x002c02 "GLAGOLITIC CAPITAL LETTER VEDE"         nil     )
    (#x002c03 "GLAGOLITIC CAPITAL LETTER GLAGOLI"      nil     )
    (#x002c04 "GLAGOLITIC CAPITAL LETTER DOBRO"        nil     )
    (#x002c05 "GLAGOLITIC CAPITAL LETTER YESTU"        nil     )
    (#x002c06 "GLAGOLITIC CAPITAL LETTER ZHIVETE"      nil     )
    (#x002c07 "GLAGOLITIC CAPITAL LETTER DZELO"        nil     )
    (#x002c08 "GLAGOLITIC CAPITAL LETTER ZEMLJA"       nil     )
    (#x002c09 "GLAGOLITIC CAPITAL LETTER IZHE"         nil     )
    (#x002c0a "GLAGOLITIC CAPITAL LETTER INITIAL IZHE" nil     )
    (#x002c0b "GLAGOLITIC CAPITAL LETTER I"            nil     )
    (#x002c0c "GLAGOLITIC CAPITAL LETTER DJERVI"       nil     )
    (#x002c0d "GLAGOLITIC CAPITAL LETTER KAKO"         nil     )
    (#x002c0e "GLAGOLITIC CAPITAL LETTER LJUDIJE"      nil     )
    (#x002c0f "GLAGOLITIC CAPITAL LETTER MYSLITE"      nil     )
    (#x002c10 "GLAGOLITIC CAPITAL LETTER NASHI"        nil     )
    (#x002c11 "GLAGOLITIC CAPITAL LETTER ONU"          nil     )
    (#x002c12 "GLAGOLITIC CAPITAL LETTER POKOJI"       nil     )
    (#x002c13 "GLAGOLITIC CAPITAL LETTER RITSI"        nil     )
    (#x002c14 "GLAGOLITIC CAPITAL LETTER SLOVO"        nil     )
    (#x002c15 "GLAGOLITIC CAPITAL LETTER TVRIDO"       nil     )
    (#x002c16 "GLAGOLITIC CAPITAL LETTER UKU"          nil     )
    (#x002c17 "GLAGOLITIC CAPITAL LETTER FRITU"        nil     )
    (#x002c18 "GLAGOLITIC CAPITAL LETTER HERU"         nil     )
    (#x002c19 "GLAGOLITIC CAPITAL LETTER OTU"          nil     )
    (#x002c1a "GLAGOLITIC CAPITAL LETTER PE"           nil     )
    (#x002c1b "GLAGOLITIC CAPITAL LETTER SHTA"         nil     )
    (#x002c1c "GLAGOLITIC CAPITAL LETTER TSI"          nil     )
    (#x002c1d "GLAGOLITIC CAPITAL LETTER CHRIVI"       nil     )
    (#x002c1e "GLAGOLITIC CAPITAL LETTER SHA"          nil     )
    (#x002c1f "GLAGOLITIC CAPITAL LETTER YERU"         nil     )
    (#x002c20 "GLAGOLITIC CAPITAL LETTER YERI"         nil     )
    (#x002c21 "GLAGOLITIC CAPITAL LETTER YATI"         nil     )
    (#x002c22 "GLAGOLITIC CAPITAL LETTER SPIDERY HA"   nil     )
    (#x002c23 "GLAGOLITIC CAPITAL LETTER YU"           nil     )
    (#x002c24 "GLAGOLITIC CAPITAL LETTER SMALL YUS"    nil     )
    (#x002c25 "GLAGOLITIC CAPITAL LETTER SMALL YUS WITH TAIL" nil     )
    (#x002c26 "GLAGOLITIC CAPITAL LETTER YO"           nil     )
    (#x002c27 "GLAGOLITIC CAPITAL LETTER IOTATED SMALL YUS" nil     )
    (#x002c28 "GLAGOLITIC CAPITAL LETTER BIG YUS"      nil     )
    (#x002c29 "GLAGOLITIC CAPITAL LETTER IOTATED BIG YUS" nil     )
    (#x002c2a "GLAGOLITIC CAPITAL LETTER FITA"         nil     )
    (#x002c2b "GLAGOLITIC CAPITAL LETTER IZHITSA"      nil     )
    (#x002c2c "GLAGOLITIC CAPITAL LETTER SHTAPIC"      nil     )
    (#x002c2d "GLAGOLITIC CAPITAL LETTER TROKUTASTI A" nil     )
    (#x002c2e "GLAGOLITIC CAPITAL LETTER LATINATE MYSLITE" nil     )
    (#x002c2f "GLAGOLITIC CAPITAL LETTER CAUDATE CHRIVI" nil     )
    (#x002c30 "GLAGOLITIC SMALL LETTER AZU"            nil     )
    (#x002c31 "GLAGOLITIC SMALL LETTER BUKY"           nil     )
    (#x002c32 "GLAGOLITIC SMALL LETTER VEDE"           nil     )
    (#x002c33 "GLAGOLITIC SMALL LETTER GLAGOLI"        nil     )
    (#x002c34 "GLAGOLITIC SMALL LETTER DOBRO"          nil     )
    (#x002c35 "GLAGOLITIC SMALL LETTER YESTU"          nil     )
    (#x002c36 "GLAGOLITIC SMALL LETTER ZHIVETE"        nil     )
    (#x002c37 "GLAGOLITIC SMALL LETTER DZELO"          nil     )
    (#x002c38 "GLAGOLITIC SMALL LETTER ZEMLJA"         nil     )
    (#x002c39 "GLAGOLITIC SMALL LETTER IZHE"           nil     )
    (#x002c3a "GLAGOLITIC SMALL LETTER INITIAL IZHE"   nil     )
    (#x002c3b "GLAGOLITIC SMALL LETTER I"              nil     )
    (#x002c3c "GLAGOLITIC SMALL LETTER DJERVI"         nil     )
    (#x002c3d "GLAGOLITIC SMALL LETTER KAKO"           nil     )
    (#x002c3e "GLAGOLITIC SMALL LETTER LJUDIJE"        nil     )
    (#x002c3f "GLAGOLITIC SMALL LETTER MYSLITE"        nil     )
    (#x002c40 "GLAGOLITIC SMALL LETTER NASHI"          nil     )
    (#x002c41 "GLAGOLITIC SMALL LETTER ONU"            nil     )
    (#x002c42 "GLAGOLITIC SMALL LETTER POKOJI"         nil     )
    (#x002c43 "GLAGOLITIC SMALL LETTER RITSI"          nil     )
    (#x002c44 "GLAGOLITIC SMALL LETTER SLOVO"          nil     )
    (#x002c45 "GLAGOLITIC SMALL LETTER TVRIDO"         nil     )
    (#x002c46 "GLAGOLITIC SMALL LETTER UKU"            nil     )
    (#x002c47 "GLAGOLITIC SMALL LETTER FRITU"          nil     )
    (#x002c48 "GLAGOLITIC SMALL LETTER HERU"           nil     )
    (#x002c49 "GLAGOLITIC SMALL LETTER OTU"            nil     )
    (#x002c4a "GLAGOLITIC SMALL LETTER PE"             nil     )
    (#x002c4b "GLAGOLITIC SMALL LETTER SHTA"           nil     )
    (#x002c4c "GLAGOLITIC SMALL LETTER TSI"            nil     )
    (#x002c4d "GLAGOLITIC SMALL LETTER CHRIVI"         nil     )
    (#x002c4e "GLAGOLITIC SMALL LETTER SHA"            nil     )
    (#x002c4f "GLAGOLITIC SMALL LETTER YERU"           nil     )
    (#x002c50 "GLAGOLITIC SMALL LETTER YERI"           nil     )
    (#x002c51 "GLAGOLITIC SMALL LETTER YATI"           nil     )
    (#x002c52 "GLAGOLITIC SMALL LETTER SPIDERY HA"     nil     )
    (#x002c53 "GLAGOLITIC SMALL LETTER YU"             nil     )
    (#x002c54 "GLAGOLITIC SMALL LETTER SMALL YUS"      nil     )
    (#x002c55 "GLAGOLITIC SMALL LETTER SMALL YUS WITH TAIL" nil     )
    (#x002c56 "GLAGOLITIC SMALL LETTER YO"             nil     )
    (#x002c57 "GLAGOLITIC SMALL LETTER IOTATED SMALL YUS" nil     )
    (#x002c58 "GLAGOLITIC SMALL LETTER BIG YUS"        nil     )
    (#x002c59 "GLAGOLITIC SMALL LETTER IOTATED BIG YUS" nil     )
    (#x002c5a "GLAGOLITIC SMALL LETTER FITA"           nil     )
    (#x002c5b "GLAGOLITIC SMALL LETTER IZHITSA"        nil     )
    (#x002c5c "GLAGOLITIC SMALL LETTER SHTAPIC"        nil     )
    (#x002c5d "GLAGOLITIC SMALL LETTER TROKUTASTI A"   nil     )
    (#x002c5e "GLAGOLITIC SMALL LETTER LATINATE MYSLITE" nil     )
    (#x002c5f "GLAGOLITIC SMALL LETTER CAUDATE CHRIVI" nil     )
    (#x002c60 "LATIN CAPITAL LETTER L WITH DOUBLE BAR" nil     )
    (#x002c61 "LATIN SMALL LETTER L WITH DOUBLE BAR"   nil     )
    (#x002c62 "LATIN CAPITAL LETTER L WITH MIDDLE TILDE" nil     )
    (#x002c63 "LATIN CAPITAL LETTER P WITH STROKE"     nil     )
    (#x002c64 "LATIN CAPITAL LETTER R WITH TAIL"       nil     )
    (#x002c65 "LATIN SMALL LETTER A WITH STROKE"       nil     )
    (#x002c66 "LATIN SMALL LETTER T WITH DIAGONAL STROKE" nil     )
    (#x002c67 "LATIN CAPITAL LETTER H WITH DESCENDER"  nil     )
    (#x002c68 "LATIN SMALL LETTER H WITH DESCENDER"    nil     )
    (#x002c69 "LATIN CAPITAL LETTER K WITH DESCENDER"  nil     )
    (#x002c6a "LATIN SMALL LETTER K WITH DESCENDER"    nil     )
    (#x002c6b "LATIN CAPITAL LETTER Z WITH DESCENDER"  nil     )
    (#x002c6c "LATIN SMALL LETTER Z WITH DESCENDER"    nil     )
    (#x002c6d "LATIN CAPITAL LETTER ALPHA"             nil     )
    (#x002c6e "LATIN CAPITAL LETTER M WITH HOOK"       nil     )
    (#x002c6f "LATIN CAPITAL LETTER TURNED A"          nil     )
    (#x002c70 "LATIN CAPITAL LETTER TURNED ALPHA"      nil     )
    (#x002c71 "LATIN SMALL LETTER V WITH RIGHT HOOK"   nil     )
    (#x002c72 "LATIN CAPITAL LETTER W WITH HOOK"       nil     )
    (#x002c73 "LATIN SMALL LETTER W WITH HOOK"         nil     )
    (#x002c74 "LATIN SMALL LETTER V WITH CURL"         nil     )
    (#x002c75 "LATIN CAPITAL LETTER HALF H"            nil     )
    (#x002c76 "LATIN SMALL LETTER HALF H"              nil     )
    (#x002c77 "LATIN SMALL LETTER TAILLESS PHI"        nil     )
    (#x002c78 "LATIN SMALL LETTER E WITH NOTCH"        nil     )
    (#x002c79 "LATIN SMALL LETTER TURNED R WITH TAIL"  nil     )
    (#x002c7a "LATIN SMALL LETTER O WITH LOW RING INSIDE" nil     )
    (#x002c7b "LATIN LETTER SMALL CAPITAL TURNED E"    nil     )
    (#x002c7c "LATIN SUBSCRIPT SMALL LETTER J"         nil     )
    (#x002c7d "MODIFIER LETTER CAPITAL V"              nil     )
    (#x002c7e "LATIN CAPITAL LETTER S WITH SWASH TAIL" nil     )
    (#x002c7f "LATIN CAPITAL LETTER Z WITH SWASH TAIL" nil     )
    (#x002c80 "COPTIC CAPITAL LETTER ALFA"             nil     )
    (#x002c81 "COPTIC SMALL LETTER ALFA"               nil     )
    (#x002c82 "COPTIC CAPITAL LETTER VIDA"             nil     )
    (#x002c83 "COPTIC SMALL LETTER VIDA"               nil     )
    (#x002c84 "COPTIC CAPITAL LETTER GAMMA"            nil     )
    (#x002c85 "COPTIC SMALL LETTER GAMMA"              nil     )
    (#x002c86 "COPTIC CAPITAL LETTER DALDA"            nil     )
    (#x002c87 "COPTIC SMALL LETTER DALDA"              nil     )
    (#x002c88 "COPTIC CAPITAL LETTER EIE"              nil     )
    (#x002c89 "COPTIC SMALL LETTER EIE"                nil     )
    (#x002c8a "COPTIC CAPITAL LETTER SOU"              nil     )
    (#x002c8b "COPTIC SMALL LETTER SOU"                nil     )
    (#x002c8c "COPTIC CAPITAL LETTER ZATA"             nil     )
    (#x002c8d "COPTIC SMALL LETTER ZATA"               nil     )
    (#x002c8e "COPTIC CAPITAL LETTER HATE"             nil     )
    (#x002c8f "COPTIC SMALL LETTER HATE"               nil     )
    (#x002c90 "COPTIC CAPITAL LETTER THETHE"           nil     )
    (#x002c91 "COPTIC SMALL LETTER THETHE"             nil     )
    (#x002c92 "COPTIC CAPITAL LETTER IAUDA"            nil     )
    (#x002c93 "COPTIC SMALL LETTER IAUDA"              nil     )
    (#x002c94 "COPTIC CAPITAL LETTER KAPA"             nil     )
    (#x002c95 "COPTIC SMALL LETTER KAPA"               nil     )
    (#x002c96 "COPTIC CAPITAL LETTER LAULA"            nil     )
    (#x002c97 "COPTIC SMALL LETTER LAULA"              nil     )
    (#x002c98 "COPTIC CAPITAL LETTER MI"               nil     )
    (#x002c99 "COPTIC SMALL LETTER MI"                 nil     )
    (#x002c9a "COPTIC CAPITAL LETTER NI"               nil     )
    (#x002c9b "COPTIC SMALL LETTER NI"                 nil     )
    (#x002c9c "COPTIC CAPITAL LETTER KSI"              nil     )
    (#x002c9d "COPTIC SMALL LETTER KSI"                nil     )
    (#x002c9e "COPTIC CAPITAL LETTER O"                nil     )
    (#x002c9f "COPTIC SMALL LETTER O"                  nil     )
    (#x002ca0 "COPTIC CAPITAL LETTER PI"               nil     )
    (#x002ca1 "COPTIC SMALL LETTER PI"                 nil     )
    (#x002ca2 "COPTIC CAPITAL LETTER RO"               nil     )
    (#x002ca3 "COPTIC SMALL LETTER RO"                 nil     )
    (#x002ca4 "COPTIC CAPITAL LETTER SIMA"             nil     )
    (#x002ca5 "COPTIC SMALL LETTER SIMA"               nil     )
    (#x002ca6 "COPTIC CAPITAL LETTER TAU"              nil     )
    (#x002ca7 "COPTIC SMALL LETTER TAU"                nil     )
    (#x002ca8 "COPTIC CAPITAL LETTER UA"               nil     )
    (#x002ca9 "COPTIC SMALL LETTER UA"                 nil     )
    (#x002caa "COPTIC CAPITAL LETTER FI"               nil     )
    (#x002cab "COPTIC SMALL LETTER FI"                 nil     )
    (#x002cac "COPTIC CAPITAL LETTER KHI"              nil     )
    (#x002cad "COPTIC SMALL LETTER KHI"                nil     )
    (#x002cae "COPTIC CAPITAL LETTER PSI"              nil     )
    (#x002caf "COPTIC SMALL LETTER PSI"                nil     )
    (#x002cb0 "COPTIC CAPITAL LETTER OOU"              nil     )
    (#x002cb1 "COPTIC SMALL LETTER OOU"                nil     )
    (#x002cb2 "COPTIC CAPITAL LETTER DIALECT-P ALEF"   nil     )
    (#x002cb3 "COPTIC SMALL LETTER DIALECT-P ALEF"     nil     )
    (#x002cb4 "COPTIC CAPITAL LETTER OLD COPTIC AIN"   nil     )
    (#x002cb5 "COPTIC SMALL LETTER OLD COPTIC AIN"     nil     )
    (#x002cb6 "COPTIC CAPITAL LETTER CRYPTOGRAMMIC EIE" nil     )
    (#x002cb7 "COPTIC SMALL LETTER CRYPTOGRAMMIC EIE"  nil     )
    (#x002cb8 "COPTIC CAPITAL LETTER DIALECT-P KAPA"   nil     )
    (#x002cb9 "COPTIC SMALL LETTER DIALECT-P KAPA"     nil     )
    (#x002cba "COPTIC CAPITAL LETTER DIALECT-P NI"     nil     )
    (#x002cbb "COPTIC SMALL LETTER DIALECT-P NI"       nil     )
    (#x002cbc "COPTIC CAPITAL LETTER CRYPTOGRAMMIC NI" nil     )
    (#x002cbd "COPTIC SMALL LETTER CRYPTOGRAMMIC NI"   nil     )
    (#x002cbe "COPTIC CAPITAL LETTER OLD COPTIC OOU"   nil     )
    (#x002cbf "COPTIC SMALL LETTER OLD COPTIC OOU"     nil     )
    (#x002cc0 "COPTIC CAPITAL LETTER SAMPI"            nil     )
    (#x002cc1 "COPTIC SMALL LETTER SAMPI"              nil     )
    (#x002cc2 "COPTIC CAPITAL LETTER CROSSED SHEI"     nil     )
    (#x002cc3 "COPTIC SMALL LETTER CROSSED SHEI"       nil     )
    (#x002cc4 "COPTIC CAPITAL LETTER OLD COPTIC SHEI"  nil     )
    (#x002cc5 "COPTIC SMALL LETTER OLD COPTIC SHEI"    nil     )
    (#x002cc6 "COPTIC CAPITAL LETTER OLD COPTIC ESH"   nil     )
    (#x002cc7 "COPTIC SMALL LETTER OLD COPTIC ESH"     nil     )
    (#x002cc8 "COPTIC CAPITAL LETTER AKHMIMIC KHEI"    nil     )
    (#x002cc9 "COPTIC SMALL LETTER AKHMIMIC KHEI"      nil     )
    (#x002cca "COPTIC CAPITAL LETTER DIALECT-P HORI"   nil     )
    (#x002ccb "COPTIC SMALL LETTER DIALECT-P HORI"     nil     )
    (#x002ccc "COPTIC CAPITAL LETTER OLD COPTIC HORI"  nil     )
    (#x002ccd "COPTIC SMALL LETTER OLD COPTIC HORI"    nil     )
    (#x002cce "COPTIC CAPITAL LETTER OLD COPTIC HA"    nil     )
    (#x002ccf "COPTIC SMALL LETTER OLD COPTIC HA"      nil     )
    (#x002cd0 "COPTIC CAPITAL LETTER L-SHAPED HA"      nil     )
    (#x002cd1 "COPTIC SMALL LETTER L-SHAPED HA"        nil     )
    (#x002cd2 "COPTIC CAPITAL LETTER OLD COPTIC HEI"   nil     )
    (#x002cd3 "COPTIC SMALL LETTER OLD COPTIC HEI"     nil     )
    (#x002cd4 "COPTIC CAPITAL LETTER OLD COPTIC HAT"   nil     )
    (#x002cd5 "COPTIC SMALL LETTER OLD COPTIC HAT"     nil     )
    (#x002cd6 "COPTIC CAPITAL LETTER OLD COPTIC GANGIA" nil     )
    (#x002cd7 "COPTIC SMALL LETTER OLD COPTIC GANGIA"  nil     )
    (#x002cd8 "COPTIC CAPITAL LETTER OLD COPTIC DJA"   nil     )
    (#x002cd9 "COPTIC SMALL LETTER OLD COPTIC DJA"     nil     )
    (#x002cda "COPTIC CAPITAL LETTER OLD COPTIC SHIMA" nil     )
    (#x002cdb "COPTIC SMALL LETTER OLD COPTIC SHIMA"   nil     )
    (#x002cdc "COPTIC CAPITAL LETTER OLD NUBIAN SHIMA" nil     )
    (#x002cdd "COPTIC SMALL LETTER OLD NUBIAN SHIMA"   nil     )
    (#x002cde "COPTIC CAPITAL LETTER OLD NUBIAN NGI"   nil     )
    (#x002cdf "COPTIC SMALL LETTER OLD NUBIAN NGI"     nil     )
    (#x002ce0 "COPTIC CAPITAL LETTER OLD NUBIAN NYI"   nil     )
    (#x002ce1 "COPTIC SMALL LETTER OLD NUBIAN NYI"     nil     )
    (#x002ce2 "COPTIC CAPITAL LETTER OLD NUBIAN WAU"   nil     )
    (#x002ce3 "COPTIC SMALL LETTER OLD NUBIAN WAU"     nil     )
    (#x002ce4 "COPTIC SYMBOL KAI"                      nil     )
    (#x002ce5 "COPTIC SYMBOL MI RO"                    nil     )
    (#x002ce6 "COPTIC SYMBOL PI RO"                    nil     )
    (#x002ce7 "COPTIC SYMBOL STAUROS"                  nil     )
    (#x002ce8 "COPTIC SYMBOL TAU RO"                   nil     )
    (#x002ce9 "COPTIC SYMBOL KHI RO"                   nil     )
    (#x002cea "COPTIC SYMBOL SHIMA SIMA"               nil     )
    (#x002ceb "COPTIC CAPITAL LETTER CRYPTOGRAMMIC SHEI" nil     )
    (#x002cec "COPTIC SMALL LETTER CRYPTOGRAMMIC SHEI" nil     )
    (#x002ced "COPTIC CAPITAL LETTER CRYPTOGRAMMIC GANGIA" nil     )
    (#x002cee "COPTIC SMALL LETTER CRYPTOGRAMMIC GANGIA" nil     )
    (#x002cef "COPTIC COMBINING NI ABOVE"              nil     )
    (#x002cf0 "COPTIC COMBINING SPIRITUS ASPER"        nil     )
    (#x002cf1 "COPTIC COMBINING SPIRITUS LENIS"        nil     )
    (#x002cf2 "COPTIC CAPITAL LETTER BOHAIRIC KHEI"    nil     )
    (#x002cf3 "COPTIC SMALL LETTER BOHAIRIC KHEI"      nil     )
    (#x002cf9 "COPTIC OLD NUBIAN FULL STOP"            nil     )
    (#x002cfa "COPTIC OLD NUBIAN DIRECT QUESTION MARK" nil     )
    (#x002cfb "COPTIC OLD NUBIAN INDIRECT QUESTION MARK" nil     )
    (#x002cfc "COPTIC OLD NUBIAN VERSE DIVIDER"        nil     )
    (#x002cfd "COPTIC FRACTION ONE HALF"               nil     )
    (#x002cfe "COPTIC FULL STOP"                       nil     )
    (#x002cff "COPTIC MORPHOLOGICAL DIVIDER"           nil     )
    (#x002d00 "GEORGIAN SMALL LETTER AN"               nil     )
    (#x002d01 "GEORGIAN SMALL LETTER BAN"              nil     )
    (#x002d02 "GEORGIAN SMALL LETTER GAN"              nil     )
    (#x002d03 "GEORGIAN SMALL LETTER DON"              nil     )
    (#x002d04 "GEORGIAN SMALL LETTER EN"               nil     )
    (#x002d05 "GEORGIAN SMALL LETTER VIN"              nil     )
    (#x002d06 "GEORGIAN SMALL LETTER ZEN"              nil     )
    (#x002d07 "GEORGIAN SMALL LETTER TAN"              nil     )
    (#x002d08 "GEORGIAN SMALL LETTER IN"               nil     )
    (#x002d09 "GEORGIAN SMALL LETTER KAN"              nil     )
    (#x002d0a "GEORGIAN SMALL LETTER LAS"              nil     )
    (#x002d0b "GEORGIAN SMALL LETTER MAN"              nil     )
    (#x002d0c "GEORGIAN SMALL LETTER NAR"              nil     )
    (#x002d0d "GEORGIAN SMALL LETTER ON"               nil     )
    (#x002d0e "GEORGIAN SMALL LETTER PAR"              nil     )
    (#x002d0f "GEORGIAN SMALL LETTER ZHAR"             nil     )
    (#x002d10 "GEORGIAN SMALL LETTER RAE"              nil     )
    (#x002d11 "GEORGIAN SMALL LETTER SAN"              nil     )
    (#x002d12 "GEORGIAN SMALL LETTER TAR"              nil     )
    (#x002d13 "GEORGIAN SMALL LETTER UN"               nil     )
    (#x002d14 "GEORGIAN SMALL LETTER PHAR"             nil     )
    (#x002d15 "GEORGIAN SMALL LETTER KHAR"             nil     )
    (#x002d16 "GEORGIAN SMALL LETTER GHAN"             nil     )
    (#x002d17 "GEORGIAN SMALL LETTER QAR"              nil     )
    (#x002d18 "GEORGIAN SMALL LETTER SHIN"             nil     )
    (#x002d19 "GEORGIAN SMALL LETTER CHIN"             nil     )
    (#x002d1a "GEORGIAN SMALL LETTER CAN"              nil     )
    (#x002d1b "GEORGIAN SMALL LETTER JIL"              nil     )
    (#x002d1c "GEORGIAN SMALL LETTER CIL"              nil     )
    (#x002d1d "GEORGIAN SMALL LETTER CHAR"             nil     )
    (#x002d1e "GEORGIAN SMALL LETTER XAN"              nil     )
    (#x002d1f "GEORGIAN SMALL LETTER JHAN"             nil     )
    (#x002d20 "GEORGIAN SMALL LETTER HAE"              nil     )
    (#x002d21 "GEORGIAN SMALL LETTER HE"               nil     )
    (#x002d22 "GEORGIAN SMALL LETTER HIE"              nil     )
    (#x002d23 "GEORGIAN SMALL LETTER WE"               nil     )
    (#x002d24 "GEORGIAN SMALL LETTER HAR"              nil     )
    (#x002d25 "GEORGIAN SMALL LETTER HOE"              nil     )
    (#x002d27 "GEORGIAN SMALL LETTER YN"               nil     )
    (#x002d2d "GEORGIAN SMALL LETTER AEN"              nil     )
    (#x002d30 "TIFINAGH LETTER YA"                     nil     )
    (#x002d31 "TIFINAGH LETTER YAB"                    nil     )
    (#x002d32 "TIFINAGH LETTER YABH"                   nil     )
    (#x002d33 "TIFINAGH LETTER YAG"                    nil     )
    (#x002d34 "TIFINAGH LETTER YAGHH"                  nil     )
    (#x002d35 "TIFINAGH LETTER BERBER ACADEMY YAJ"     nil     )
    (#x002d36 "TIFINAGH LETTER YAJ"                    nil     )
    (#x002d37 "TIFINAGH LETTER YAD"                    nil     )
    (#x002d38 "TIFINAGH LETTER YADH"                   nil     )
    (#x002d39 "TIFINAGH LETTER YADD"                   nil     )
    (#x002d3a "TIFINAGH LETTER YADDH"                  nil     )
    (#x002d3b "TIFINAGH LETTER YEY"                    nil     )
    (#x002d3c "TIFINAGH LETTER YAF"                    nil     )
    (#x002d3d "TIFINAGH LETTER YAK"                    nil     )
    (#x002d3e "TIFINAGH LETTER TUAREG YAK"             nil     )
    (#x002d3f "TIFINAGH LETTER YAKHH"                  nil     )
    (#x002d40 "TIFINAGH LETTER YAH"                    nil     )
    (#x002d41 "TIFINAGH LETTER BERBER ACADEMY YAH"     nil     )
    (#x002d42 "TIFINAGH LETTER TUAREG YAH"             nil     )
    (#x002d43 "TIFINAGH LETTER YAHH"                   nil     )
    (#x002d44 "TIFINAGH LETTER YAA"                    nil     )
    (#x002d45 "TIFINAGH LETTER YAKH"                   nil     )
    (#x002d46 "TIFINAGH LETTER TUAREG YAKH"            nil     )
    (#x002d47 "TIFINAGH LETTER YAQ"                    nil     )
    (#x002d48 "TIFINAGH LETTER TUAREG YAQ"             nil     )
    (#x002d49 "TIFINAGH LETTER YI"                     nil     )
    (#x002d4a "TIFINAGH LETTER YAZH"                   nil     )
    (#x002d4b "TIFINAGH LETTER AHAGGAR YAZH"           nil     )
    (#x002d4c "TIFINAGH LETTER TUAREG YAZH"            nil     )
    (#x002d4d "TIFINAGH LETTER YAL"                    nil     )
    (#x002d4e "TIFINAGH LETTER YAM"                    nil     )
    (#x002d4f "TIFINAGH LETTER YAN"                    nil     )
    (#x002d50 "TIFINAGH LETTER TUAREG YAGN"            nil     )
    (#x002d51 "TIFINAGH LETTER TUAREG YANG"            nil     )
    (#x002d52 "TIFINAGH LETTER YAP"                    nil     )
    (#x002d53 "TIFINAGH LETTER YU"                     nil     )
    (#x002d54 "TIFINAGH LETTER YAR"                    nil     )
    (#x002d55 "TIFINAGH LETTER YARR"                   nil     )
    (#x002d56 "TIFINAGH LETTER YAGH"                   nil     )
    (#x002d57 "TIFINAGH LETTER TUAREG YAGH"            nil     )
    (#x002d58 "TIFINAGH LETTER AYER YAGH"              nil     )
    (#x002d59 "TIFINAGH LETTER YAS"                    nil     )
    (#x002d5a "TIFINAGH LETTER YASS"                   nil     )
    (#x002d5b "TIFINAGH LETTER YASH"                   nil     )
    (#x002d5c "TIFINAGH LETTER YAT"                    nil     )
    (#x002d5d "TIFINAGH LETTER YATH"                   nil     )
    (#x002d5e "TIFINAGH LETTER YACH"                   nil     )
    (#x002d5f "TIFINAGH LETTER YATT"                   nil     )
    (#x002d60 "TIFINAGH LETTER YAV"                    nil     )
    (#x002d61 "TIFINAGH LETTER YAW"                    nil     )
    (#x002d62 "TIFINAGH LETTER YAY"                    nil     )
    (#x002d63 "TIFINAGH LETTER YAZ"                    nil     )
    (#x002d64 "TIFINAGH LETTER TAWELLEMET YAZ"         nil     )
    (#x002d65 "TIFINAGH LETTER YAZZ"                   nil     )
    (#x002d66 "TIFINAGH LETTER YE"                     nil     )
    (#x002d67 "TIFINAGH LETTER YO"                     nil     )
    (#x002d6f "TIFINAGH MODIFIER LETTER LABIALIZATION MARK" nil     )
    (#x002d70 "TIFINAGH SEPARATOR MARK"                nil     )
    (#x002d7f "TIFINAGH CONSONANT JOINER"              nil     )
    (#x002d80 "ETHIOPIC SYLLABLE LOA"                  nil     )
    (#x002d81 "ETHIOPIC SYLLABLE MOA"                  nil     )
    (#x002d82 "ETHIOPIC SYLLABLE ROA"                  nil     )
    (#x002d83 "ETHIOPIC SYLLABLE SOA"                  nil     )
    (#x002d84 "ETHIOPIC SYLLABLE SHOA"                 nil     )
    (#x002d85 "ETHIOPIC SYLLABLE BOA"                  nil     )
    (#x002d86 "ETHIOPIC SYLLABLE TOA"                  nil     )
    (#x002d87 "ETHIOPIC SYLLABLE COA"                  nil     )
    (#x002d88 "ETHIOPIC SYLLABLE NOA"                  nil     )
    (#x002d89 "ETHIOPIC SYLLABLE NYOA"                 nil     )
    (#x002d8a "ETHIOPIC SYLLABLE GLOTTAL OA"           nil     )
    (#x002d8b "ETHIOPIC SYLLABLE ZOA"                  nil     )
    (#x002d8c "ETHIOPIC SYLLABLE DOA"                  nil     )
    (#x002d8d "ETHIOPIC SYLLABLE DDOA"                 nil     )
    (#x002d8e "ETHIOPIC SYLLABLE JOA"                  nil     )
    (#x002d8f "ETHIOPIC SYLLABLE THOA"                 nil     )
    (#x002d90 "ETHIOPIC SYLLABLE CHOA"                 nil     )
    (#x002d91 "ETHIOPIC SYLLABLE PHOA"                 nil     )
    (#x002d92 "ETHIOPIC SYLLABLE POA"                  nil     )
    (#x002d93 "ETHIOPIC SYLLABLE GGWA"                 nil     )
    (#x002d94 "ETHIOPIC SYLLABLE GGWI"                 nil     )
    (#x002d95 "ETHIOPIC SYLLABLE GGWEE"                nil     )
    (#x002d96 "ETHIOPIC SYLLABLE GGWE"                 nil     )
    (#x002da0 "ETHIOPIC SYLLABLE SSA"                  nil     )
    (#x002da1 "ETHIOPIC SYLLABLE SSU"                  nil     )
    (#x002da2 "ETHIOPIC SYLLABLE SSI"                  nil     )
    (#x002da3 "ETHIOPIC SYLLABLE SSAA"                 nil     )
    (#x002da4 "ETHIOPIC SYLLABLE SSEE"                 nil     )
    (#x002da5 "ETHIOPIC SYLLABLE SSE"                  nil     )
    (#x002da6 "ETHIOPIC SYLLABLE SSO"                  nil     )
    (#x002da8 "ETHIOPIC SYLLABLE CCA"                  nil     )
    (#x002da9 "ETHIOPIC SYLLABLE CCU"                  nil     )
    (#x002daa "ETHIOPIC SYLLABLE CCI"                  nil     )
    (#x002dab "ETHIOPIC SYLLABLE CCAA"                 nil     )
    (#x002dac "ETHIOPIC SYLLABLE CCEE"                 nil     )
    (#x002dad "ETHIOPIC SYLLABLE CCE"                  nil     )
    (#x002dae "ETHIOPIC SYLLABLE CCO"                  nil     )
    (#x002db0 "ETHIOPIC SYLLABLE ZZA"                  nil     )
    (#x002db1 "ETHIOPIC SYLLABLE ZZU"                  nil     )
    (#x002db2 "ETHIOPIC SYLLABLE ZZI"                  nil     )
    (#x002db3 "ETHIOPIC SYLLABLE ZZAA"                 nil     )
    (#x002db4 "ETHIOPIC SYLLABLE ZZEE"                 nil     )
    (#x002db5 "ETHIOPIC SYLLABLE ZZE"                  nil     )
    (#x002db6 "ETHIOPIC SYLLABLE ZZO"                  nil     )
    (#x002db8 "ETHIOPIC SYLLABLE CCHA"                 nil     )
    (#x002db9 "ETHIOPIC SYLLABLE CCHU"                 nil     )
    (#x002dba "ETHIOPIC SYLLABLE CCHI"                 nil     )
    (#x002dbb "ETHIOPIC SYLLABLE CCHAA"                nil     )
    (#x002dbc "ETHIOPIC SYLLABLE CCHEE"                nil     )
    (#x002dbd "ETHIOPIC SYLLABLE CCHE"                 nil     )
    (#x002dbe "ETHIOPIC SYLLABLE CCHO"                 nil     )
    (#x002dc0 "ETHIOPIC SYLLABLE QYA"                  nil     )
    (#x002dc1 "ETHIOPIC SYLLABLE QYU"                  nil     )
    (#x002dc2 "ETHIOPIC SYLLABLE QYI"                  nil     )
    (#x002dc3 "ETHIOPIC SYLLABLE QYAA"                 nil     )
    (#x002dc4 "ETHIOPIC SYLLABLE QYEE"                 nil     )
    (#x002dc5 "ETHIOPIC SYLLABLE QYE"                  nil     )
    (#x002dc6 "ETHIOPIC SYLLABLE QYO"                  nil     )
    (#x002dc8 "ETHIOPIC SYLLABLE KYA"                  nil     )
    (#x002dc9 "ETHIOPIC SYLLABLE KYU"                  nil     )
    (#x002dca "ETHIOPIC SYLLABLE KYI"                  nil     )
    (#x002dcb "ETHIOPIC SYLLABLE KYAA"                 nil     )
    (#x002dcc "ETHIOPIC SYLLABLE KYEE"                 nil     )
    (#x002dcd "ETHIOPIC SYLLABLE KYE"                  nil     )
    (#x002dce "ETHIOPIC SYLLABLE KYO"                  nil     )
    (#x002dd0 "ETHIOPIC SYLLABLE XYA"                  nil     )
    (#x002dd1 "ETHIOPIC SYLLABLE XYU"                  nil     )
    (#x002dd2 "ETHIOPIC SYLLABLE XYI"                  nil     )
    (#x002dd3 "ETHIOPIC SYLLABLE XYAA"                 nil     )
    (#x002dd4 "ETHIOPIC SYLLABLE XYEE"                 nil     )
    (#x002dd5 "ETHIOPIC SYLLABLE XYE"                  nil     )
    (#x002dd6 "ETHIOPIC SYLLABLE XYO"                  nil     )
    (#x002dd8 "ETHIOPIC SYLLABLE GYA"                  nil     )
    (#x002dd9 "ETHIOPIC SYLLABLE GYU"                  nil     )
    (#x002dda "ETHIOPIC SYLLABLE GYI"                  nil     )
    (#x002ddb "ETHIOPIC SYLLABLE GYAA"                 nil     )
    (#x002ddc "ETHIOPIC SYLLABLE GYEE"                 nil     )
    (#x002ddd "ETHIOPIC SYLLABLE GYE"                  nil     )
    (#x002dde "ETHIOPIC SYLLABLE GYO"                  nil     )
    (#x002de0 "COMBINING CYRILLIC LETTER BE"           nil     )
    (#x002de1 "COMBINING CYRILLIC LETTER VE"           nil     )
    (#x002de2 "COMBINING CYRILLIC LETTER GHE"          nil     )
    (#x002de3 "COMBINING CYRILLIC LETTER DE"           nil     )
    (#x002de4 "COMBINING CYRILLIC LETTER ZHE"          nil     )
    (#x002de5 "COMBINING CYRILLIC LETTER ZE"           nil     )
    (#x002de6 "COMBINING CYRILLIC LETTER KA"           nil     )
    (#x002de7 "COMBINING CYRILLIC LETTER EL"           nil     )
    (#x002de8 "COMBINING CYRILLIC LETTER EM"           nil     )
    (#x002de9 "COMBINING CYRILLIC LETTER EN"           nil     )
    (#x002dea "COMBINING CYRILLIC LETTER O"            nil     )
    (#x002deb "COMBINING CYRILLIC LETTER PE"           nil     )
    (#x002dec "COMBINING CYRILLIC LETTER ER"           nil     )
    (#x002ded "COMBINING CYRILLIC LETTER ES"           nil     )
    (#x002dee "COMBINING CYRILLIC LETTER TE"           nil     )
    (#x002def "COMBINING CYRILLIC LETTER HA"           nil     )
    (#x002df0 "COMBINING CYRILLIC LETTER TSE"          nil     )
    (#x002df1 "COMBINING CYRILLIC LETTER CHE"          nil     )
    (#x002df2 "COMBINING CYRILLIC LETTER SHA"          nil     )
    (#x002df3 "COMBINING CYRILLIC LETTER SHCHA"        nil     )
    (#x002df4 "COMBINING CYRILLIC LETTER FITA"         nil     )
    (#x002df5 "COMBINING CYRILLIC LETTER ES-TE"        nil     )
    (#x002df6 "COMBINING CYRILLIC LETTER A"            nil     )
    (#x002df7 "COMBINING CYRILLIC LETTER IE"           nil     )
    (#x002df8 "COMBINING CYRILLIC LETTER DJERV"        nil     )
    (#x002df9 "COMBINING CYRILLIC LETTER MONOGRAPH UK" nil     )
    (#x002dfa "COMBINING CYRILLIC LETTER YAT"          nil     )
    (#x002dfb "COMBINING CYRILLIC LETTER YU"           nil     )
    (#x002dfc "COMBINING CYRILLIC LETTER IOTIFIED A"   nil     )
    (#x002dfd "COMBINING CYRILLIC LETTER LITTLE YUS"   nil     )
    (#x002dfe "COMBINING CYRILLIC LETTER BIG YUS"      nil     )
    (#x002dff "COMBINING CYRILLIC LETTER IOTIFIED BIG YUS" nil     )
    (#x002e00 "RIGHT ANGLE SUBSTITUTION MARKER"        nil     )
    (#x002e01 "RIGHT ANGLE DOTTED SUBSTITUTION MARKER" nil     )
    (#x002e02 "LEFT SUBSTITUTION BRACKET"              nil     )
    (#x002e03 "RIGHT SUBSTITUTION BRACKET"             nil     )
    (#x002e04 "LEFT DOTTED SUBSTITUTION BRACKET"       nil     )
    (#x002e05 "RIGHT DOTTED SUBSTITUTION BRACKET"      nil     )
    (#x002e06 "RAISED INTERPOLATION MARKER"            nil     )
    (#x002e07 "RAISED DOTTED INTERPOLATION MARKER"     nil     )
    (#x002e08 "DOTTED TRANSPOSITION MARKER"            nil     )
    (#x002e09 "LEFT TRANSPOSITION BRACKET"             nil     )
    (#x002e0a "RIGHT TRANSPOSITION BRACKET"            nil     )
    (#x002e0b "RAISED SQUARE"                          nil     )
    (#x002e0c "LEFT RAISED OMISSION BRACKET"           nil     )
    (#x002e0d "RIGHT RAISED OMISSION BRACKET"          nil     )
    (#x002e0e "EDITORIAL CORONIS"                      nil     )
    (#x002e0f "PARAGRAPHOS"                            nil     )
    (#x002e10 "FORKED PARAGRAPHOS"                     nil     )
    (#x002e11 "REVERSED FORKED PARAGRAPHOS"            nil     )
    (#x002e12 "HYPODIASTOLE"                           nil     )
    (#x002e13 "DOTTED OBELOS"                          nil     )
    (#x002e14 "DOWNWARDS ANCORA"                       nil     )
    (#x002e15 "UPWARDS ANCORA"                         nil     )
    (#x002e16 "DOTTED RIGHT-POINTING ANGLE"            nil     )
    (#x002e17 "DOUBLE OBLIQUE HYPHEN"                  nil     )
    (#x002e18 "INVERTED INTERROBANG"                   nil     )
    (#x002e19 "PALM BRANCH"                            nil     )
    (#x002e1a "HYPHEN WITH DIAERESIS"                  nil     )
    (#x002e1b "TILDE WITH RING ABOVE"                  nil     )
    (#x002e1c "LEFT LOW PARAPHRASE BRACKET"            nil     )
    (#x002e1d "RIGHT LOW PARAPHRASE BRACKET"           nil     )
    (#x002e1e "TILDE WITH DOT ABOVE"                   nil     )
    (#x002e1f "TILDE WITH DOT BELOW"                   nil     )
    (#x002e20 "LEFT VERTICAL BAR WITH QUILL"           nil     )
    (#x002e21 "RIGHT VERTICAL BAR WITH QUILL"          nil     )
    (#x002e22 "TOP LEFT HALF BRACKET"                  nil     )
    (#x002e23 "TOP RIGHT HALF BRACKET"                 nil     )
    (#x002e24 "BOTTOM LEFT HALF BRACKET"               nil     )
    (#x002e25 "BOTTOM RIGHT HALF BRACKET"              nil     )
    (#x002e26 "LEFT SIDEWAYS U BRACKET"                nil     )
    (#x002e27 "RIGHT SIDEWAYS U BRACKET"               nil     )
    (#x002e28 "LEFT DOUBLE PARENTHESIS"                nil     )
    (#x002e29 "RIGHT DOUBLE PARENTHESIS"               nil     )
    (#x002e2a "TWO DOTS OVER ONE DOT PUNCTUATION"      nil     )
    (#x002e2b "ONE DOT OVER TWO DOTS PUNCTUATION"      nil     )
    (#x002e2c "SQUARED FOUR DOT PUNCTUATION"           nil     )
    (#x002e2d "FIVE DOT MARK"                          nil     )
    (#x002e2e "REVERSED QUESTION MARK"                 nil     )
    (#x002e2f "VERTICAL TILDE"                         nil     )
    (#x002e30 "RING POINT"                             nil     )
    (#x002e31 "WORD SEPARATOR MIDDLE DOT"              nil     )
    (#x002e32 "TURNED COMMA"                           nil     )
    (#x002e33 "RAISED DOT"                             nil     )
    (#x002e34 "RAISED COMMA"                           nil     )
    (#x002e35 "TURNED SEMICOLON"                       nil     )
    (#x002e36 "DAGGER WITH LEFT GUARD"                 nil     )
    (#x002e37 "DAGGER WITH RIGHT GUARD"                nil     )
    (#x002e38 "TURNED DAGGER"                          nil     )
    (#x002e39 "TOP HALF SECTION SIGN"                  nil     )
    (#x002e3a "TWO-EM DASH"                            nil     )
    (#x002e3b "THREE-EM DASH"                          nil     )
    (#x002e3c "STENOGRAPHIC FULL STOP"                 nil     )
    (#x002e3d "VERTICAL SIX DOTS"                      nil     )
    (#x002e3e "WIGGLY VERTICAL LINE"                   nil     )
    (#x002e3f "CAPITULUM"                              nil     )
    (#x002e40 "DOUBLE HYPHEN"                          nil     )
    (#x002e41 "REVERSED COMMA"                         nil     )
    (#x002e42 "DOUBLE LOW-REVERSED-9 QUOTATION MARK"   nil     )
    (#x002e43 "DASH WITH LEFT UPTURN"                  nil     )
    (#x002e44 "DOUBLE SUSPENSION MARK"                 nil     )
    (#x002e45 "INVERTED LOW KAVYKA"                    nil     )
    (#x002e46 "INVERTED LOW KAVYKA WITH KAVYKA ABOVE"  nil     )
    (#x002e47 "LOW KAVYKA"                             nil     )
    (#x002e48 "LOW KAVYKA WITH DOT"                    nil     )
    (#x002e49 "DOUBLE STACKED COMMA"                   nil     )
    (#x002e4a "DOTTED SOLIDUS"                         nil     )
    (#x002e4b "TRIPLE DAGGER"                          nil     )
    (#x002e4c "MEDIEVAL COMMA"                         nil     )
    (#x002e4d "PARAGRAPHUS MARK"                       nil     )
    (#x002e4e "PUNCTUS ELEVATUS MARK"                  nil     )
    (#x002e4f "CORNISH VERSE DIVIDER"                  nil     )
    (#x002e50 "CROSS PATTY WITH RIGHT CROSSBAR"        nil     )
    (#x002e51 "CROSS PATTY WITH LEFT CROSSBAR"         nil     )
    (#x002e52 "TIRONIAN SIGN CAPITAL ET"               nil     )
    (#x002e53 "MEDIEVAL EXCLAMATION MARK"              nil     )
    (#x002e54 "MEDIEVAL QUESTION MARK"                 nil     )
    (#x002e55 "LEFT SQUARE BRACKET WITH STROKE"        nil     )
    (#x002e56 "RIGHT SQUARE BRACKET WITH STROKE"       nil     )
    (#x002e57 "LEFT SQUARE BRACKET WITH DOUBLE STROKE" nil     )
    (#x002e58 "RIGHT SQUARE BRACKET WITH DOUBLE STROKE" nil     )
    (#x002e59 "TOP HALF LEFT PARENTHESIS"              nil     )
    (#x002e5a "TOP HALF RIGHT PARENTHESIS"             nil     )
    (#x002e5b "BOTTOM HALF LEFT PARENTHESIS"           nil     )
    (#x002e5c "BOTTOM HALF RIGHT PARENTHESIS"          nil     )
    (#x002e5d "OBLIQUE HYPHEN"                         nil     )
    (#x002e80 "CJK RADICAL REPEAT"                     nil     )
    (#x002e81 "CJK RADICAL CLIFF"                      nil     )
    (#x002e82 "CJK RADICAL SECOND ONE"                 nil     )
    (#x002e83 "CJK RADICAL SECOND TWO"                 nil     )
    (#x002e84 "CJK RADICAL SECOND THREE"               nil     )
    (#x002e85 "CJK RADICAL PERSON"                     nil     )
    (#x002e86 "CJK RADICAL BOX"                        nil     )
    (#x002e87 "CJK RADICAL TABLE"                      nil     )
    (#x002e88 "CJK RADICAL KNIFE ONE"                  nil     )
    (#x002e89 "CJK RADICAL KNIFE TWO"                  nil     )
    (#x002e8a "CJK RADICAL DIVINATION"                 nil     )
    (#x002e8b "CJK RADICAL SEAL"                       nil     )
    (#x002e8c "CJK RADICAL SMALL ONE"                  nil     )
    (#x002e8d "CJK RADICAL SMALL TWO"                  nil     )
    (#x002e8e "CJK RADICAL LAME ONE"                   nil     )
    (#x002e8f "CJK RADICAL LAME TWO"                   nil     )
    (#x002e90 "CJK RADICAL LAME THREE"                 nil     )
    (#x002e91 "CJK RADICAL LAME FOUR"                  nil     )
    (#x002e92 "CJK RADICAL SNAKE"                      nil     )
    (#x002e93 "CJK RADICAL THREAD"                     nil     )
    (#x002e94 "CJK RADICAL SNOUT ONE"                  nil     )
    (#x002e95 "CJK RADICAL SNOUT TWO"                  nil     )
    (#x002e96 "CJK RADICAL HEART ONE"                  nil     )
    (#x002e97 "CJK RADICAL HEART TWO"                  nil     )
    (#x002e98 "CJK RADICAL HAND"                       nil     )
    (#x002e99 "CJK RADICAL RAP"                        nil     )
    (#x002e9b "CJK RADICAL CHOKE"                      nil     )
    (#x002e9c "CJK RADICAL SUN"                        nil     )
    (#x002e9d "CJK RADICAL MOON"                       nil     )
    (#x002e9e "CJK RADICAL DEATH"                      nil     )
    (#x002e9f "CJK RADICAL MOTHER"                     nil     )
    (#x002ea0 "CJK RADICAL CIVILIAN"                   nil     )
    (#x002ea1 "CJK RADICAL WATER ONE"                  nil     )
    (#x002ea2 "CJK RADICAL WATER TWO"                  nil     )
    (#x002ea3 "CJK RADICAL FIRE"                       nil     )
    (#x002ea4 "CJK RADICAL PAW ONE"                    nil     )
    (#x002ea5 "CJK RADICAL PAW TWO"                    nil     )
    (#x002ea6 "CJK RADICAL SIMPLIFIED HALF TREE TRUNK" nil     )
    (#x002ea7 "CJK RADICAL COW"                        nil     )
    (#x002ea8 "CJK RADICAL DOG"                        nil     )
    (#x002ea9 "CJK RADICAL JADE"                       nil     )
    (#x002eaa "CJK RADICAL BOLT OF CLOTH"              nil     )
    (#x002eab "CJK RADICAL EYE"                        nil     )
    (#x002eac "CJK RADICAL SPIRIT ONE"                 nil     )
    (#x002ead "CJK RADICAL SPIRIT TWO"                 nil     )
    (#x002eae "CJK RADICAL BAMBOO"                     nil     )
    (#x002eaf "CJK RADICAL SILK"                       nil     )
    (#x002eb0 "CJK RADICAL C-SIMPLIFIED SILK"          nil     )
    (#x002eb1 "CJK RADICAL NET ONE"                    nil     )
    (#x002eb2 "CJK RADICAL NET TWO"                    nil     )
    (#x002eb3 "CJK RADICAL NET THREE"                  nil     )
    (#x002eb4 "CJK RADICAL NET FOUR"                   nil     )
    (#x002eb5 "CJK RADICAL MESH"                       nil     )
    (#x002eb6 "CJK RADICAL SHEEP"                      nil     )
    (#x002eb7 "CJK RADICAL RAM"                        nil     )
    (#x002eb8 "CJK RADICAL EWE"                        nil     )
    (#x002eb9 "CJK RADICAL OLD"                        nil     )
    (#x002eba "CJK RADICAL BRUSH ONE"                  nil     )
    (#x002ebb "CJK RADICAL BRUSH TWO"                  nil     )
    (#x002ebc "CJK RADICAL MEAT"                       nil     )
    (#x002ebd "CJK RADICAL MORTAR"                     nil     )
    (#x002ebe "CJK RADICAL GRASS ONE"                  nil     )
    (#x002ebf "CJK RADICAL GRASS TWO"                  nil     )
    (#x002ec0 "CJK RADICAL GRASS THREE"                nil     )
    (#x002ec1 "CJK RADICAL TIGER"                      nil     )
    (#x002ec2 "CJK RADICAL CLOTHES"                    nil     )
    (#x002ec3 "CJK RADICAL WEST ONE"                   nil     )
    (#x002ec4 "CJK RADICAL WEST TWO"                   nil     )
    (#x002ec5 "CJK RADICAL C-SIMPLIFIED SEE"           nil     )
    (#x002ec6 "CJK RADICAL SIMPLIFIED HORN"            nil     )
    (#x002ec7 "CJK RADICAL HORN"                       nil     )
    (#x002ec8 "CJK RADICAL C-SIMPLIFIED SPEECH"        nil     )
    (#x002ec9 "CJK RADICAL C-SIMPLIFIED SHELL"         nil     )
    (#x002eca "CJK RADICAL FOOT"                       nil     )
    (#x002ecb "CJK RADICAL C-SIMPLIFIED CART"          nil     )
    (#x002ecc "CJK RADICAL SIMPLIFIED WALK"            nil     )
    (#x002ecd "CJK RADICAL WALK ONE"                   nil     )
    (#x002ece "CJK RADICAL WALK TWO"                   nil     )
    (#x002ecf "CJK RADICAL CITY"                       nil     )
    (#x002ed0 "CJK RADICAL C-SIMPLIFIED GOLD"          nil     )
    (#x002ed1 "CJK RADICAL LONG ONE"                   nil     )
    (#x002ed2 "CJK RADICAL LONG TWO"                   nil     )
    (#x002ed3 "CJK RADICAL C-SIMPLIFIED LONG"          nil     )
    (#x002ed4 "CJK RADICAL C-SIMPLIFIED GATE"          nil     )
    (#x002ed5 "CJK RADICAL MOUND ONE"                  nil     )
    (#x002ed6 "CJK RADICAL MOUND TWO"                  nil     )
    (#x002ed7 "CJK RADICAL RAIN"                       nil     )
    (#x002ed8 "CJK RADICAL BLUE"                       nil     )
    (#x002ed9 "CJK RADICAL C-SIMPLIFIED TANNED LEATHER" nil     )
    (#x002eda "CJK RADICAL C-SIMPLIFIED LEAF"          nil     )
    (#x002edb "CJK RADICAL C-SIMPLIFIED WIND"          nil     )
    (#x002edc "CJK RADICAL C-SIMPLIFIED FLY"           nil     )
    (#x002edd "CJK RADICAL EAT ONE"                    nil     )
    (#x002ede "CJK RADICAL EAT TWO"                    nil     )
    (#x002edf "CJK RADICAL EAT THREE"                  nil     )
    (#x002ee0 "CJK RADICAL C-SIMPLIFIED EAT"           nil     )
    (#x002ee1 "CJK RADICAL HEAD"                       nil     )
    (#x002ee2 "CJK RADICAL C-SIMPLIFIED HORSE"         nil     )
    (#x002ee3 "CJK RADICAL BONE"                       nil     )
    (#x002ee4 "CJK RADICAL GHOST"                      nil     )
    (#x002ee5 "CJK RADICAL C-SIMPLIFIED FISH"          nil     )
    (#x002ee6 "CJK RADICAL C-SIMPLIFIED BIRD"          nil     )
    (#x002ee7 "CJK RADICAL C-SIMPLIFIED SALT"          nil     )
    (#x002ee8 "CJK RADICAL SIMPLIFIED WHEAT"           nil     )
    (#x002ee9 "CJK RADICAL SIMPLIFIED YELLOW"          nil     )
    (#x002eea "CJK RADICAL C-SIMPLIFIED FROG"          nil     )
    (#x002eeb "CJK RADICAL J-SIMPLIFIED EVEN"          nil     )
    (#x002eec "CJK RADICAL C-SIMPLIFIED EVEN"          nil     )
    (#x002eed "CJK RADICAL J-SIMPLIFIED TOOTH"         nil     )
    (#x002eee "CJK RADICAL C-SIMPLIFIED TOOTH"         nil     )
    (#x002eef "CJK RADICAL J-SIMPLIFIED DRAGON"        nil     )
    (#x002ef0 "CJK RADICAL C-SIMPLIFIED DRAGON"        nil     )
    (#x002ef1 "CJK RADICAL TURTLE"                     nil     )
    (#x002ef2 "CJK RADICAL J-SIMPLIFIED TURTLE"        nil     )
    (#x002ef3 "CJK RADICAL C-SIMPLIFIED TURTLE"        nil     )
    (#x002f00 "KANGXI RADICAL ONE"                     nil     )
    (#x002f01 "KANGXI RADICAL LINE"                    nil     )
    (#x002f02 "KANGXI RADICAL DOT"                     nil     )
    (#x002f03 "KANGXI RADICAL SLASH"                   nil     )
    (#x002f04 "KANGXI RADICAL SECOND"                  nil     )
    (#x002f05 "KANGXI RADICAL HOOK"                    nil     )
    (#x002f06 "KANGXI RADICAL TWO"                     nil     )
    (#x002f07 "KANGXI RADICAL LID"                     nil     )
    (#x002f08 "KANGXI RADICAL MAN"                     nil     )
    (#x002f09 "KANGXI RADICAL LEGS"                    nil     )
    (#x002f0a "KANGXI RADICAL ENTER"                   nil     )
    (#x002f0b "KANGXI RADICAL EIGHT"                   nil     )
    (#x002f0c "KANGXI RADICAL DOWN BOX"                nil     )
    (#x002f0d "KANGXI RADICAL COVER"                   nil     )
    (#x002f0e "KANGXI RADICAL ICE"                     nil     )
    (#x002f0f "KANGXI RADICAL TABLE"                   nil     )
    (#x002f10 "KANGXI RADICAL OPEN BOX"                nil     )
    (#x002f11 "KANGXI RADICAL KNIFE"                   nil     )
    (#x002f12 "KANGXI RADICAL POWER"                   nil     )
    (#x002f13 "KANGXI RADICAL WRAP"                    nil     )
    (#x002f14 "KANGXI RADICAL SPOON"                   nil     )
    (#x002f15 "KANGXI RADICAL RIGHT OPEN BOX"          nil     )
    (#x002f16 "KANGXI RADICAL HIDING ENCLOSURE"        nil     )
    (#x002f17 "KANGXI RADICAL TEN"                     nil     )
    (#x002f18 "KANGXI RADICAL DIVINATION"              nil     )
    (#x002f19 "KANGXI RADICAL SEAL"                    nil     )
    (#x002f1a "KANGXI RADICAL CLIFF"                   nil     )
    (#x002f1b "KANGXI RADICAL PRIVATE"                 nil     )
    (#x002f1c "KANGXI RADICAL AGAIN"                   nil     )
    (#x002f1d "KANGXI RADICAL MOUTH"                   nil     )
    (#x002f1e "KANGXI RADICAL ENCLOSURE"               nil     )
    (#x002f1f "KANGXI RADICAL EARTH"                   nil     )
    (#x002f20 "KANGXI RADICAL SCHOLAR"                 nil     )
    (#x002f21 "KANGXI RADICAL GO"                      nil     )
    (#x002f22 "KANGXI RADICAL GO SLOWLY"               nil     )
    (#x002f23 "KANGXI RADICAL EVENING"                 nil     )
    (#x002f24 "KANGXI RADICAL BIG"                     nil     )
    (#x002f25 "KANGXI RADICAL WOMAN"                   nil     )
    (#x002f26 "KANGXI RADICAL CHILD"                   nil     )
    (#x002f27 "KANGXI RADICAL ROOF"                    nil     )
    (#x002f28 "KANGXI RADICAL INCH"                    nil     )
    (#x002f29 "KANGXI RADICAL SMALL"                   nil     )
    (#x002f2a "KANGXI RADICAL LAME"                    nil     )
    (#x002f2b "KANGXI RADICAL CORPSE"                  nil     )
    (#x002f2c "KANGXI RADICAL SPROUT"                  nil     )
    (#x002f2d "KANGXI RADICAL MOUNTAIN"                nil     )
    (#x002f2e "KANGXI RADICAL RIVER"                   nil     )
    (#x002f2f "KANGXI RADICAL WORK"                    nil     )
    (#x002f30 "KANGXI RADICAL ONESELF"                 nil     )
    (#x002f31 "KANGXI RADICAL TURBAN"                  nil     )
    (#x002f32 "KANGXI RADICAL DRY"                     nil     )
    (#x002f33 "KANGXI RADICAL SHORT THREAD"            nil     )
    (#x002f34 "KANGXI RADICAL DOTTED CLIFF"            nil     )
    (#x002f35 "KANGXI RADICAL LONG STRIDE"             nil     )
    (#x002f36 "KANGXI RADICAL TWO HANDS"               nil     )
    (#x002f37 "KANGXI RADICAL SHOOT"                   nil     )
    (#x002f38 "KANGXI RADICAL BOW"                     nil     )
    (#x002f39 "KANGXI RADICAL SNOUT"                   nil     )
    (#x002f3a "KANGXI RADICAL BRISTLE"                 nil     )
    (#x002f3b "KANGXI RADICAL STEP"                    nil     )
    (#x002f3c "KANGXI RADICAL HEART"                   nil     )
    (#x002f3d "KANGXI RADICAL HALBERD"                 nil     )
    (#x002f3e "KANGXI RADICAL DOOR"                    nil     )
    (#x002f3f "KANGXI RADICAL HAND"                    nil     )
    (#x002f40 "KANGXI RADICAL BRANCH"                  nil     )
    (#x002f41 "KANGXI RADICAL RAP"                     nil     )
    (#x002f42 "KANGXI RADICAL SCRIPT"                  nil     )
    (#x002f43 "KANGXI RADICAL DIPPER"                  nil     )
    (#x002f44 "KANGXI RADICAL AXE"                     nil     )
    (#x002f45 "KANGXI RADICAL SQUARE"                  nil     )
    (#x002f46 "KANGXI RADICAL NOT"                     nil     )
    (#x002f47 "KANGXI RADICAL SUN"                     nil     )
    (#x002f48 "KANGXI RADICAL SAY"                     nil     )
    (#x002f49 "KANGXI RADICAL MOON"                    nil     )
    (#x002f4a "KANGXI RADICAL TREE"                    nil     )
    (#x002f4b "KANGXI RADICAL LACK"                    nil     )
    (#x002f4c "KANGXI RADICAL STOP"                    nil     )
    (#x002f4d "KANGXI RADICAL DEATH"                   nil     )
    (#x002f4e "KANGXI RADICAL WEAPON"                  nil     )
    (#x002f4f "KANGXI RADICAL DO NOT"                  nil     )
    (#x002f50 "KANGXI RADICAL COMPARE"                 nil     )
    (#x002f51 "KANGXI RADICAL FUR"                     nil     )
    (#x002f52 "KANGXI RADICAL CLAN"                    nil     )
    (#x002f53 "KANGXI RADICAL STEAM"                   nil     )
    (#x002f54 "KANGXI RADICAL WATER"                   nil     )
    (#x002f55 "KANGXI RADICAL FIRE"                    nil     )
    (#x002f56 "KANGXI RADICAL CLAW"                    nil     )
    (#x002f57 "KANGXI RADICAL FATHER"                  nil     )
    (#x002f58 "KANGXI RADICAL DOUBLE X"                nil     )
    (#x002f59 "KANGXI RADICAL HALF TREE TRUNK"         nil     )
    (#x002f5a "KANGXI RADICAL SLICE"                   nil     )
    (#x002f5b "KANGXI RADICAL FANG"                    nil     )
    (#x002f5c "KANGXI RADICAL COW"                     nil     )
    (#x002f5d "KANGXI RADICAL DOG"                     nil     )
    (#x002f5e "KANGXI RADICAL PROFOUND"                nil     )
    (#x002f5f "KANGXI RADICAL JADE"                    nil     )
    (#x002f60 "KANGXI RADICAL MELON"                   nil     )
    (#x002f61 "KANGXI RADICAL TILE"                    nil     )
    (#x002f62 "KANGXI RADICAL SWEET"                   nil     )
    (#x002f63 "KANGXI RADICAL LIFE"                    nil     )
    (#x002f64 "KANGXI RADICAL USE"                     nil     )
    (#x002f65 "KANGXI RADICAL FIELD"                   nil     )
    (#x002f66 "KANGXI RADICAL BOLT OF CLOTH"           nil     )
    (#x002f67 "KANGXI RADICAL SICKNESS"                nil     )
    (#x002f68 "KANGXI RADICAL DOTTED TENT"             nil     )
    (#x002f69 "KANGXI RADICAL WHITE"                   nil     )
    (#x002f6a "KANGXI RADICAL SKIN"                    nil     )
    (#x002f6b "KANGXI RADICAL DISH"                    nil     )
    (#x002f6c "KANGXI RADICAL EYE"                     nil     )
    (#x002f6d "KANGXI RADICAL SPEAR"                   nil     )
    (#x002f6e "KANGXI RADICAL ARROW"                   nil     )
    (#x002f6f "KANGXI RADICAL STONE"                   nil     )
    (#x002f70 "KANGXI RADICAL SPIRIT"                  nil     )
    (#x002f71 "KANGXI RADICAL TRACK"                   nil     )
    (#x002f72 "KANGXI RADICAL GRAIN"                   nil     )
    (#x002f73 "KANGXI RADICAL CAVE"                    nil     )
    (#x002f74 "KANGXI RADICAL STAND"                   nil     )
    (#x002f75 "KANGXI RADICAL BAMBOO"                  nil     )
    (#x002f76 "KANGXI RADICAL RICE"                    nil     )
    (#x002f77 "KANGXI RADICAL SILK"                    nil     )
    (#x002f78 "KANGXI RADICAL JAR"                     nil     )
    (#x002f79 "KANGXI RADICAL NET"                     nil     )
    (#x002f7a "KANGXI RADICAL SHEEP"                   nil     )
    (#x002f7b "KANGXI RADICAL FEATHER"                 nil     )
    (#x002f7c "KANGXI RADICAL OLD"                     nil     )
    (#x002f7d "KANGXI RADICAL AND"                     nil     )
    (#x002f7e "KANGXI RADICAL PLOW"                    nil     )
    (#x002f7f "KANGXI RADICAL EAR"                     nil     )
    (#x002f80 "KANGXI RADICAL BRUSH"                   nil     )
    (#x002f81 "KANGXI RADICAL MEAT"                    nil     )
    (#x002f82 "KANGXI RADICAL MINISTER"                nil     )
    (#x002f83 "KANGXI RADICAL SELF"                    nil     )
    (#x002f84 "KANGXI RADICAL ARRIVE"                  nil     )
    (#x002f85 "KANGXI RADICAL MORTAR"                  nil     )
    (#x002f86 "KANGXI RADICAL TONGUE"                  nil     )
    (#x002f87 "KANGXI RADICAL OPPOSE"                  nil     )
    (#x002f88 "KANGXI RADICAL BOAT"                    nil     )
    (#x002f89 "KANGXI RADICAL STOPPING"                nil     )
    (#x002f8a "KANGXI RADICAL COLOR"                   nil     )
    (#x002f8b "KANGXI RADICAL GRASS"                   nil     )
    (#x002f8c "KANGXI RADICAL TIGER"                   nil     )
    (#x002f8d "KANGXI RADICAL INSECT"                  nil     )
    (#x002f8e "KANGXI RADICAL BLOOD"                   nil     )
    (#x002f8f "KANGXI RADICAL WALK ENCLOSURE"          nil     )
    (#x002f90 "KANGXI RADICAL CLOTHES"                 nil     )
    (#x002f91 "KANGXI RADICAL WEST"                    nil     )
    (#x002f92 "KANGXI RADICAL SEE"                     nil     )
    (#x002f93 "KANGXI RADICAL HORN"                    nil     )
    (#x002f94 "KANGXI RADICAL SPEECH"                  nil     )
    (#x002f95 "KANGXI RADICAL VALLEY"                  nil     )
    (#x002f96 "KANGXI RADICAL BEAN"                    nil     )
    (#x002f97 "KANGXI RADICAL PIG"                     nil     )
    (#x002f98 "KANGXI RADICAL BADGER"                  nil     )
    (#x002f99 "KANGXI RADICAL SHELL"                   nil     )
    (#x002f9a "KANGXI RADICAL RED"                     nil     )
    (#x002f9b "KANGXI RADICAL RUN"                     nil     )
    (#x002f9c "KANGXI RADICAL FOOT"                    nil     )
    (#x002f9d "KANGXI RADICAL BODY"                    nil     )
    (#x002f9e "KANGXI RADICAL CART"                    nil     )
    (#x002f9f "KANGXI RADICAL BITTER"                  nil     )
    (#x002fa0 "KANGXI RADICAL MORNING"                 nil     )
    (#x002fa1 "KANGXI RADICAL WALK"                    nil     )
    (#x002fa2 "KANGXI RADICAL CITY"                    nil     )
    (#x002fa3 "KANGXI RADICAL WINE"                    nil     )
    (#x002fa4 "KANGXI RADICAL DISTINGUISH"             nil     )
    (#x002fa5 "KANGXI RADICAL VILLAGE"                 nil     )
    (#x002fa6 "KANGXI RADICAL GOLD"                    nil     )
    (#x002fa7 "KANGXI RADICAL LONG"                    nil     )
    (#x002fa8 "KANGXI RADICAL GATE"                    nil     )
    (#x002fa9 "KANGXI RADICAL MOUND"                   nil     )
    (#x002faa "KANGXI RADICAL SLAVE"                   nil     )
    (#x002fab "KANGXI RADICAL SHORT TAILED BIRD"       nil     )
    (#x002fac "KANGXI RADICAL RAIN"                    nil     )
    (#x002fad "KANGXI RADICAL BLUE"                    nil     )
    (#x002fae "KANGXI RADICAL WRONG"                   nil     )
    (#x002faf "KANGXI RADICAL FACE"                    nil     )
    (#x002fb0 "KANGXI RADICAL LEATHER"                 nil     )
    (#x002fb1 "KANGXI RADICAL TANNED LEATHER"          nil     )
    (#x002fb2 "KANGXI RADICAL LEEK"                    nil     )
    (#x002fb3 "KANGXI RADICAL SOUND"                   nil     )
    (#x002fb4 "KANGXI RADICAL LEAF"                    nil     )
    (#x002fb5 "KANGXI RADICAL WIND"                    nil     )
    (#x002fb6 "KANGXI RADICAL FLY"                     nil     )
    (#x002fb7 "KANGXI RADICAL EAT"                     nil     )
    (#x002fb8 "KANGXI RADICAL HEAD"                    nil     )
    (#x002fb9 "KANGXI RADICAL FRAGRANT"                nil     )
    (#x002fba "KANGXI RADICAL HORSE"                   nil     )
    (#x002fbb "KANGXI RADICAL BONE"                    nil     )
    (#x002fbc "KANGXI RADICAL TALL"                    nil     )
    (#x002fbd "KANGXI RADICAL HAIR"                    nil     )
    (#x002fbe "KANGXI RADICAL FIGHT"                   nil     )
    (#x002fbf "KANGXI RADICAL SACRIFICIAL WINE"        nil     )
    (#x002fc0 "KANGXI RADICAL CAULDRON"                nil     )
    (#x002fc1 "KANGXI RADICAL GHOST"                   nil     )
    (#x002fc2 "KANGXI RADICAL FISH"                    nil     )
    (#x002fc3 "KANGXI RADICAL BIRD"                    nil     )
    (#x002fc4 "KANGXI RADICAL SALT"                    nil     )
    (#x002fc5 "KANGXI RADICAL DEER"                    nil     )
    (#x002fc6 "KANGXI RADICAL WHEAT"                   nil     )
    (#x002fc7 "KANGXI RADICAL HEMP"                    nil     )
    (#x002fc8 "KANGXI RADICAL YELLOW"                  nil     )
    (#x002fc9 "KANGXI RADICAL MILLET"                  nil     )
    (#x002fca "KANGXI RADICAL BLACK"                   nil     )
    (#x002fcb "KANGXI RADICAL EMBROIDERY"              nil     )
    (#x002fcc "KANGXI RADICAL FROG"                    nil     )
    (#x002fcd "KANGXI RADICAL TRIPOD"                  nil     )
    (#x002fce "KANGXI RADICAL DRUM"                    nil     )
    (#x002fcf "KANGXI RADICAL RAT"                     nil     )
    (#x002fd0 "KANGXI RADICAL NOSE"                    nil     )
    (#x002fd1 "KANGXI RADICAL EVEN"                    nil     )
    (#x002fd2 "KANGXI RADICAL TOOTH"                   nil     )
    (#x002fd3 "KANGXI RADICAL DRAGON"                  nil     )
    (#x002fd4 "KANGXI RADICAL TURTLE"                  nil     )
    (#x002fd5 "KANGXI RADICAL FLUTE"                   nil     )
    (#x002ff0 "IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO RIGHT" nil     )
    (#x002ff1 "IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO BELOW" nil     )
    (#x002ff2 "IDEOGRAPHIC DESCRIPTION CHARACTER LEFT TO MIDDLE AND RIGHT" nil     )
    (#x002ff3 "IDEOGRAPHIC DESCRIPTION CHARACTER ABOVE TO MIDDLE AND BELOW" nil     )
    (#x002ff4 "IDEOGRAPHIC DESCRIPTION CHARACTER FULL SURROUND" nil     )
    (#x002ff5 "IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM ABOVE" nil     )
    (#x002ff6 "IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM BELOW" nil     )
    (#x002ff7 "IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LEFT" nil     )
    (#x002ff8 "IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER LEFT" nil     )
    (#x002ff9 "IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM UPPER RIGHT" nil     )
    (#x002ffa "IDEOGRAPHIC DESCRIPTION CHARACTER SURROUND FROM LOWER LEFT" nil     )
    (#x002ffb "IDEOGRAPHIC DESCRIPTION CHARACTER OVERLAID" nil     )
    (#x003000 "IDEOGRAPHIC SPACE"                      nil     )
    (#x003001 "IDEOGRAPHIC COMMA"                      nil     )
    (#x003002 "IDEOGRAPHIC FULL STOP"                  nil     )
    (#x003003 "DITTO MARK"                             nil     )
    (#x003004 "JAPANESE INDUSTRIAL STANDARD SYMBOL"    nil     )
    (#x003005 "IDEOGRAPHIC ITERATION MARK"             nil     )
    (#x003006 "IDEOGRAPHIC CLOSING MARK"               nil     )
    (#x003007 "IDEOGRAPHIC NUMBER ZERO"                nil     )
    (#x003008 "LEFT ANGLE BRACKET"                     nil     )
    (#x003009 "RIGHT ANGLE BRACKET"                    nil     )
    (#x00300a "LEFT DOUBLE ANGLE BRACKET"              nil     )
    (#x00300b "RIGHT DOUBLE ANGLE BRACKET"             nil     )
    (#x00300c "LEFT CORNER BRACKET"                    nil     )
    (#x00300d "RIGHT CORNER BRACKET"                   nil     )
    (#x00300e "LEFT WHITE CORNER BRACKET"              nil     )
    (#x00300f "RIGHT WHITE CORNER BRACKET"             nil     )
    (#x003010 "LEFT BLACK LENTICULAR BRACKET"          nil     )
    (#x003011 "RIGHT BLACK LENTICULAR BRACKET"         nil     )
    (#x003012 "POSTAL MARK"                            nil     )
    (#x003013 "GETA MARK"                              nil     )
    (#x003014 "LEFT TORTOISE SHELL BRACKET"            nil     )
    (#x003015 "RIGHT TORTOISE SHELL BRACKET"           nil     )
    (#x003016 "LEFT WHITE LENTICULAR BRACKET"          nil     )
    (#x003017 "RIGHT WHITE LENTICULAR BRACKET"         nil     )
    (#x003018 "LEFT WHITE TORTOISE SHELL BRACKET"      nil     )
    (#x003019 "RIGHT WHITE TORTOISE SHELL BRACKET"     nil     )
    (#x00301a "LEFT WHITE SQUARE BRACKET"              nil     )
    (#x00301b "RIGHT WHITE SQUARE BRACKET"             nil     )
    (#x00301c "WAVE DASH"                              nil     )
    (#x00301d "REVERSED DOUBLE PRIME QUOTATION MARK"   nil     )
    (#x00301e "DOUBLE PRIME QUOTATION MARK"            nil     )
    (#x00301f "LOW DOUBLE PRIME QUOTATION MARK"        nil     )
    (#x003020 "POSTAL MARK FACE"                       nil     )
    (#x003021 "HANGZHOU NUMERAL ONE"                   nil     )
    (#x003022 "HANGZHOU NUMERAL TWO"                   nil     )
    (#x003023 "HANGZHOU NUMERAL THREE"                 nil     )
    (#x003024 "HANGZHOU NUMERAL FOUR"                  nil     )
    (#x003025 "HANGZHOU NUMERAL FIVE"                  nil     )
    (#x003026 "HANGZHOU NUMERAL SIX"                   nil     )
    (#x003027 "HANGZHOU NUMERAL SEVEN"                 nil     )
    (#x003028 "HANGZHOU NUMERAL EIGHT"                 nil     )
    (#x003029 "HANGZHOU NUMERAL NINE"                  nil     )
    (#x00302a "IDEOGRAPHIC LEVEL TONE MARK"            nil     )
    (#x00302b "IDEOGRAPHIC RISING TONE MARK"           nil     )
    (#x00302c "IDEOGRAPHIC DEPARTING TONE MARK"        nil     )
    (#x00302d "IDEOGRAPHIC ENTERING TONE MARK"         nil     )
    (#x00302e "HANGUL SINGLE DOT TONE MARK"            nil     )
    (#x00302f "HANGUL DOUBLE DOT TONE MARK"            nil     )
    (#x003030 "WAVY DASH"                              nil     )
    (#x003031 "VERTICAL KANA REPEAT MARK"              nil     )
    (#x003032 "VERTICAL KANA REPEAT WITH VOICED SOUND MARK" nil     )
    (#x003033 "VERTICAL KANA REPEAT MARK UPPER HALF"   nil     )
    (#x003034 "VERTICAL KANA REPEAT WITH VOICED SOUND MARK UPPER HALF" nil     )
    (#x003035 "VERTICAL KANA REPEAT MARK LOWER HALF"   nil     )
    (#x003036 "CIRCLED POSTAL MARK"                    nil     )
    (#x003037 "IDEOGRAPHIC TELEGRAPH LINE FEED SEPARATOR SYMBOL" nil     )
    (#x003038 "HANGZHOU NUMERAL TEN"                   nil     )
    (#x003039 "HANGZHOU NUMERAL TWENTY"                nil     )
    (#x00303a "HANGZHOU NUMERAL THIRTY"                nil     )
    (#x00303b "VERTICAL IDEOGRAPHIC ITERATION MARK"    nil     )
    (#x00303c "MASU MARK"                              nil     )
    (#x00303d "PART ALTERNATION MARK"                  nil     )
    (#x00303e "IDEOGRAPHIC VARIATION INDICATOR"        nil     )
    (#x00303f "IDEOGRAPHIC HALF FILL SPACE"            nil     )
    (#x003041 "HIRAGANA LETTER SMALL A"                nil     )
    (#x003042 "HIRAGANA LETTER A"                      nil     )
    (#x003043 "HIRAGANA LETTER SMALL I"                nil     )
    (#x003044 "HIRAGANA LETTER I"                      nil     )
    (#x003045 "HIRAGANA LETTER SMALL U"                nil     )
    (#x003046 "HIRAGANA LETTER U"                      nil     )
    (#x003047 "HIRAGANA LETTER SMALL E"                nil     )
    (#x003048 "HIRAGANA LETTER E"                      nil     )
    (#x003049 "HIRAGANA LETTER SMALL O"                nil     )
    (#x00304a "HIRAGANA LETTER O"                      nil     )
    (#x00304b "HIRAGANA LETTER KA"                     nil     )
    (#x00304c "HIRAGANA LETTER GA"                     nil     )
    (#x00304d "HIRAGANA LETTER KI"                     nil     )
    (#x00304e "HIRAGANA LETTER GI"                     nil     )
    (#x00304f "HIRAGANA LETTER KU"                     nil     )
    (#x003050 "HIRAGANA LETTER GU"                     nil     )
    (#x003051 "HIRAGANA LETTER KE"                     nil     )
    (#x003052 "HIRAGANA LETTER GE"                     nil     )
    (#x003053 "HIRAGANA LETTER KO"                     nil     )
    (#x003054 "HIRAGANA LETTER GO"                     nil     )
    (#x003055 "HIRAGANA LETTER SA"                     nil     )
    (#x003056 "HIRAGANA LETTER ZA"                     nil     )
    (#x003057 "HIRAGANA LETTER SI"                     nil     )
    (#x003058 "HIRAGANA LETTER ZI"                     nil     )
    (#x003059 "HIRAGANA LETTER SU"                     nil     )
    (#x00305a "HIRAGANA LETTER ZU"                     nil     )
    (#x00305b "HIRAGANA LETTER SE"                     nil     )
    (#x00305c "HIRAGANA LETTER ZE"                     nil     )
    (#x00305d "HIRAGANA LETTER SO"                     nil     )
    (#x00305e "HIRAGANA LETTER ZO"                     nil     )
    (#x00305f "HIRAGANA LETTER TA"                     nil     )
    (#x003060 "HIRAGANA LETTER DA"                     nil     )
    (#x003061 "HIRAGANA LETTER TI"                     nil     )
    (#x003062 "HIRAGANA LETTER DI"                     nil     )
    (#x003063 "HIRAGANA LETTER SMALL TU"               nil     )
    (#x003064 "HIRAGANA LETTER TU"                     nil     )
    (#x003065 "HIRAGANA LETTER DU"                     nil     )
    (#x003066 "HIRAGANA LETTER TE"                     nil     )
    (#x003067 "HIRAGANA LETTER DE"                     nil     )
    (#x003068 "HIRAGANA LETTER TO"                     nil     )
    (#x003069 "HIRAGANA LETTER DO"                     nil     )
    (#x00306a "HIRAGANA LETTER NA"                     nil     )
    (#x00306b "HIRAGANA LETTER NI"                     nil     )
    (#x00306c "HIRAGANA LETTER NU"                     nil     )
    (#x00306d "HIRAGANA LETTER NE"                     nil     )
    (#x00306e "HIRAGANA LETTER NO"                     nil     )
    (#x00306f "HIRAGANA LETTER HA"                     nil     )
    (#x003070 "HIRAGANA LETTER BA"                     nil     )
    (#x003071 "HIRAGANA LETTER PA"                     nil     )
    (#x003072 "HIRAGANA LETTER HI"                     nil     )
    (#x003073 "HIRAGANA LETTER BI"                     nil     )
    (#x003074 "HIRAGANA LETTER PI"                     nil     )
    (#x003075 "HIRAGANA LETTER HU"                     nil     )
    (#x003076 "HIRAGANA LETTER BU"                     nil     )
    (#x003077 "HIRAGANA LETTER PU"                     nil     )
    (#x003078 "HIRAGANA LETTER HE"                     nil     )
    (#x003079 "HIRAGANA LETTER BE"                     nil     )
    (#x00307a "HIRAGANA LETTER PE"                     nil     )
    (#x00307b "HIRAGANA LETTER HO"                     nil     )
    (#x00307c "HIRAGANA LETTER BO"                     nil     )
    (#x00307d "HIRAGANA LETTER PO"                     nil     )
    (#x00307e "HIRAGANA LETTER MA"                     nil     )
    (#x00307f "HIRAGANA LETTER MI"                     nil     )
    (#x003080 "HIRAGANA LETTER MU"                     nil     )
    (#x003081 "HIRAGANA LETTER ME"                     nil     )
    (#x003082 "HIRAGANA LETTER MO"                     nil     )
    (#x003083 "HIRAGANA LETTER SMALL YA"               nil     )
    (#x003084 "HIRAGANA LETTER YA"                     nil     )
    (#x003085 "HIRAGANA LETTER SMALL YU"               nil     )
    (#x003086 "HIRAGANA LETTER YU"                     nil     )
    (#x003087 "HIRAGANA LETTER SMALL YO"               nil     )
    (#x003088 "HIRAGANA LETTER YO"                     nil     )
    (#x003089 "HIRAGANA LETTER RA"                     nil     )
    (#x00308a "HIRAGANA LETTER RI"                     nil     )
    (#x00308b "HIRAGANA LETTER RU"                     nil     )
    (#x00308c "HIRAGANA LETTER RE"                     nil     )
    (#x00308d "HIRAGANA LETTER RO"                     nil     )
    (#x00308e "HIRAGANA LETTER SMALL WA"               nil     )
    (#x00308f "HIRAGANA LETTER WA"                     nil     )
    (#x003090 "HIRAGANA LETTER WI"                     nil     )
    (#x003091 "HIRAGANA LETTER WE"                     nil     )
    (#x003092 "HIRAGANA LETTER WO"                     nil     )
    (#x003093 "HIRAGANA LETTER N"                      nil     )
    (#x003094 "HIRAGANA LETTER VU"                     nil     )
    (#x003095 "HIRAGANA LETTER SMALL KA"               nil     )
    (#x003096 "HIRAGANA LETTER SMALL KE"               nil     )
    (#x003099 "COMBINING KATAKANA-HIRAGANA VOICED SOUND MARK" nil     )
    (#x00309a "COMBINING KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK" nil     )
    (#x00309b "KATAKANA-HIRAGANA VOICED SOUND MARK"    nil     )
    (#x00309c "KATAKANA-HIRAGANA SEMI-VOICED SOUND MARK" nil     )
    (#x00309d "HIRAGANA ITERATION MARK"                nil     )
    (#x00309e "HIRAGANA VOICED ITERATION MARK"         nil     )
    (#x00309f "HIRAGANA DIGRAPH YORI"                  nil     )
    (#x0030a0 "KATAKANA-HIRAGANA DOUBLE HYPHEN"        nil     )
    (#x0030a1 "KATAKANA LETTER SMALL A"                nil     )
    (#x0030a2 "KATAKANA LETTER A"                      nil     )
    (#x0030a3 "KATAKANA LETTER SMALL I"                nil     )
    (#x0030a4 "KATAKANA LETTER I"                      nil     )
    (#x0030a5 "KATAKANA LETTER SMALL U"                nil     )
    (#x0030a6 "KATAKANA LETTER U"                      nil     )
    (#x0030a7 "KATAKANA LETTER SMALL E"                nil     )
    (#x0030a8 "KATAKANA LETTER E"                      nil     )
    (#x0030a9 "KATAKANA LETTER SMALL O"                nil     )
    (#x0030aa "KATAKANA LETTER O"                      nil     )
    (#x0030ab "KATAKANA LETTER KA"                     nil     )
    (#x0030ac "KATAKANA LETTER GA"                     nil     )
    (#x0030ad "KATAKANA LETTER KI"                     nil     )
    (#x0030ae "KATAKANA LETTER GI"                     nil     )
    (#x0030af "KATAKANA LETTER KU"                     nil     )
    (#x0030b0 "KATAKANA LETTER GU"                     nil     )
    (#x0030b1 "KATAKANA LETTER KE"                     nil     )
    (#x0030b2 "KATAKANA LETTER GE"                     nil     )
    (#x0030b3 "KATAKANA LETTER KO"                     nil     )
    (#x0030b4 "KATAKANA LETTER GO"                     nil     )
    (#x0030b5 "KATAKANA LETTER SA"                     nil     )
    (#x0030b6 "KATAKANA LETTER ZA"                     nil     )
    (#x0030b7 "KATAKANA LETTER SI"                     nil     )
    (#x0030b8 "KATAKANA LETTER ZI"                     nil     )
    (#x0030b9 "KATAKANA LETTER SU"                     nil     )
    (#x0030ba "KATAKANA LETTER ZU"                     nil     )
    (#x0030bb "KATAKANA LETTER SE"                     nil     )
    (#x0030bc "KATAKANA LETTER ZE"                     nil     )
    (#x0030bd "KATAKANA LETTER SO"                     nil     )
    (#x0030be "KATAKANA LETTER ZO"                     nil     )
    (#x0030bf "KATAKANA LETTER TA"                     nil     )
    (#x0030c0 "KATAKANA LETTER DA"                     nil     )
    (#x0030c1 "KATAKANA LETTER TI"                     nil     )
    (#x0030c2 "KATAKANA LETTER DI"                     nil     )
    (#x0030c3 "KATAKANA LETTER SMALL TU"               nil     )
    (#x0030c4 "KATAKANA LETTER TU"                     nil     )
    (#x0030c5 "KATAKANA LETTER DU"                     nil     )
    (#x0030c6 "KATAKANA LETTER TE"                     nil     )
    (#x0030c7 "KATAKANA LETTER DE"                     nil     )
    (#x0030c8 "KATAKANA LETTER TO"                     nil     )
    (#x0030c9 "KATAKANA LETTER DO"                     nil     )
    (#x0030ca "KATAKANA LETTER NA"                     nil     )
    (#x0030cb "KATAKANA LETTER NI"                     nil     )
    (#x0030cc "KATAKANA LETTER NU"                     nil     )
    (#x0030cd "KATAKANA LETTER NE"                     nil     )
    (#x0030ce "KATAKANA LETTER NO"                     nil     )
    (#x0030cf "KATAKANA LETTER HA"                     nil     )
    (#x0030d0 "KATAKANA LETTER BA"                     nil     )
    (#x0030d1 "KATAKANA LETTER PA"                     nil     )
    (#x0030d2 "KATAKANA LETTER HI"                     nil     )
    (#x0030d3 "KATAKANA LETTER BI"                     nil     )
    (#x0030d4 "KATAKANA LETTER PI"                     nil     )
    (#x0030d5 "KATAKANA LETTER HU"                     nil     )
    (#x0030d6 "KATAKANA LETTER BU"                     nil     )
    (#x0030d7 "KATAKANA LETTER PU"                     nil     )
    (#x0030d8 "KATAKANA LETTER HE"                     nil     )
    (#x0030d9 "KATAKANA LETTER BE"                     nil     )
    (#x0030da "KATAKANA LETTER PE"                     nil     )
    (#x0030db "KATAKANA LETTER HO"                     nil     )
    (#x0030dc "KATAKANA LETTER BO"                     nil     )
    (#x0030dd "KATAKANA LETTER PO"                     nil     )
    (#x0030de "KATAKANA LETTER MA"                     nil     )
    (#x0030df "KATAKANA LETTER MI"                     nil     )
    (#x0030e0 "KATAKANA LETTER MU"                     nil     )
    (#x0030e1 "KATAKANA LETTER ME"                     nil     )
    (#x0030e2 "KATAKANA LETTER MO"                     nil     )
    (#x0030e3 "KATAKANA LETTER SMALL YA"               nil     )
    (#x0030e4 "KATAKANA LETTER YA"                     nil     )
    (#x0030e5 "KATAKANA LETTER SMALL YU"               nil     )
    (#x0030e6 "KATAKANA LETTER YU"                     nil     )
    (#x0030e7 "KATAKANA LETTER SMALL YO"               nil     )
    (#x0030e8 "KATAKANA LETTER YO"                     nil     )
    (#x0030e9 "KATAKANA LETTER RA"                     nil     )
    (#x0030ea "KATAKANA LETTER RI"                     nil     )
    (#x0030eb "KATAKANA LETTER RU"                     nil     )
    (#x0030ec "KATAKANA LETTER RE"                     nil     )
    (#x0030ed "KATAKANA LETTER RO"                     nil     )
    (#x0030ee "KATAKANA LETTER SMALL WA"               nil     )
    (#x0030ef "KATAKANA LETTER WA"                     nil     )
    (#x0030f0 "KATAKANA LETTER WI"                     nil     )
    (#x0030f1 "KATAKANA LETTER WE"                     nil     )
    (#x0030f2 "KATAKANA LETTER WO"                     nil     )
    (#x0030f3 "KATAKANA LETTER N"                      nil     )
    (#x0030f4 "KATAKANA LETTER VU"                     nil     )
    (#x0030f5 "KATAKANA LETTER SMALL KA"               nil     )
    (#x0030f6 "KATAKANA LETTER SMALL KE"               nil     )
    (#x0030f7 "KATAKANA LETTER VA"                     nil     )
    (#x0030f8 "KATAKANA LETTER VI"                     nil     )
    (#x0030f9 "KATAKANA LETTER VE"                     nil     )
    (#x0030fa "KATAKANA LETTER VO"                     nil     )
    (#x0030fb "KATAKANA MIDDLE DOT"                    nil     )
    (#x0030fc "KATAKANA-HIRAGANA PROLONGED SOUND MARK" nil     )
    (#x0030fd "KATAKANA ITERATION MARK"                nil     )
    (#x0030fe "KATAKANA VOICED ITERATION MARK"         nil     )
    (#x0030ff "KATAKANA DIGRAPH KOTO"                  nil     )
    (#x003105 "BOPOMOFO LETTER B"                      nil     )
    (#x003106 "BOPOMOFO LETTER P"                      nil     )
    (#x003107 "BOPOMOFO LETTER M"                      nil     )
    (#x003108 "BOPOMOFO LETTER F"                      nil     )
    (#x003109 "BOPOMOFO LETTER D"                      nil     )
    (#x00310a "BOPOMOFO LETTER T"                      nil     )
    (#x00310b "BOPOMOFO LETTER N"                      nil     )
    (#x00310c "BOPOMOFO LETTER L"                      nil     )
    (#x00310d "BOPOMOFO LETTER G"                      nil     )
    (#x00310e "BOPOMOFO LETTER K"                      nil     )
    (#x00310f "BOPOMOFO LETTER H"                      nil     )
    (#x003110 "BOPOMOFO LETTER J"                      nil     )
    (#x003111 "BOPOMOFO LETTER Q"                      nil     )
    (#x003112 "BOPOMOFO LETTER X"                      nil     )
    (#x003113 "BOPOMOFO LETTER ZH"                     nil     )
    (#x003114 "BOPOMOFO LETTER CH"                     nil     )
    (#x003115 "BOPOMOFO LETTER SH"                     nil     )
    (#x003116 "BOPOMOFO LETTER R"                      nil     )
    (#x003117 "BOPOMOFO LETTER Z"                      nil     )
    (#x003118 "BOPOMOFO LETTER C"                      nil     )
    (#x003119 "BOPOMOFO LETTER S"                      nil     )
    (#x00311a "BOPOMOFO LETTER A"                      nil     )
    (#x00311b "BOPOMOFO LETTER O"                      nil     )
    (#x00311c "BOPOMOFO LETTER E"                      nil     )
    (#x00311d "BOPOMOFO LETTER EH"                     nil     )
    (#x00311e "BOPOMOFO LETTER AI"                     nil     )
    (#x00311f "BOPOMOFO LETTER EI"                     nil     )
    (#x003120 "BOPOMOFO LETTER AU"                     nil     )
    (#x003121 "BOPOMOFO LETTER OU"                     nil     )
    (#x003122 "BOPOMOFO LETTER AN"                     nil     )
    (#x003123 "BOPOMOFO LETTER EN"                     nil     )
    (#x003124 "BOPOMOFO LETTER ANG"                    nil     )
    (#x003125 "BOPOMOFO LETTER ENG"                    nil     )
    (#x003126 "BOPOMOFO LETTER ER"                     nil     )
    (#x003127 "BOPOMOFO LETTER I"                      nil     )
    (#x003128 "BOPOMOFO LETTER U"                      nil     )
    (#x003129 "BOPOMOFO LETTER IU"                     nil     )
    (#x00312a "BOPOMOFO LETTER V"                      nil     )
    (#x00312b "BOPOMOFO LETTER NG"                     nil     )
    (#x00312c "BOPOMOFO LETTER GN"                     nil     )
    (#x00312d "BOPOMOFO LETTER IH"                     nil     )
    (#x00312e "BOPOMOFO LETTER O WITH DOT ABOVE"       nil     )
    (#x00312f "BOPOMOFO LETTER NN"                     nil     )
    (#x003131 "HANGUL LETTER KIYEOK"                   nil     )
    (#x003132 "HANGUL LETTER SSANGKIYEOK"              nil     )
    (#x003133 "HANGUL LETTER KIYEOK-SIOS"              nil     )
    (#x003134 "HANGUL LETTER NIEUN"                    nil     )
    (#x003135 "HANGUL LETTER NIEUN-CIEUC"              nil     )
    (#x003136 "HANGUL LETTER NIEUN-HIEUH"              nil     )
    (#x003137 "HANGUL LETTER TIKEUT"                   nil     )
    (#x003138 "HANGUL LETTER SSANGTIKEUT"              nil     )
    (#x003139 "HANGUL LETTER RIEUL"                    nil     )
    (#x00313a "HANGUL LETTER RIEUL-KIYEOK"             nil     )
    (#x00313b "HANGUL LETTER RIEUL-MIEUM"              nil     )
    (#x00313c "HANGUL LETTER RIEUL-PIEUP"              nil     )
    (#x00313d "HANGUL LETTER RIEUL-SIOS"               nil     )
    (#x00313e "HANGUL LETTER RIEUL-THIEUTH"            nil     )
    (#x00313f "HANGUL LETTER RIEUL-PHIEUPH"            nil     )
    (#x003140 "HANGUL LETTER RIEUL-HIEUH"              nil     )
    (#x003141 "HANGUL LETTER MIEUM"                    nil     )
    (#x003142 "HANGUL LETTER PIEUP"                    nil     )
    (#x003143 "HANGUL LETTER SSANGPIEUP"               nil     )
    (#x003144 "HANGUL LETTER PIEUP-SIOS"               nil     )
    (#x003145 "HANGUL LETTER SIOS"                     nil     )
    (#x003146 "HANGUL LETTER SSANGSIOS"                nil     )
    (#x003147 "HANGUL LETTER IEUNG"                    nil     )
    (#x003148 "HANGUL LETTER CIEUC"                    nil     )
    (#x003149 "HANGUL LETTER SSANGCIEUC"               nil     )
    (#x00314a "HANGUL LETTER CHIEUCH"                  nil     )
    (#x00314b "HANGUL LETTER KHIEUKH"                  nil     )
    (#x00314c "HANGUL LETTER THIEUTH"                  nil     )
    (#x00314d "HANGUL LETTER PHIEUPH"                  nil     )
    (#x00314e "HANGUL LETTER HIEUH"                    nil     )
    (#x00314f "HANGUL LETTER A"                        nil     )
    (#x003150 "HANGUL LETTER AE"                       nil     )
    (#x003151 "HANGUL LETTER YA"                       nil     )
    (#x003152 "HANGUL LETTER YAE"                      nil     )
    (#x003153 "HANGUL LETTER EO"                       nil     )
    (#x003154 "HANGUL LETTER E"                        nil     )
    (#x003155 "HANGUL LETTER YEO"                      nil     )
    (#x003156 "HANGUL LETTER YE"                       nil     )
    (#x003157 "HANGUL LETTER O"                        nil     )
    (#x003158 "HANGUL LETTER WA"                       nil     )
    (#x003159 "HANGUL LETTER WAE"                      nil     )
    (#x00315a "HANGUL LETTER OE"                       nil     )
    (#x00315b "HANGUL LETTER YO"                       nil     )
    (#x00315c "HANGUL LETTER U"                        nil     )
    (#x00315d "HANGUL LETTER WEO"                      nil     )
    (#x00315e "HANGUL LETTER WE"                       nil     )
    (#x00315f "HANGUL LETTER WI"                       nil     )
    (#x003160 "HANGUL LETTER YU"                       nil     )
    (#x003161 "HANGUL LETTER EU"                       nil     )
    (#x003162 "HANGUL LETTER YI"                       nil     )
    (#x003163 "HANGUL LETTER I"                        nil     )
    (#x003164 "HANGUL FILLER"                          nil     )
    (#x003165 "HANGUL LETTER SSANGNIEUN"               nil     )
    (#x003166 "HANGUL LETTER NIEUN-TIKEUT"             nil     )
    (#x003167 "HANGUL LETTER NIEUN-SIOS"               nil     )
    (#x003168 "HANGUL LETTER NIEUN-PANSIOS"            nil     )
    (#x003169 "HANGUL LETTER RIEUL-KIYEOK-SIOS"        nil     )
    (#x00316a "HANGUL LETTER RIEUL-TIKEUT"             nil     )
    (#x00316b "HANGUL LETTER RIEUL-PIEUP-SIOS"         nil     )
    (#x00316c "HANGUL LETTER RIEUL-PANSIOS"            nil     )
    (#x00316d "HANGUL LETTER RIEUL-YEORINHIEUH"        nil     )
    (#x00316e "HANGUL LETTER MIEUM-PIEUP"              nil     )
    (#x00316f "HANGUL LETTER MIEUM-SIOS"               nil     )
    (#x003170 "HANGUL LETTER MIEUM-PANSIOS"            nil     )
    (#x003171 "HANGUL LETTER KAPYEOUNMIEUM"            nil     )
    (#x003172 "HANGUL LETTER PIEUP-KIYEOK"             nil     )
    (#x003173 "HANGUL LETTER PIEUP-TIKEUT"             nil     )
    (#x003174 "HANGUL LETTER PIEUP-SIOS-KIYEOK"        nil     )
    (#x003175 "HANGUL LETTER PIEUP-SIOS-TIKEUT"        nil     )
    (#x003176 "HANGUL LETTER PIEUP-CIEUC"              nil     )
    (#x003177 "HANGUL LETTER PIEUP-THIEUTH"            nil     )
    (#x003178 "HANGUL LETTER KAPYEOUNPIEUP"            nil     )
    (#x003179 "HANGUL LETTER KAPYEOUNSSANGPIEUP"       nil     )
    (#x00317a "HANGUL LETTER SIOS-KIYEOK"              nil     )
    (#x00317b "HANGUL LETTER SIOS-NIEUN"               nil     )
    (#x00317c "HANGUL LETTER SIOS-TIKEUT"              nil     )
    (#x00317d "HANGUL LETTER SIOS-PIEUP"               nil     )
    (#x00317e "HANGUL LETTER SIOS-CIEUC"               nil     )
    (#x00317f "HANGUL LETTER PANSIOS"                  nil     )
    (#x003180 "HANGUL LETTER SSANGIEUNG"               nil     )
    (#x003181 "HANGUL LETTER YESIEUNG"                 nil     )
    (#x003182 "HANGUL LETTER YESIEUNG-SIOS"            nil     )
    (#x003183 "HANGUL LETTER YESIEUNG-PANSIOS"         nil     )
    (#x003184 "HANGUL LETTER KAPYEOUNPHIEUPH"          nil     )
    (#x003185 "HANGUL LETTER SSANGHIEUH"               nil     )
    (#x003186 "HANGUL LETTER YEORINHIEUH"              nil     )
    (#x003187 "HANGUL LETTER YO-YA"                    nil     )
    (#x003188 "HANGUL LETTER YO-YAE"                   nil     )
    (#x003189 "HANGUL LETTER YO-I"                     nil     )
    (#x00318a "HANGUL LETTER YU-YEO"                   nil     )
    (#x00318b "HANGUL LETTER YU-YE"                    nil     )
    (#x00318c "HANGUL LETTER YU-I"                     nil     )
    (#x00318d "HANGUL LETTER ARAEA"                    nil     )
    (#x00318e "HANGUL LETTER ARAEAE"                   nil     )
    (#x003190 "IDEOGRAPHIC ANNOTATION LINKING MARK"    nil     )
    (#x003191 "IDEOGRAPHIC ANNOTATION REVERSE MARK"    nil     )
    (#x003192 "IDEOGRAPHIC ANNOTATION ONE MARK"        nil     )
    (#x003193 "IDEOGRAPHIC ANNOTATION TWO MARK"        nil     )
    (#x003194 "IDEOGRAPHIC ANNOTATION THREE MARK"      nil     )
    (#x003195 "IDEOGRAPHIC ANNOTATION FOUR MARK"       nil     )
    (#x003196 "IDEOGRAPHIC ANNOTATION TOP MARK"        nil     )
    (#x003197 "IDEOGRAPHIC ANNOTATION MIDDLE MARK"     nil     )
    (#x003198 "IDEOGRAPHIC ANNOTATION BOTTOM MARK"     nil     )
    (#x003199 "IDEOGRAPHIC ANNOTATION FIRST MARK"      nil     )
    (#x00319a "IDEOGRAPHIC ANNOTATION SECOND MARK"     nil     )
    (#x00319b "IDEOGRAPHIC ANNOTATION THIRD MARK"      nil     )
    (#x00319c "IDEOGRAPHIC ANNOTATION FOURTH MARK"     nil     )
    (#x00319d "IDEOGRAPHIC ANNOTATION HEAVEN MARK"     nil     )
    (#x00319e "IDEOGRAPHIC ANNOTATION EARTH MARK"      nil     )
    (#x00319f "IDEOGRAPHIC ANNOTATION MAN MARK"        nil     )
    (#x0031a0 "BOPOMOFO LETTER BU"                     nil     )
    (#x0031a1 "BOPOMOFO LETTER ZI"                     nil     )
    (#x0031a2 "BOPOMOFO LETTER JI"                     nil     )
    (#x0031a3 "BOPOMOFO LETTER GU"                     nil     )
    (#x0031a4 "BOPOMOFO LETTER EE"                     nil     )
    (#x0031a5 "BOPOMOFO LETTER ENN"                    nil     )
    (#x0031a6 "BOPOMOFO LETTER OO"                     nil     )
    (#x0031a7 "BOPOMOFO LETTER ONN"                    nil     )
    (#x0031a8 "BOPOMOFO LETTER IR"                     nil     )
    (#x0031a9 "BOPOMOFO LETTER ANN"                    nil     )
    (#x0031aa "BOPOMOFO LETTER INN"                    nil     )
    (#x0031ab "BOPOMOFO LETTER UNN"                    nil     )
    (#x0031ac "BOPOMOFO LETTER IM"                     nil     )
    (#x0031ad "BOPOMOFO LETTER NGG"                    nil     )
    (#x0031ae "BOPOMOFO LETTER AINN"                   nil     )
    (#x0031af "BOPOMOFO LETTER AUNN"                   nil     )
    (#x0031b0 "BOPOMOFO LETTER AM"                     nil     )
    (#x0031b1 "BOPOMOFO LETTER OM"                     nil     )
    (#x0031b2 "BOPOMOFO LETTER ONG"                    nil     )
    (#x0031b3 "BOPOMOFO LETTER INNN"                   nil     )
    (#x0031b4 "BOPOMOFO FINAL LETTER P"                nil     )
    (#x0031b5 "BOPOMOFO FINAL LETTER T"                nil     )
    (#x0031b6 "BOPOMOFO FINAL LETTER K"                nil     )
    (#x0031b7 "BOPOMOFO FINAL LETTER H"                nil     )
    (#x0031b8 "BOPOMOFO LETTER GH"                     nil     )
    (#x0031b9 "BOPOMOFO LETTER LH"                     nil     )
    (#x0031ba "BOPOMOFO LETTER ZY"                     nil     )
    (#x0031bb "BOPOMOFO FINAL LETTER G"                nil     )
    (#x0031bc "BOPOMOFO LETTER GW"                     nil     )
    (#x0031bd "BOPOMOFO LETTER KW"                     nil     )
    (#x0031be "BOPOMOFO LETTER OE"                     nil     )
    (#x0031bf "BOPOMOFO LETTER AH"                     nil     )
    (#x0031c0 "CJK STROKE T"                           nil     )
    (#x0031c1 "CJK STROKE WG"                          nil     )
    (#x0031c2 "CJK STROKE XG"                          nil     )
    (#x0031c3 "CJK STROKE BXG"                         nil     )
    (#x0031c4 "CJK STROKE SW"                          nil     )
    (#x0031c5 "CJK STROKE HZZ"                         nil     )
    (#x0031c6 "CJK STROKE HZG"                         nil     )
    (#x0031c7 "CJK STROKE HP"                          nil     )
    (#x0031c8 "CJK STROKE HZWG"                        nil     )
    (#x0031c9 "CJK STROKE SZWG"                        nil     )
    (#x0031ca "CJK STROKE HZT"                         nil     )
    (#x0031cb "CJK STROKE HZZP"                        nil     )
    (#x0031cc "CJK STROKE HPWG"                        nil     )
    (#x0031cd "CJK STROKE HZW"                         nil     )
    (#x0031ce "CJK STROKE HZZZ"                        nil     )
    (#x0031cf "CJK STROKE N"                           nil     )
    (#x0031d0 "CJK STROKE H"                           nil     )
    (#x0031d1 "CJK STROKE S"                           nil     )
    (#x0031d2 "CJK STROKE P"                           nil     )
    (#x0031d3 "CJK STROKE SP"                          nil     )
    (#x0031d4 "CJK STROKE D"                           nil     )
    (#x0031d5 "CJK STROKE HZ"                          nil     )
    (#x0031d6 "CJK STROKE HG"                          nil     )
    (#x0031d7 "CJK STROKE SZ"                          nil     )
    (#x0031d8 "CJK STROKE SWZ"                         nil     )
    (#x0031d9 "CJK STROKE ST"                          nil     )
    (#x0031da "CJK STROKE SG"                          nil     )
    (#x0031db "CJK STROKE PD"                          nil     )
    (#x0031dc "CJK STROKE PZ"                          nil     )
    (#x0031dd "CJK STROKE TN"                          nil     )
    (#x0031de "CJK STROKE SZZ"                         nil     )
    (#x0031df "CJK STROKE SWG"                         nil     )
    (#x0031e0 "CJK STROKE HXWG"                        nil     )
    (#x0031e1 "CJK STROKE HZZZG"                       nil     )
    (#x0031e2 "CJK STROKE PG"                          nil     )
    (#x0031e3 "CJK STROKE Q"                           nil     )
    (#x0031f0 "KATAKANA LETTER SMALL KU"               nil     )
    (#x0031f1 "KATAKANA LETTER SMALL SI"               nil     )
    (#x0031f2 "KATAKANA LETTER SMALL SU"               nil     )
    (#x0031f3 "KATAKANA LETTER SMALL TO"               nil     )
    (#x0031f4 "KATAKANA LETTER SMALL NU"               nil     )
    (#x0031f5 "KATAKANA LETTER SMALL HA"               nil     )
    (#x0031f6 "KATAKANA LETTER SMALL HI"               nil     )
    (#x0031f7 "KATAKANA LETTER SMALL HU"               nil     )
    (#x0031f8 "KATAKANA LETTER SMALL HE"               nil     )
    (#x0031f9 "KATAKANA LETTER SMALL HO"               nil     )
    (#x0031fa "KATAKANA LETTER SMALL MU"               nil     )
    (#x0031fb "KATAKANA LETTER SMALL RA"               nil     )
    (#x0031fc "KATAKANA LETTER SMALL RI"               nil     )
    (#x0031fd "KATAKANA LETTER SMALL RU"               nil     )
    (#x0031fe "KATAKANA LETTER SMALL RE"               nil     )
    (#x0031ff "KATAKANA LETTER SMALL RO"               nil     )
    (#x003200 "PARENTHESIZED HANGUL KIYEOK"            nil     )
    (#x003201 "PARENTHESIZED HANGUL NIEUN"             nil     )
    (#x003202 "PARENTHESIZED HANGUL TIKEUT"            nil     )
    (#x003203 "PARENTHESIZED HANGUL RIEUL"             nil     )
    (#x003204 "PARENTHESIZED HANGUL MIEUM"             nil     )
    (#x003205 "PARENTHESIZED HANGUL PIEUP"             nil     )
    (#x003206 "PARENTHESIZED HANGUL SIOS"              nil     )
    (#x003207 "PARENTHESIZED HANGUL IEUNG"             nil     )
    (#x003208 "PARENTHESIZED HANGUL CIEUC"             nil     )
    (#x003209 "PARENTHESIZED HANGUL CHIEUCH"           nil     )
    (#x00320a "PARENTHESIZED HANGUL KHIEUKH"           nil     )
    (#x00320b "PARENTHESIZED HANGUL THIEUTH"           nil     )
    (#x00320c "PARENTHESIZED HANGUL PHIEUPH"           nil     )
    (#x00320d "PARENTHESIZED HANGUL HIEUH"             nil     )
    (#x00320e "PARENTHESIZED HANGUL KIYEOK A"          nil     )
    (#x00320f "PARENTHESIZED HANGUL NIEUN A"           nil     )
    (#x003210 "PARENTHESIZED HANGUL TIKEUT A"          nil     )
    (#x003211 "PARENTHESIZED HANGUL RIEUL A"           nil     )
    (#x003212 "PARENTHESIZED HANGUL MIEUM A"           nil     )
    (#x003213 "PARENTHESIZED HANGUL PIEUP A"           nil     )
    (#x003214 "PARENTHESIZED HANGUL SIOS A"            nil     )
    (#x003215 "PARENTHESIZED HANGUL IEUNG A"           nil     )
    (#x003216 "PARENTHESIZED HANGUL CIEUC A"           nil     )
    (#x003217 "PARENTHESIZED HANGUL CHIEUCH A"         nil     )
    (#x003218 "PARENTHESIZED HANGUL KHIEUKH A"         nil     )
    (#x003219 "PARENTHESIZED HANGUL THIEUTH A"         nil     )
    (#x00321a "PARENTHESIZED HANGUL PHIEUPH A"         nil     )
    (#x00321b "PARENTHESIZED HANGUL HIEUH A"           nil     )
    (#x00321c "PARENTHESIZED HANGUL CIEUC U"           nil     )
    (#x00321d "PARENTHESIZED KOREAN CHARACTER OJEON"   nil     )
    (#x00321e "PARENTHESIZED KOREAN CHARACTER O HU"    nil     )
    (#x003220 "PARENTHESIZED IDEOGRAPH ONE"            nil     )
    (#x003221 "PARENTHESIZED IDEOGRAPH TWO"            nil     )
    (#x003222 "PARENTHESIZED IDEOGRAPH THREE"          nil     )
    (#x003223 "PARENTHESIZED IDEOGRAPH FOUR"           nil     )
    (#x003224 "PARENTHESIZED IDEOGRAPH FIVE"           nil     )
    (#x003225 "PARENTHESIZED IDEOGRAPH SIX"            nil     )
    (#x003226 "PARENTHESIZED IDEOGRAPH SEVEN"          nil     )
    (#x003227 "PARENTHESIZED IDEOGRAPH EIGHT"          nil     )
    (#x003228 "PARENTHESIZED IDEOGRAPH NINE"           nil     )
    (#x003229 "PARENTHESIZED IDEOGRAPH TEN"            nil     )
    (#x00322a "PARENTHESIZED IDEOGRAPH MOON"           nil     )
    (#x00322b "PARENTHESIZED IDEOGRAPH FIRE"           nil     )
    (#x00322c "PARENTHESIZED IDEOGRAPH WATER"          nil     )
    (#x00322d "PARENTHESIZED IDEOGRAPH WOOD"           nil     )
    (#x00322e "PARENTHESIZED IDEOGRAPH METAL"          nil     )
    (#x00322f "PARENTHESIZED IDEOGRAPH EARTH"          nil     )
    (#x003230 "PARENTHESIZED IDEOGRAPH SUN"            nil     )
    (#x003231 "PARENTHESIZED IDEOGRAPH STOCK"          nil     )
    (#x003232 "PARENTHESIZED IDEOGRAPH HAVE"           nil     )
    (#x003233 "PARENTHESIZED IDEOGRAPH SOCIETY"        nil     )
    (#x003234 "PARENTHESIZED IDEOGRAPH NAME"           nil     )
    (#x003235 "PARENTHESIZED IDEOGRAPH SPECIAL"        nil     )
    (#x003236 "PARENTHESIZED IDEOGRAPH FINANCIAL"      nil     )
    (#x003237 "PARENTHESIZED IDEOGRAPH CONGRATULATION" nil     )
    (#x003238 "PARENTHESIZED IDEOGRAPH LABOR"          nil     )
    (#x003239 "PARENTHESIZED IDEOGRAPH REPRESENT"      nil     )
    (#x00323a "PARENTHESIZED IDEOGRAPH CALL"           nil     )
    (#x00323b "PARENTHESIZED IDEOGRAPH STUDY"          nil     )
    (#x00323c "PARENTHESIZED IDEOGRAPH SUPERVISE"      nil     )
    (#x00323d "PARENTHESIZED IDEOGRAPH ENTERPRISE"     nil     )
    (#x00323e "PARENTHESIZED IDEOGRAPH RESOURCE"       nil     )
    (#x00323f "PARENTHESIZED IDEOGRAPH ALLIANCE"       nil     )
    (#x003240 "PARENTHESIZED IDEOGRAPH FESTIVAL"       nil     )
    (#x003241 "PARENTHESIZED IDEOGRAPH REST"           nil     )
    (#x003242 "PARENTHESIZED IDEOGRAPH SELF"           nil     )
    (#x003243 "PARENTHESIZED IDEOGRAPH REACH"          nil     )
    (#x003244 "CIRCLED IDEOGRAPH QUESTION"             nil     )
    (#x003245 "CIRCLED IDEOGRAPH KINDERGARTEN"         nil     )
    (#x003246 "CIRCLED IDEOGRAPH SCHOOL"               nil     )
    (#x003247 "CIRCLED IDEOGRAPH KOTO"                 nil     )
    (#x003248 "CIRCLED NUMBER TEN ON BLACK SQUARE"     nil     )
    (#x003249 "CIRCLED NUMBER TWENTY ON BLACK SQUARE"  nil     )
    (#x00324a "CIRCLED NUMBER THIRTY ON BLACK SQUARE"  nil     )
    (#x00324b "CIRCLED NUMBER FORTY ON BLACK SQUARE"   nil     )
    (#x00324c "CIRCLED NUMBER FIFTY ON BLACK SQUARE"   nil     )
    (#x00324d "CIRCLED NUMBER SIXTY ON BLACK SQUARE"   nil     )
    (#x00324e "CIRCLED NUMBER SEVENTY ON BLACK SQUARE" nil     )
    (#x00324f "CIRCLED NUMBER EIGHTY ON BLACK SQUARE"  nil     )
    (#x003250 "PARTNERSHIP SIGN"                       nil     )
    (#x003251 "CIRCLED NUMBER TWENTY ONE"              nil     )
    (#x003252 "CIRCLED NUMBER TWENTY TWO"              nil     )
    (#x003253 "CIRCLED NUMBER TWENTY THREE"            nil     )
    (#x003254 "CIRCLED NUMBER TWENTY FOUR"             nil     )
    (#x003255 "CIRCLED NUMBER TWENTY FIVE"             nil     )
    (#x003256 "CIRCLED NUMBER TWENTY SIX"              nil     )
    (#x003257 "CIRCLED NUMBER TWENTY SEVEN"            nil     )
    (#x003258 "CIRCLED NUMBER TWENTY EIGHT"            nil     )
    (#x003259 "CIRCLED NUMBER TWENTY NINE"             nil     )
    (#x00325a "CIRCLED NUMBER THIRTY"                  nil     )
    (#x00325b "CIRCLED NUMBER THIRTY ONE"              nil     )
    (#x00325c "CIRCLED NUMBER THIRTY TWO"              nil     )
    (#x00325d "CIRCLED NUMBER THIRTY THREE"            nil     )
    (#x00325e "CIRCLED NUMBER THIRTY FOUR"             nil     )
    (#x00325f "CIRCLED NUMBER THIRTY FIVE"             nil     )
    (#x003260 "CIRCLED HANGUL KIYEOK"                  nil     )
    (#x003261 "CIRCLED HANGUL NIEUN"                   nil     )
    (#x003262 "CIRCLED HANGUL TIKEUT"                  nil     )
    (#x003263 "CIRCLED HANGUL RIEUL"                   nil     )
    (#x003264 "CIRCLED HANGUL MIEUM"                   nil     )
    (#x003265 "CIRCLED HANGUL PIEUP"                   nil     )
    (#x003266 "CIRCLED HANGUL SIOS"                    nil     )
    (#x003267 "CIRCLED HANGUL IEUNG"                   nil     )
    (#x003268 "CIRCLED HANGUL CIEUC"                   nil     )
    (#x003269 "CIRCLED HANGUL CHIEUCH"                 nil     )
    (#x00326a "CIRCLED HANGUL KHIEUKH"                 nil     )
    (#x00326b "CIRCLED HANGUL THIEUTH"                 nil     )
    (#x00326c "CIRCLED HANGUL PHIEUPH"                 nil     )
    (#x00326d "CIRCLED HANGUL HIEUH"                   nil     )
    (#x00326e "CIRCLED HANGUL KIYEOK A"                nil     )
    (#x00326f "CIRCLED HANGUL NIEUN A"                 nil     )
    (#x003270 "CIRCLED HANGUL TIKEUT A"                nil     )
    (#x003271 "CIRCLED HANGUL RIEUL A"                 nil     )
    (#x003272 "CIRCLED HANGUL MIEUM A"                 nil     )
    (#x003273 "CIRCLED HANGUL PIEUP A"                 nil     )
    (#x003274 "CIRCLED HANGUL SIOS A"                  nil     )
    (#x003275 "CIRCLED HANGUL IEUNG A"                 nil     )
    (#x003276 "CIRCLED HANGUL CIEUC A"                 nil     )
    (#x003277 "CIRCLED HANGUL CHIEUCH A"               nil     )
    (#x003278 "CIRCLED HANGUL KHIEUKH A"               nil     )
    (#x003279 "CIRCLED HANGUL THIEUTH A"               nil     )
    (#x00327a "CIRCLED HANGUL PHIEUPH A"               nil     )
    (#x00327b "CIRCLED HANGUL HIEUH A"                 nil     )
    (#x00327c "CIRCLED KOREAN CHARACTER CHAMKO"        nil     )
    (#x00327d "CIRCLED KOREAN CHARACTER JUEUI"         nil     )
    (#x00327e "CIRCLED HANGUL IEUNG U"                 nil     )
    (#x00327f "KOREAN STANDARD SYMBOL"                 nil     )
    (#x003280 "CIRCLED IDEOGRAPH ONE"                  nil     )
    (#x003281 "CIRCLED IDEOGRAPH TWO"                  nil     )
    (#x003282 "CIRCLED IDEOGRAPH THREE"                nil     )
    (#x003283 "CIRCLED IDEOGRAPH FOUR"                 nil     )
    (#x003284 "CIRCLED IDEOGRAPH FIVE"                 nil     )
    (#x003285 "CIRCLED IDEOGRAPH SIX"                  nil     )
    (#x003286 "CIRCLED IDEOGRAPH SEVEN"                nil     )
    (#x003287 "CIRCLED IDEOGRAPH EIGHT"                nil     )
    (#x003288 "CIRCLED IDEOGRAPH NINE"                 nil     )
    (#x003289 "CIRCLED IDEOGRAPH TEN"                  nil     )
    (#x00328a "CIRCLED IDEOGRAPH MOON"                 nil     )
    (#x00328b "CIRCLED IDEOGRAPH FIRE"                 nil     )
    (#x00328c "CIRCLED IDEOGRAPH WATER"                nil     )
    (#x00328d "CIRCLED IDEOGRAPH WOOD"                 nil     )
    (#x00328e "CIRCLED IDEOGRAPH METAL"                nil     )
    (#x00328f "CIRCLED IDEOGRAPH EARTH"                nil     )
    (#x003290 "CIRCLED IDEOGRAPH SUN"                  nil     )
    (#x003291 "CIRCLED IDEOGRAPH STOCK"                nil     )
    (#x003292 "CIRCLED IDEOGRAPH HAVE"                 nil     )
    (#x003293 "CIRCLED IDEOGRAPH SOCIETY"              nil     )
    (#x003294 "CIRCLED IDEOGRAPH NAME"                 nil     )
    (#x003295 "CIRCLED IDEOGRAPH SPECIAL"              nil     )
    (#x003296 "CIRCLED IDEOGRAPH FINANCIAL"            nil     )
    (#x003297 "CIRCLED IDEOGRAPH CONGRATULATION"       nil     )
    (#x003298 "CIRCLED IDEOGRAPH LABOR"                nil     )
    (#x003299 "CIRCLED IDEOGRAPH SECRET"               nil     )
    (#x00329a "CIRCLED IDEOGRAPH MALE"                 nil     )
    (#x00329b "CIRCLED IDEOGRAPH FEMALE"               nil     )
    (#x00329c "CIRCLED IDEOGRAPH SUITABLE"             nil     )
    (#x00329d "CIRCLED IDEOGRAPH EXCELLENT"            nil     )
    (#x00329e "CIRCLED IDEOGRAPH PRINT"                nil     )
    (#x00329f "CIRCLED IDEOGRAPH ATTENTION"            nil     )
    (#x0032a0 "CIRCLED IDEOGRAPH ITEM"                 nil     )
    (#x0032a1 "CIRCLED IDEOGRAPH REST"                 nil     )
    (#x0032a2 "CIRCLED IDEOGRAPH COPY"                 nil     )
    (#x0032a3 "CIRCLED IDEOGRAPH CORRECT"              nil     )
    (#x0032a4 "CIRCLED IDEOGRAPH HIGH"                 nil     )
    (#x0032a5 "CIRCLED IDEOGRAPH CENTRE"               nil     )
    (#x0032a6 "CIRCLED IDEOGRAPH LOW"                  nil     )
    (#x0032a7 "CIRCLED IDEOGRAPH LEFT"                 nil     )
    (#x0032a8 "CIRCLED IDEOGRAPH RIGHT"                nil     )
    (#x0032a9 "CIRCLED IDEOGRAPH MEDICINE"             nil     )
    (#x0032aa "CIRCLED IDEOGRAPH RELIGION"             nil     )
    (#x0032ab "CIRCLED IDEOGRAPH STUDY"                nil     )
    (#x0032ac "CIRCLED IDEOGRAPH SUPERVISE"            nil     )
    (#x0032ad "CIRCLED IDEOGRAPH ENTERPRISE"           nil     )
    (#x0032ae "CIRCLED IDEOGRAPH RESOURCE"             nil     )
    (#x0032af "CIRCLED IDEOGRAPH ALLIANCE"             nil     )
    (#x0032b0 "CIRCLED IDEOGRAPH NIGHT"                nil     )
    (#x0032b1 "CIRCLED NUMBER THIRTY SIX"              nil     )
    (#x0032b2 "CIRCLED NUMBER THIRTY SEVEN"            nil     )
    (#x0032b3 "CIRCLED NUMBER THIRTY EIGHT"            nil     )
    (#x0032b4 "CIRCLED NUMBER THIRTY NINE"             nil     )
    (#x0032b5 "CIRCLED NUMBER FORTY"                   nil     )
    (#x0032b6 "CIRCLED NUMBER FORTY ONE"               nil     )
    (#x0032b7 "CIRCLED NUMBER FORTY TWO"               nil     )
    (#x0032b8 "CIRCLED NUMBER FORTY THREE"             nil     )
    (#x0032b9 "CIRCLED NUMBER FORTY FOUR"              nil     )
    (#x0032ba "CIRCLED NUMBER FORTY FIVE"              nil     )
    (#x0032bb "CIRCLED NUMBER FORTY SIX"               nil     )
    (#x0032bc "CIRCLED NUMBER FORTY SEVEN"             nil     )
    (#x0032bd "CIRCLED NUMBER FORTY EIGHT"             nil     )
    (#x0032be "CIRCLED NUMBER FORTY NINE"              nil     )
    (#x0032bf "CIRCLED NUMBER FIFTY"                   nil     )
    (#x0032c0 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR JANUARY" nil     )
    (#x0032c1 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR FEBRUARY" nil     )
    (#x0032c2 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR MARCH" nil     )
    (#x0032c3 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR APRIL" nil     )
    (#x0032c4 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR MAY"   nil     )
    (#x0032c5 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR JUNE"  nil     )
    (#x0032c6 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR JULY"  nil     )
    (#x0032c7 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR AUGUST" nil     )
    (#x0032c8 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR SEPTEMBER" nil     )
    (#x0032c9 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR OCTOBER" nil     )
    (#x0032ca "IDEOGRAPHIC TELEGRAPH SYMBOL FOR NOVEMBER" nil     )
    (#x0032cb "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DECEMBER" nil     )
    (#x0032cc "SQUARE HG"                              nil     )
    (#x0032cd "SQUARE ERG"                             nil     )
    (#x0032ce "SQUARE EV"                              nil     )
    (#x0032cf "LIMITED LIABILITY SIGN"                 nil     )
    (#x0032d0 "CIRCLED KATAKANA A"                     nil     )
    (#x0032d1 "CIRCLED KATAKANA I"                     nil     )
    (#x0032d2 "CIRCLED KATAKANA U"                     nil     )
    (#x0032d3 "CIRCLED KATAKANA E"                     nil     )
    (#x0032d4 "CIRCLED KATAKANA O"                     nil     )
    (#x0032d5 "CIRCLED KATAKANA KA"                    nil     )
    (#x0032d6 "CIRCLED KATAKANA KI"                    nil     )
    (#x0032d7 "CIRCLED KATAKANA KU"                    nil     )
    (#x0032d8 "CIRCLED KATAKANA KE"                    nil     )
    (#x0032d9 "CIRCLED KATAKANA KO"                    nil     )
    (#x0032da "CIRCLED KATAKANA SA"                    nil     )
    (#x0032db "CIRCLED KATAKANA SI"                    nil     )
    (#x0032dc "CIRCLED KATAKANA SU"                    nil     )
    (#x0032dd "CIRCLED KATAKANA SE"                    nil     )
    (#x0032de "CIRCLED KATAKANA SO"                    nil     )
    (#x0032df "CIRCLED KATAKANA TA"                    nil     )
    (#x0032e0 "CIRCLED KATAKANA TI"                    nil     )
    (#x0032e1 "CIRCLED KATAKANA TU"                    nil     )
    (#x0032e2 "CIRCLED KATAKANA TE"                    nil     )
    (#x0032e3 "CIRCLED KATAKANA TO"                    nil     )
    (#x0032e4 "CIRCLED KATAKANA NA"                    nil     )
    (#x0032e5 "CIRCLED KATAKANA NI"                    nil     )
    (#x0032e6 "CIRCLED KATAKANA NU"                    nil     )
    (#x0032e7 "CIRCLED KATAKANA NE"                    nil     )
    (#x0032e8 "CIRCLED KATAKANA NO"                    nil     )
    (#x0032e9 "CIRCLED KATAKANA HA"                    nil     )
    (#x0032ea "CIRCLED KATAKANA HI"                    nil     )
    (#x0032eb "CIRCLED KATAKANA HU"                    nil     )
    (#x0032ec "CIRCLED KATAKANA HE"                    nil     )
    (#x0032ed "CIRCLED KATAKANA HO"                    nil     )
    (#x0032ee "CIRCLED KATAKANA MA"                    nil     )
    (#x0032ef "CIRCLED KATAKANA MI"                    nil     )
    (#x0032f0 "CIRCLED KATAKANA MU"                    nil     )
    (#x0032f1 "CIRCLED KATAKANA ME"                    nil     )
    (#x0032f2 "CIRCLED KATAKANA MO"                    nil     )
    (#x0032f3 "CIRCLED KATAKANA YA"                    nil     )
    (#x0032f4 "CIRCLED KATAKANA YU"                    nil     )
    (#x0032f5 "CIRCLED KATAKANA YO"                    nil     )
    (#x0032f6 "CIRCLED KATAKANA RA"                    nil     )
    (#x0032f7 "CIRCLED KATAKANA RI"                    nil     )
    (#x0032f8 "CIRCLED KATAKANA RU"                    nil     )
    (#x0032f9 "CIRCLED KATAKANA RE"                    nil     )
    (#x0032fa "CIRCLED KATAKANA RO"                    nil     )
    (#x0032fb "CIRCLED KATAKANA WA"                    nil     )
    (#x0032fc "CIRCLED KATAKANA WI"                    nil     )
    (#x0032fd "CIRCLED KATAKANA WE"                    nil     )
    (#x0032fe "CIRCLED KATAKANA WO"                    nil     )
    (#x0032ff "SQUARE ERA NAME REIWA"                  nil     )
    (#x003300 "SQUARE APAATO"                          nil     )
    (#x003301 "SQUARE ARUHUA"                          nil     )
    (#x003302 "SQUARE ANPEA"                           nil     )
    (#x003303 "SQUARE AARU"                            nil     )
    (#x003304 "SQUARE ININGU"                          nil     )
    (#x003305 "SQUARE INTI"                            nil     )
    (#x003306 "SQUARE UON"                             nil     )
    (#x003307 "SQUARE ESUKUUDO"                        nil     )
    (#x003308 "SQUARE EEKAA"                           nil     )
    (#x003309 "SQUARE ONSU"                            nil     )
    (#x00330a "SQUARE OOMU"                            nil     )
    (#x00330b "SQUARE KAIRI"                           nil     )
    (#x00330c "SQUARE KARATTO"                         nil     )
    (#x00330d "SQUARE KARORII"                         nil     )
    (#x00330e "SQUARE GARON"                           nil     )
    (#x00330f "SQUARE GANMA"                           nil     )
    (#x003310 "SQUARE GIGA"                            nil     )
    (#x003311 "SQUARE GINII"                           nil     )
    (#x003312 "SQUARE KYURII"                          nil     )
    (#x003313 "SQUARE GIRUDAA"                         nil     )
    (#x003314 "SQUARE KIRO"                            nil     )
    (#x003315 "SQUARE KIROGURAMU"                      nil     )
    (#x003316 "SQUARE KIROMEETORU"                     nil     )
    (#x003317 "SQUARE KIROWATTO"                       nil     )
    (#x003318 "SQUARE GURAMU"                          nil     )
    (#x003319 "SQUARE GURAMUTON"                       nil     )
    (#x00331a "SQUARE KURUZEIRO"                       nil     )
    (#x00331b "SQUARE KUROONE"                         nil     )
    (#x00331c "SQUARE KEESU"                           nil     )
    (#x00331d "SQUARE KORUNA"                          nil     )
    (#x00331e "SQUARE KOOPO"                           nil     )
    (#x00331f "SQUARE SAIKURU"                         nil     )
    (#x003320 "SQUARE SANTIIMU"                        nil     )
    (#x003321 "SQUARE SIRINGU"                         nil     )
    (#x003322 "SQUARE SENTI"                           nil     )
    (#x003323 "SQUARE SENTO"                           nil     )
    (#x003324 "SQUARE DAASU"                           nil     )
    (#x003325 "SQUARE DESI"                            nil     )
    (#x003326 "SQUARE DORU"                            nil     )
    (#x003327 "SQUARE TON"                             nil     )
    (#x003328 "SQUARE NANO"                            nil     )
    (#x003329 "SQUARE NOTTO"                           nil     )
    (#x00332a "SQUARE HAITU"                           nil     )
    (#x00332b "SQUARE PAASENTO"                        nil     )
    (#x00332c "SQUARE PAATU"                           nil     )
    (#x00332d "SQUARE BAARERU"                         nil     )
    (#x00332e "SQUARE PIASUTORU"                       nil     )
    (#x00332f "SQUARE PIKURU"                          nil     )
    (#x003330 "SQUARE PIKO"                            nil     )
    (#x003331 "SQUARE BIRU"                            nil     )
    (#x003332 "SQUARE HUARADDO"                        nil     )
    (#x003333 "SQUARE HUIITO"                          nil     )
    (#x003334 "SQUARE BUSSYERU"                        nil     )
    (#x003335 "SQUARE HURAN"                           nil     )
    (#x003336 "SQUARE HEKUTAARU"                       nil     )
    (#x003337 "SQUARE PESO"                            nil     )
    (#x003338 "SQUARE PENIHI"                          nil     )
    (#x003339 "SQUARE HERUTU"                          nil     )
    (#x00333a "SQUARE PENSU"                           nil     )
    (#x00333b "SQUARE PEEZI"                           nil     )
    (#x00333c "SQUARE BEETA"                           nil     )
    (#x00333d "SQUARE POINTO"                          nil     )
    (#x00333e "SQUARE BORUTO"                          nil     )
    (#x00333f "SQUARE HON"                             nil     )
    (#x003340 "SQUARE PONDO"                           nil     )
    (#x003341 "SQUARE HOORU"                           nil     )
    (#x003342 "SQUARE HOON"                            nil     )
    (#x003343 "SQUARE MAIKURO"                         nil     )
    (#x003344 "SQUARE MAIRU"                           nil     )
    (#x003345 "SQUARE MAHHA"                           nil     )
    (#x003346 "SQUARE MARUKU"                          nil     )
    (#x003347 "SQUARE MANSYON"                         nil     )
    (#x003348 "SQUARE MIKURON"                         nil     )
    (#x003349 "SQUARE MIRI"                            nil     )
    (#x00334a "SQUARE MIRIBAARU"                       nil     )
    (#x00334b "SQUARE MEGA"                            nil     )
    (#x00334c "SQUARE MEGATON"                         nil     )
    (#x00334d "SQUARE MEETORU"                         nil     )
    (#x00334e "SQUARE YAADO"                           nil     )
    (#x00334f "SQUARE YAARU"                           nil     )
    (#x003350 "SQUARE YUAN"                            nil     )
    (#x003351 "SQUARE RITTORU"                         nil     )
    (#x003352 "SQUARE RIRA"                            nil     )
    (#x003353 "SQUARE RUPII"                           nil     )
    (#x003354 "SQUARE RUUBURU"                         nil     )
    (#x003355 "SQUARE REMU"                            nil     )
    (#x003356 "SQUARE RENTOGEN"                        nil     )
    (#x003357 "SQUARE WATTO"                           nil     )
    (#x003358 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR ZERO" nil     )
    (#x003359 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR ONE" nil     )
    (#x00335a "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWO" nil     )
    (#x00335b "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR THREE" nil     )
    (#x00335c "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR FOUR" nil     )
    (#x00335d "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR FIVE" nil     )
    (#x00335e "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR SIX" nil     )
    (#x00335f "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR SEVEN" nil     )
    (#x003360 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR EIGHT" nil     )
    (#x003361 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR NINE" nil     )
    (#x003362 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TEN" nil     )
    (#x003363 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR ELEVEN" nil     )
    (#x003364 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWELVE" nil     )
    (#x003365 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR THIRTEEN" nil     )
    (#x003366 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR FOURTEEN" nil     )
    (#x003367 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR FIFTEEN" nil     )
    (#x003368 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR SIXTEEN" nil     )
    (#x003369 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR SEVENTEEN" nil     )
    (#x00336a "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR EIGHTEEN" nil     )
    (#x00336b "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR NINETEEN" nil     )
    (#x00336c "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY" nil     )
    (#x00336d "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY-ONE" nil     )
    (#x00336e "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY-TWO" nil     )
    (#x00336f "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY-THREE" nil     )
    (#x003370 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR HOUR TWENTY-FOUR" nil     )
    (#x003371 "SQUARE HPA"                             nil     )
    (#x003372 "SQUARE DA"                              nil     )
    (#x003373 "SQUARE AU"                              nil     )
    (#x003374 "SQUARE BAR"                             nil     )
    (#x003375 "SQUARE OV"                              nil     )
    (#x003376 "SQUARE PC"                              nil     )
    (#x003377 "SQUARE DM"                              nil     )
    (#x003378 "SQUARE DM SQUARED"                      nil     )
    (#x003379 "SQUARE DM CUBED"                        nil     )
    (#x00337a "SQUARE IU"                              nil     )
    (#x00337b "SQUARE ERA NAME HEISEI"                 nil     )
    (#x00337c "SQUARE ERA NAME SYOUWA"                 nil     )
    (#x00337d "SQUARE ERA NAME TAISYOU"                nil     )
    (#x00337e "SQUARE ERA NAME MEIZI"                  nil     )
    (#x00337f "SQUARE CORPORATION"                     nil     )
    (#x003380 "SQUARE PA AMPS"                         nil     )
    (#x003381 "SQUARE NA"                              nil     )
    (#x003382 "SQUARE MU A"                            nil     )
    (#x003383 "SQUARE MA"                              nil     )
    (#x003384 "SQUARE KA"                              nil     )
    (#x003385 "SQUARE KB"                              nil     )
    (#x003386 "SQUARE MB"                              nil     )
    (#x003387 "SQUARE GB"                              nil     )
    (#x003388 "SQUARE CAL"                             nil     )
    (#x003389 "SQUARE KCAL"                            nil     )
    (#x00338a "SQUARE PF"                              nil     )
    (#x00338b "SQUARE NF"                              nil     )
    (#x00338c "SQUARE MU F"                            nil     )
    (#x00338d "SQUARE MU G"                            nil     )
    (#x00338e "SQUARE MG"                              nil     )
    (#x00338f "SQUARE KG"                              nil     )
    (#x003390 "SQUARE HZ"                              nil     )
    (#x003391 "SQUARE KHZ"                             nil     )
    (#x003392 "SQUARE MHZ"                             nil     )
    (#x003393 "SQUARE GHZ"                             nil     )
    (#x003394 "SQUARE THZ"                             nil     )
    (#x003395 "SQUARE MU L"                            nil     )
    (#x003396 "SQUARE ML"                              nil     )
    (#x003397 "SQUARE DL"                              nil     )
    (#x003398 "SQUARE KL"                              nil     )
    (#x003399 "SQUARE FM"                              nil     )
    (#x00339a "SQUARE NM"                              nil     )
    (#x00339b "SQUARE MU M"                            nil     )
    (#x00339c "SQUARE MM"                              nil     )
    (#x00339d "SQUARE CM"                              nil     )
    (#x00339e "SQUARE KM"                              nil     )
    (#x00339f "SQUARE MM SQUARED"                      nil     )
    (#x0033a0 "SQUARE CM SQUARED"                      nil     )
    (#x0033a1 "SQUARE M SQUARED"                       nil     )
    (#x0033a2 "SQUARE KM SQUARED"                      nil     )
    (#x0033a3 "SQUARE MM CUBED"                        nil     )
    (#x0033a4 "SQUARE CM CUBED"                        nil     )
    (#x0033a5 "SQUARE M CUBED"                         nil     )
    (#x0033a6 "SQUARE KM CUBED"                        nil     )
    (#x0033a7 "SQUARE M OVER S"                        nil     )
    (#x0033a8 "SQUARE M OVER S SQUARED"                nil     )
    (#x0033a9 "SQUARE PA"                              nil     )
    (#x0033aa "SQUARE KPA"                             nil     )
    (#x0033ab "SQUARE MPA"                             nil     )
    (#x0033ac "SQUARE GPA"                             nil     )
    (#x0033ad "SQUARE RAD"                             nil     )
    (#x0033ae "SQUARE RAD OVER S"                      nil     )
    (#x0033af "SQUARE RAD OVER S SQUARED"              nil     )
    (#x0033b0 "SQUARE PS"                              nil     )
    (#x0033b1 "SQUARE NS"                              nil     )
    (#x0033b2 "SQUARE MU S"                            nil     )
    (#x0033b3 "SQUARE MS"                              nil     )
    (#x0033b4 "SQUARE PV"                              nil     )
    (#x0033b5 "SQUARE NV"                              nil     )
    (#x0033b6 "SQUARE MU V"                            nil     )
    (#x0033b7 "SQUARE MV"                              nil     )
    (#x0033b8 "SQUARE KV"                              nil     )
    (#x0033b9 "SQUARE MV MEGA"                         nil     )
    (#x0033ba "SQUARE PW"                              nil     )
    (#x0033bb "SQUARE NW"                              nil     )
    (#x0033bc "SQUARE MU W"                            nil     )
    (#x0033bd "SQUARE MW"                              nil     )
    (#x0033be "SQUARE KW"                              nil     )
    (#x0033bf "SQUARE MW MEGA"                         nil     )
    (#x0033c0 "SQUARE K OHM"                           nil     )
    (#x0033c1 "SQUARE M OHM"                           nil     )
    (#x0033c2 "SQUARE AM"                              nil     )
    (#x0033c3 "SQUARE BQ"                              nil     )
    (#x0033c4 "SQUARE CC"                              nil     )
    (#x0033c5 "SQUARE CD"                              nil     )
    (#x0033c6 "SQUARE C OVER KG"                       nil     )
    (#x0033c7 "SQUARE CO"                              nil     )
    (#x0033c8 "SQUARE DB"                              nil     )
    (#x0033c9 "SQUARE GY"                              nil     )
    (#x0033ca "SQUARE HA"                              nil     )
    (#x0033cb "SQUARE HP"                              nil     )
    (#x0033cc "SQUARE IN"                              nil     )
    (#x0033cd "SQUARE KK"                              nil     )
    (#x0033ce "SQUARE KM CAPITAL"                      nil     )
    (#x0033cf "SQUARE KT"                              nil     )
    (#x0033d0 "SQUARE LM"                              nil     )
    (#x0033d1 "SQUARE LN"                              nil     )
    (#x0033d2 "SQUARE LOG"                             nil     )
    (#x0033d3 "SQUARE LX"                              nil     )
    (#x0033d4 "SQUARE MB SMALL"                        nil     )
    (#x0033d5 "SQUARE MIL"                             nil     )
    (#x0033d6 "SQUARE MOL"                             nil     )
    (#x0033d7 "SQUARE PH"                              nil     )
    (#x0033d8 "SQUARE PM"                              nil     )
    (#x0033d9 "SQUARE PPM"                             nil     )
    (#x0033da "SQUARE PR"                              nil     )
    (#x0033db "SQUARE SR"                              nil     )
    (#x0033dc "SQUARE SV"                              nil     )
    (#x0033dd "SQUARE WB"                              nil     )
    (#x0033de "SQUARE V OVER M"                        nil     )
    (#x0033df "SQUARE A OVER M"                        nil     )
    (#x0033e0 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY ONE" nil     )
    (#x0033e1 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWO" nil     )
    (#x0033e2 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY THREE" nil     )
    (#x0033e3 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY FOUR" nil     )
    (#x0033e4 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY FIVE" nil     )
    (#x0033e5 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY SIX" nil     )
    (#x0033e6 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY SEVEN" nil     )
    (#x0033e7 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY EIGHT" nil     )
    (#x0033e8 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY NINE" nil     )
    (#x0033e9 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TEN" nil     )
    (#x0033ea "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY ELEVEN" nil     )
    (#x0033eb "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWELVE" nil     )
    (#x0033ec "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY THIRTEEN" nil     )
    (#x0033ed "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY FOURTEEN" nil     )
    (#x0033ee "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY FIFTEEN" nil     )
    (#x0033ef "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY SIXTEEN" nil     )
    (#x0033f0 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY SEVENTEEN" nil     )
    (#x0033f1 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY EIGHTEEN" nil     )
    (#x0033f2 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY NINETEEN" nil     )
    (#x0033f3 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY" nil     )
    (#x0033f4 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-ONE" nil     )
    (#x0033f5 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-TWO" nil     )
    (#x0033f6 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-THREE" nil     )
    (#x0033f7 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-FOUR" nil     )
    (#x0033f8 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-FIVE" nil     )
    (#x0033f9 "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-SIX" nil     )
    (#x0033fa "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-SEVEN" nil     )
    (#x0033fb "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-EIGHT" nil     )
    (#x0033fc "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY TWENTY-NINE" nil     )
    (#x0033fd "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY THIRTY" nil     )
    (#x0033fe "IDEOGRAPHIC TELEGRAPH SYMBOL FOR DAY THIRTY-ONE" nil     )
    (#x0033ff "SQUARE GAL"                             nil     )
    (#x004dc0 "HEXAGRAM FOR THE CREATIVE HEAVEN"       nil     )
    (#x004dc1 "HEXAGRAM FOR THE RECEPTIVE EARTH"       nil     )
    (#x004dc2 "HEXAGRAM FOR DIFFICULTY AT THE BEGINNING" nil     )
    (#x004dc3 "HEXAGRAM FOR YOUTHFUL FOLLY"            nil     )
    (#x004dc4 "HEXAGRAM FOR WAITING"                   nil     )
    (#x004dc5 "HEXAGRAM FOR CONFLICT"                  nil     )
    (#x004dc6 "HEXAGRAM FOR THE ARMY"                  nil     )
    (#x004dc7 "HEXAGRAM FOR HOLDING TOGETHER"          nil     )
    (#x004dc8 "HEXAGRAM FOR SMALL TAMING"              nil     )
    (#x004dc9 "HEXAGRAM FOR TREADING"                  nil     )
    (#x004dca "HEXAGRAM FOR PEACE"                     nil     )
    (#x004dcb "HEXAGRAM FOR STANDSTILL"                nil     )
    (#x004dcc "HEXAGRAM FOR FELLOWSHIP"                nil     )
    (#x004dcd "HEXAGRAM FOR GREAT POSSESSION"          nil     )
    (#x004dce "HEXAGRAM FOR MODESTY"                   nil     )
    (#x004dcf "HEXAGRAM FOR ENTHUSIASM"                nil     )
    (#x004dd0 "HEXAGRAM FOR FOLLOWING"                 nil     )
    (#x004dd1 "HEXAGRAM FOR WORK ON THE DECAYED"       nil     )
    (#x004dd2 "HEXAGRAM FOR APPROACH"                  nil     )
    (#x004dd3 "HEXAGRAM FOR CONTEMPLATION"             nil     )
    (#x004dd4 "HEXAGRAM FOR BITING THROUGH"            nil     )
    (#x004dd5 "HEXAGRAM FOR GRACE"                     nil     )
    (#x004dd6 "HEXAGRAM FOR SPLITTING APART"           nil     )
    (#x004dd7 "HEXAGRAM FOR RETURN"                    nil     )
    (#x004dd8 "HEXAGRAM FOR INNOCENCE"                 nil     )
    (#x004dd9 "HEXAGRAM FOR GREAT TAMING"              nil     )
    (#x004dda "HEXAGRAM FOR MOUTH CORNERS"             nil     )
    (#x004ddb "HEXAGRAM FOR GREAT PREPONDERANCE"       nil     )
    (#x004ddc "HEXAGRAM FOR THE ABYSMAL WATER"         nil     )
    (#x004ddd "HEXAGRAM FOR THE CLINGING FIRE"         nil     )
    (#x004dde "HEXAGRAM FOR INFLUENCE"                 nil     )
    (#x004ddf "HEXAGRAM FOR DURATION"                  nil     )
    (#x004de0 "HEXAGRAM FOR RETREAT"                   nil     )
    (#x004de1 "HEXAGRAM FOR GREAT POWER"               nil     )
    (#x004de2 "HEXAGRAM FOR PROGRESS"                  nil     )
    (#x004de3 "HEXAGRAM FOR DARKENING OF THE LIGHT"    nil     )
    (#x004de4 "HEXAGRAM FOR THE FAMILY"                nil     )
    (#x004de5 "HEXAGRAM FOR OPPOSITION"                nil     )
    (#x004de6 "HEXAGRAM FOR OBSTRUCTION"               nil     )
    (#x004de7 "HEXAGRAM FOR DELIVERANCE"               nil     )
    (#x004de8 "HEXAGRAM FOR DECREASE"                  nil     )
    (#x004de9 "HEXAGRAM FOR INCREASE"                  nil     )
    (#x004dea "HEXAGRAM FOR BREAKTHROUGH"              nil     )
    (#x004deb "HEXAGRAM FOR COMING TO MEET"            nil     )
    (#x004dec "HEXAGRAM FOR GATHERING TOGETHER"        nil     )
    (#x004ded "HEXAGRAM FOR PUSHING UPWARD"            nil     )
    (#x004dee "HEXAGRAM FOR OPPRESSION"                nil     )
    (#x004def "HEXAGRAM FOR THE WELL"                  nil     )
    (#x004df0 "HEXAGRAM FOR REVOLUTION"                nil     )
    (#x004df1 "HEXAGRAM FOR THE CAULDRON"              nil     )
    (#x004df2 "HEXAGRAM FOR THE AROUSING THUNDER"      nil     )
    (#x004df3 "HEXAGRAM FOR THE KEEPING STILL MOUNTAIN" nil     )
    (#x004df4 "HEXAGRAM FOR DEVELOPMENT"               nil     )
    (#x004df5 "HEXAGRAM FOR THE MARRYING MAIDEN"       nil     )
    (#x004df6 "HEXAGRAM FOR ABUNDANCE"                 nil     )
    (#x004df7 "HEXAGRAM FOR THE WANDERER"              nil     )
    (#x004df8 "HEXAGRAM FOR THE GENTLE WIND"           nil     )
    (#x004df9 "HEXAGRAM FOR THE JOYOUS LAKE"           nil     )
    (#x004dfa "HEXAGRAM FOR DISPERSION"                nil     )
    (#x004dfb "HEXAGRAM FOR LIMITATION"                nil     )
    (#x004dfc "HEXAGRAM FOR INNER TRUTH"               nil     )
    (#x004dfd "HEXAGRAM FOR SMALL PREPONDERANCE"       nil     )
    (#x004dfe "HEXAGRAM FOR AFTER COMPLETION"          nil     )
    (#x004dff "HEXAGRAM FOR BEFORE COMPLETION"         nil     )
    (#x00a000 "YI SYLLABLE IT"                         nil     )
    (#x00a001 "YI SYLLABLE IX"                         nil     )
    (#x00a002 "YI SYLLABLE I"                          nil     )
    (#x00a003 "YI SYLLABLE IP"                         nil     )
    (#x00a004 "YI SYLLABLE IET"                        nil     )
    (#x00a005 "YI SYLLABLE IEX"                        nil     )
    (#x00a006 "YI SYLLABLE IE"                         nil     )
    (#x00a007 "YI SYLLABLE IEP"                        nil     )
    (#x00a008 "YI SYLLABLE AT"                         nil     )
    (#x00a009 "YI SYLLABLE AX"                         nil     )
    (#x00a00a "YI SYLLABLE A"                          nil     )
    (#x00a00b "YI SYLLABLE AP"                         nil     )
    (#x00a00c "YI SYLLABLE UOX"                        nil     )
    (#x00a00d "YI SYLLABLE UO"                         nil     )
    (#x00a00e "YI SYLLABLE UOP"                        nil     )
    (#x00a00f "YI SYLLABLE OT"                         nil     )
    (#x00a010 "YI SYLLABLE OX"                         nil     )
    (#x00a011 "YI SYLLABLE O"                          nil     )
    (#x00a012 "YI SYLLABLE OP"                         nil     )
    (#x00a013 "YI SYLLABLE EX"                         nil     )
    (#x00a014 "YI SYLLABLE E"                          nil     )
    (#x00a015 "YI SYLLABLE WU"                         nil     )
    (#x00a016 "YI SYLLABLE BIT"                        nil     )
    (#x00a017 "YI SYLLABLE BIX"                        nil     )
    (#x00a018 "YI SYLLABLE BI"                         nil     )
    (#x00a019 "YI SYLLABLE BIP"                        nil     )
    (#x00a01a "YI SYLLABLE BIET"                       nil     )
    (#x00a01b "YI SYLLABLE BIEX"                       nil     )
    (#x00a01c "YI SYLLABLE BIE"                        nil     )
    (#x00a01d "YI SYLLABLE BIEP"                       nil     )
    (#x00a01e "YI SYLLABLE BAT"                        nil     )
    (#x00a01f "YI SYLLABLE BAX"                        nil     )
    (#x00a020 "YI SYLLABLE BA"                         nil     )
    (#x00a021 "YI SYLLABLE BAP"                        nil     )
    (#x00a022 "YI SYLLABLE BUOX"                       nil     )
    (#x00a023 "YI SYLLABLE BUO"                        nil     )
    (#x00a024 "YI SYLLABLE BUOP"                       nil     )
    (#x00a025 "YI SYLLABLE BOT"                        nil     )
    (#x00a026 "YI SYLLABLE BOX"                        nil     )
    (#x00a027 "YI SYLLABLE BO"                         nil     )
    (#x00a028 "YI SYLLABLE BOP"                        nil     )
    (#x00a029 "YI SYLLABLE BEX"                        nil     )
    (#x00a02a "YI SYLLABLE BE"                         nil     )
    (#x00a02b "YI SYLLABLE BEP"                        nil     )
    (#x00a02c "YI SYLLABLE BUT"                        nil     )
    (#x00a02d "YI SYLLABLE BUX"                        nil     )
    (#x00a02e "YI SYLLABLE BU"                         nil     )
    (#x00a02f "YI SYLLABLE BUP"                        nil     )
    (#x00a030 "YI SYLLABLE BURX"                       nil     )
    (#x00a031 "YI SYLLABLE BUR"                        nil     )
    (#x00a032 "YI SYLLABLE BYT"                        nil     )
    (#x00a033 "YI SYLLABLE BYX"                        nil     )
    (#x00a034 "YI SYLLABLE BY"                         nil     )
    (#x00a035 "YI SYLLABLE BYP"                        nil     )
    (#x00a036 "YI SYLLABLE BYRX"                       nil     )
    (#x00a037 "YI SYLLABLE BYR"                        nil     )
    (#x00a038 "YI SYLLABLE PIT"                        nil     )
    (#x00a039 "YI SYLLABLE PIX"                        nil     )
    (#x00a03a "YI SYLLABLE PI"                         nil     )
    (#x00a03b "YI SYLLABLE PIP"                        nil     )
    (#x00a03c "YI SYLLABLE PIEX"                       nil     )
    (#x00a03d "YI SYLLABLE PIE"                        nil     )
    (#x00a03e "YI SYLLABLE PIEP"                       nil     )
    (#x00a03f "YI SYLLABLE PAT"                        nil     )
    (#x00a040 "YI SYLLABLE PAX"                        nil     )
    (#x00a041 "YI SYLLABLE PA"                         nil     )
    (#x00a042 "YI SYLLABLE PAP"                        nil     )
    (#x00a043 "YI SYLLABLE PUOX"                       nil     )
    (#x00a044 "YI SYLLABLE PUO"                        nil     )
    (#x00a045 "YI SYLLABLE PUOP"                       nil     )
    (#x00a046 "YI SYLLABLE POT"                        nil     )
    (#x00a047 "YI SYLLABLE POX"                        nil     )
    (#x00a048 "YI SYLLABLE PO"                         nil     )
    (#x00a049 "YI SYLLABLE POP"                        nil     )
    (#x00a04a "YI SYLLABLE PUT"                        nil     )
    (#x00a04b "YI SYLLABLE PUX"                        nil     )
    (#x00a04c "YI SYLLABLE PU"                         nil     )
    (#x00a04d "YI SYLLABLE PUP"                        nil     )
    (#x00a04e "YI SYLLABLE PURX"                       nil     )
    (#x00a04f "YI SYLLABLE PUR"                        nil     )
    (#x00a050 "YI SYLLABLE PYT"                        nil     )
    (#x00a051 "YI SYLLABLE PYX"                        nil     )
    (#x00a052 "YI SYLLABLE PY"                         nil     )
    (#x00a053 "YI SYLLABLE PYP"                        nil     )
    (#x00a054 "YI SYLLABLE PYRX"                       nil     )
    (#x00a055 "YI SYLLABLE PYR"                        nil     )
    (#x00a056 "YI SYLLABLE BBIT"                       nil     )
    (#x00a057 "YI SYLLABLE BBIX"                       nil     )
    (#x00a058 "YI SYLLABLE BBI"                        nil     )
    (#x00a059 "YI SYLLABLE BBIP"                       nil     )
    (#x00a05a "YI SYLLABLE BBIET"                      nil     )
    (#x00a05b "YI SYLLABLE BBIEX"                      nil     )
    (#x00a05c "YI SYLLABLE BBIE"                       nil     )
    (#x00a05d "YI SYLLABLE BBIEP"                      nil     )
    (#x00a05e "YI SYLLABLE BBAT"                       nil     )
    (#x00a05f "YI SYLLABLE BBAX"                       nil     )
    (#x00a060 "YI SYLLABLE BBA"                        nil     )
    (#x00a061 "YI SYLLABLE BBAP"                       nil     )
    (#x00a062 "YI SYLLABLE BBUOX"                      nil     )
    (#x00a063 "YI SYLLABLE BBUO"                       nil     )
    (#x00a064 "YI SYLLABLE BBUOP"                      nil     )
    (#x00a065 "YI SYLLABLE BBOT"                       nil     )
    (#x00a066 "YI SYLLABLE BBOX"                       nil     )
    (#x00a067 "YI SYLLABLE BBO"                        nil     )
    (#x00a068 "YI SYLLABLE BBOP"                       nil     )
    (#x00a069 "YI SYLLABLE BBEX"                       nil     )
    (#x00a06a "YI SYLLABLE BBE"                        nil     )
    (#x00a06b "YI SYLLABLE BBEP"                       nil     )
    (#x00a06c "YI SYLLABLE BBUT"                       nil     )
    (#x00a06d "YI SYLLABLE BBUX"                       nil     )
    (#x00a06e "YI SYLLABLE BBU"                        nil     )
    (#x00a06f "YI SYLLABLE BBUP"                       nil     )
    (#x00a070 "YI SYLLABLE BBURX"                      nil     )
    (#x00a071 "YI SYLLABLE BBUR"                       nil     )
    (#x00a072 "YI SYLLABLE BBYT"                       nil     )
    (#x00a073 "YI SYLLABLE BBYX"                       nil     )
    (#x00a074 "YI SYLLABLE BBY"                        nil     )
    (#x00a075 "YI SYLLABLE BBYP"                       nil     )
    (#x00a076 "YI SYLLABLE NBIT"                       nil     )
    (#x00a077 "YI SYLLABLE NBIX"                       nil     )
    (#x00a078 "YI SYLLABLE NBI"                        nil     )
    (#x00a079 "YI SYLLABLE NBIP"                       nil     )
    (#x00a07a "YI SYLLABLE NBIEX"                      nil     )
    (#x00a07b "YI SYLLABLE NBIE"                       nil     )
    (#x00a07c "YI SYLLABLE NBIEP"                      nil     )
    (#x00a07d "YI SYLLABLE NBAT"                       nil     )
    (#x00a07e "YI SYLLABLE NBAX"                       nil     )
    (#x00a07f "YI SYLLABLE NBA"                        nil     )
    (#x00a080 "YI SYLLABLE NBAP"                       nil     )
    (#x00a081 "YI SYLLABLE NBOT"                       nil     )
    (#x00a082 "YI SYLLABLE NBOX"                       nil     )
    (#x00a083 "YI SYLLABLE NBO"                        nil     )
    (#x00a084 "YI SYLLABLE NBOP"                       nil     )
    (#x00a085 "YI SYLLABLE NBUT"                       nil     )
    (#x00a086 "YI SYLLABLE NBUX"                       nil     )
    (#x00a087 "YI SYLLABLE NBU"                        nil     )
    (#x00a088 "YI SYLLABLE NBUP"                       nil     )
    (#x00a089 "YI SYLLABLE NBURX"                      nil     )
    (#x00a08a "YI SYLLABLE NBUR"                       nil     )
    (#x00a08b "YI SYLLABLE NBYT"                       nil     )
    (#x00a08c "YI SYLLABLE NBYX"                       nil     )
    (#x00a08d "YI SYLLABLE NBY"                        nil     )
    (#x00a08e "YI SYLLABLE NBYP"                       nil     )
    (#x00a08f "YI SYLLABLE NBYRX"                      nil     )
    (#x00a090 "YI SYLLABLE NBYR"                       nil     )
    (#x00a091 "YI SYLLABLE HMIT"                       nil     )
    (#x00a092 "YI SYLLABLE HMIX"                       nil     )
    (#x00a093 "YI SYLLABLE HMI"                        nil     )
    (#x00a094 "YI SYLLABLE HMIP"                       nil     )
    (#x00a095 "YI SYLLABLE HMIEX"                      nil     )
    (#x00a096 "YI SYLLABLE HMIE"                       nil     )
    (#x00a097 "YI SYLLABLE HMIEP"                      nil     )
    (#x00a098 "YI SYLLABLE HMAT"                       nil     )
    (#x00a099 "YI SYLLABLE HMAX"                       nil     )
    (#x00a09a "YI SYLLABLE HMA"                        nil     )
    (#x00a09b "YI SYLLABLE HMAP"                       nil     )
    (#x00a09c "YI SYLLABLE HMUOX"                      nil     )
    (#x00a09d "YI SYLLABLE HMUO"                       nil     )
    (#x00a09e "YI SYLLABLE HMUOP"                      nil     )
    (#x00a09f "YI SYLLABLE HMOT"                       nil     )
    (#x00a0a0 "YI SYLLABLE HMOX"                       nil     )
    (#x00a0a1 "YI SYLLABLE HMO"                        nil     )
    (#x00a0a2 "YI SYLLABLE HMOP"                       nil     )
    (#x00a0a3 "YI SYLLABLE HMUT"                       nil     )
    (#x00a0a4 "YI SYLLABLE HMUX"                       nil     )
    (#x00a0a5 "YI SYLLABLE HMU"                        nil     )
    (#x00a0a6 "YI SYLLABLE HMUP"                       nil     )
    (#x00a0a7 "YI SYLLABLE HMURX"                      nil     )
    (#x00a0a8 "YI SYLLABLE HMUR"                       nil     )
    (#x00a0a9 "YI SYLLABLE HMYX"                       nil     )
    (#x00a0aa "YI SYLLABLE HMY"                        nil     )
    (#x00a0ab "YI SYLLABLE HMYP"                       nil     )
    (#x00a0ac "YI SYLLABLE HMYRX"                      nil     )
    (#x00a0ad "YI SYLLABLE HMYR"                       nil     )
    (#x00a0ae "YI SYLLABLE MIT"                        nil     )
    (#x00a0af "YI SYLLABLE MIX"                        nil     )
    (#x00a0b0 "YI SYLLABLE MI"                         nil     )
    (#x00a0b1 "YI SYLLABLE MIP"                        nil     )
    (#x00a0b2 "YI SYLLABLE MIEX"                       nil     )
    (#x00a0b3 "YI SYLLABLE MIE"                        nil     )
    (#x00a0b4 "YI SYLLABLE MIEP"                       nil     )
    (#x00a0b5 "YI SYLLABLE MAT"                        nil     )
    (#x00a0b6 "YI SYLLABLE MAX"                        nil     )
    (#x00a0b7 "YI SYLLABLE MA"                         nil     )
    (#x00a0b8 "YI SYLLABLE MAP"                        nil     )
    (#x00a0b9 "YI SYLLABLE MUOT"                       nil     )
    (#x00a0ba "YI SYLLABLE MUOX"                       nil     )
    (#x00a0bb "YI SYLLABLE MUO"                        nil     )
    (#x00a0bc "YI SYLLABLE MUOP"                       nil     )
    (#x00a0bd "YI SYLLABLE MOT"                        nil     )
    (#x00a0be "YI SYLLABLE MOX"                        nil     )
    (#x00a0bf "YI SYLLABLE MO"                         nil     )
    (#x00a0c0 "YI SYLLABLE MOP"                        nil     )
    (#x00a0c1 "YI SYLLABLE MEX"                        nil     )
    (#x00a0c2 "YI SYLLABLE ME"                         nil     )
    (#x00a0c3 "YI SYLLABLE MUT"                        nil     )
    (#x00a0c4 "YI SYLLABLE MUX"                        nil     )
    (#x00a0c5 "YI SYLLABLE MU"                         nil     )
    (#x00a0c6 "YI SYLLABLE MUP"                        nil     )
    (#x00a0c7 "YI SYLLABLE MURX"                       nil     )
    (#x00a0c8 "YI SYLLABLE MUR"                        nil     )
    (#x00a0c9 "YI SYLLABLE MYT"                        nil     )
    (#x00a0ca "YI SYLLABLE MYX"                        nil     )
    (#x00a0cb "YI SYLLABLE MY"                         nil     )
    (#x00a0cc "YI SYLLABLE MYP"                        nil     )
    (#x00a0cd "YI SYLLABLE FIT"                        nil     )
    (#x00a0ce "YI SYLLABLE FIX"                        nil     )
    (#x00a0cf "YI SYLLABLE FI"                         nil     )
    (#x00a0d0 "YI SYLLABLE FIP"                        nil     )
    (#x00a0d1 "YI SYLLABLE FAT"                        nil     )
    (#x00a0d2 "YI SYLLABLE FAX"                        nil     )
    (#x00a0d3 "YI SYLLABLE FA"                         nil     )
    (#x00a0d4 "YI SYLLABLE FAP"                        nil     )
    (#x00a0d5 "YI SYLLABLE FOX"                        nil     )
    (#x00a0d6 "YI SYLLABLE FO"                         nil     )
    (#x00a0d7 "YI SYLLABLE FOP"                        nil     )
    (#x00a0d8 "YI SYLLABLE FUT"                        nil     )
    (#x00a0d9 "YI SYLLABLE FUX"                        nil     )
    (#x00a0da "YI SYLLABLE FU"                         nil     )
    (#x00a0db "YI SYLLABLE FUP"                        nil     )
    (#x00a0dc "YI SYLLABLE FURX"                       nil     )
    (#x00a0dd "YI SYLLABLE FUR"                        nil     )
    (#x00a0de "YI SYLLABLE FYT"                        nil     )
    (#x00a0df "YI SYLLABLE FYX"                        nil     )
    (#x00a0e0 "YI SYLLABLE FY"                         nil     )
    (#x00a0e1 "YI SYLLABLE FYP"                        nil     )
    (#x00a0e2 "YI SYLLABLE VIT"                        nil     )
    (#x00a0e3 "YI SYLLABLE VIX"                        nil     )
    (#x00a0e4 "YI SYLLABLE VI"                         nil     )
    (#x00a0e5 "YI SYLLABLE VIP"                        nil     )
    (#x00a0e6 "YI SYLLABLE VIET"                       nil     )
    (#x00a0e7 "YI SYLLABLE VIEX"                       nil     )
    (#x00a0e8 "YI SYLLABLE VIE"                        nil     )
    (#x00a0e9 "YI SYLLABLE VIEP"                       nil     )
    (#x00a0ea "YI SYLLABLE VAT"                        nil     )
    (#x00a0eb "YI SYLLABLE VAX"                        nil     )
    (#x00a0ec "YI SYLLABLE VA"                         nil     )
    (#x00a0ed "YI SYLLABLE VAP"                        nil     )
    (#x00a0ee "YI SYLLABLE VOT"                        nil     )
    (#x00a0ef "YI SYLLABLE VOX"                        nil     )
    (#x00a0f0 "YI SYLLABLE VO"                         nil     )
    (#x00a0f1 "YI SYLLABLE VOP"                        nil     )
    (#x00a0f2 "YI SYLLABLE VEX"                        nil     )
    (#x00a0f3 "YI SYLLABLE VEP"                        nil     )
    (#x00a0f4 "YI SYLLABLE VUT"                        nil     )
    (#x00a0f5 "YI SYLLABLE VUX"                        nil     )
    (#x00a0f6 "YI SYLLABLE VU"                         nil     )
    (#x00a0f7 "YI SYLLABLE VUP"                        nil     )
    (#x00a0f8 "YI SYLLABLE VURX"                       nil     )
    (#x00a0f9 "YI SYLLABLE VUR"                        nil     )
    (#x00a0fa "YI SYLLABLE VYT"                        nil     )
    (#x00a0fb "YI SYLLABLE VYX"                        nil     )
    (#x00a0fc "YI SYLLABLE VY"                         nil     )
    (#x00a0fd "YI SYLLABLE VYP"                        nil     )
    (#x00a0fe "YI SYLLABLE VYRX"                       nil     )
    (#x00a0ff "YI SYLLABLE VYR"                        nil     )
    (#x00a100 "YI SYLLABLE DIT"                        nil     )
    (#x00a101 "YI SYLLABLE DIX"                        nil     )
    (#x00a102 "YI SYLLABLE DI"                         nil     )
    (#x00a103 "YI SYLLABLE DIP"                        nil     )
    (#x00a104 "YI SYLLABLE DIEX"                       nil     )
    (#x00a105 "YI SYLLABLE DIE"                        nil     )
    (#x00a106 "YI SYLLABLE DIEP"                       nil     )
    (#x00a107 "YI SYLLABLE DAT"                        nil     )
    (#x00a108 "YI SYLLABLE DAX"                        nil     )
    (#x00a109 "YI SYLLABLE DA"                         nil     )
    (#x00a10a "YI SYLLABLE DAP"                        nil     )
    (#x00a10b "YI SYLLABLE DUOX"                       nil     )
    (#x00a10c "YI SYLLABLE DUO"                        nil     )
    (#x00a10d "YI SYLLABLE DOT"                        nil     )
    (#x00a10e "YI SYLLABLE DOX"                        nil     )
    (#x00a10f "YI SYLLABLE DO"                         nil     )
    (#x00a110 "YI SYLLABLE DOP"                        nil     )
    (#x00a111 "YI SYLLABLE DEX"                        nil     )
    (#x00a112 "YI SYLLABLE DE"                         nil     )
    (#x00a113 "YI SYLLABLE DEP"                        nil     )
    (#x00a114 "YI SYLLABLE DUT"                        nil     )
    (#x00a115 "YI SYLLABLE DUX"                        nil     )
    (#x00a116 "YI SYLLABLE DU"                         nil     )
    (#x00a117 "YI SYLLABLE DUP"                        nil     )
    (#x00a118 "YI SYLLABLE DURX"                       nil     )
    (#x00a119 "YI SYLLABLE DUR"                        nil     )
    (#x00a11a "YI SYLLABLE TIT"                        nil     )
    (#x00a11b "YI SYLLABLE TIX"                        nil     )
    (#x00a11c "YI SYLLABLE TI"                         nil     )
    (#x00a11d "YI SYLLABLE TIP"                        nil     )
    (#x00a11e "YI SYLLABLE TIEX"                       nil     )
    (#x00a11f "YI SYLLABLE TIE"                        nil     )
    (#x00a120 "YI SYLLABLE TIEP"                       nil     )
    (#x00a121 "YI SYLLABLE TAT"                        nil     )
    (#x00a122 "YI SYLLABLE TAX"                        nil     )
    (#x00a123 "YI SYLLABLE TA"                         nil     )
    (#x00a124 "YI SYLLABLE TAP"                        nil     )
    (#x00a125 "YI SYLLABLE TUOT"                       nil     )
    (#x00a126 "YI SYLLABLE TUOX"                       nil     )
    (#x00a127 "YI SYLLABLE TUO"                        nil     )
    (#x00a128 "YI SYLLABLE TUOP"                       nil     )
    (#x00a129 "YI SYLLABLE TOT"                        nil     )
    (#x00a12a "YI SYLLABLE TOX"                        nil     )
    (#x00a12b "YI SYLLABLE TO"                         nil     )
    (#x00a12c "YI SYLLABLE TOP"                        nil     )
    (#x00a12d "YI SYLLABLE TEX"                        nil     )
    (#x00a12e "YI SYLLABLE TE"                         nil     )
    (#x00a12f "YI SYLLABLE TEP"                        nil     )
    (#x00a130 "YI SYLLABLE TUT"                        nil     )
    (#x00a131 "YI SYLLABLE TUX"                        nil     )
    (#x00a132 "YI SYLLABLE TU"                         nil     )
    (#x00a133 "YI SYLLABLE TUP"                        nil     )
    (#x00a134 "YI SYLLABLE TURX"                       nil     )
    (#x00a135 "YI SYLLABLE TUR"                        nil     )
    (#x00a136 "YI SYLLABLE DDIT"                       nil     )
    (#x00a137 "YI SYLLABLE DDIX"                       nil     )
    (#x00a138 "YI SYLLABLE DDI"                        nil     )
    (#x00a139 "YI SYLLABLE DDIP"                       nil     )
    (#x00a13a "YI SYLLABLE DDIEX"                      nil     )
    (#x00a13b "YI SYLLABLE DDIE"                       nil     )
    (#x00a13c "YI SYLLABLE DDIEP"                      nil     )
    (#x00a13d "YI SYLLABLE DDAT"                       nil     )
    (#x00a13e "YI SYLLABLE DDAX"                       nil     )
    (#x00a13f "YI SYLLABLE DDA"                        nil     )
    (#x00a140 "YI SYLLABLE DDAP"                       nil     )
    (#x00a141 "YI SYLLABLE DDUOX"                      nil     )
    (#x00a142 "YI SYLLABLE DDUO"                       nil     )
    (#x00a143 "YI SYLLABLE DDUOP"                      nil     )
    (#x00a144 "YI SYLLABLE DDOT"                       nil     )
    (#x00a145 "YI SYLLABLE DDOX"                       nil     )
    (#x00a146 "YI SYLLABLE DDO"                        nil     )
    (#x00a147 "YI SYLLABLE DDOP"                       nil     )
    (#x00a148 "YI SYLLABLE DDEX"                       nil     )
    (#x00a149 "YI SYLLABLE DDE"                        nil     )
    (#x00a14a "YI SYLLABLE DDEP"                       nil     )
    (#x00a14b "YI SYLLABLE DDUT"                       nil     )
    (#x00a14c "YI SYLLABLE DDUX"                       nil     )
    (#x00a14d "YI SYLLABLE DDU"                        nil     )
    (#x00a14e "YI SYLLABLE DDUP"                       nil     )
    (#x00a14f "YI SYLLABLE DDURX"                      nil     )
    (#x00a150 "YI SYLLABLE DDUR"                       nil     )
    (#x00a151 "YI SYLLABLE NDIT"                       nil     )
    (#x00a152 "YI SYLLABLE NDIX"                       nil     )
    (#x00a153 "YI SYLLABLE NDI"                        nil     )
    (#x00a154 "YI SYLLABLE NDIP"                       nil     )
    (#x00a155 "YI SYLLABLE NDIEX"                      nil     )
    (#x00a156 "YI SYLLABLE NDIE"                       nil     )
    (#x00a157 "YI SYLLABLE NDAT"                       nil     )
    (#x00a158 "YI SYLLABLE NDAX"                       nil     )
    (#x00a159 "YI SYLLABLE NDA"                        nil     )
    (#x00a15a "YI SYLLABLE NDAP"                       nil     )
    (#x00a15b "YI SYLLABLE NDOT"                       nil     )
    (#x00a15c "YI SYLLABLE NDOX"                       nil     )
    (#x00a15d "YI SYLLABLE NDO"                        nil     )
    (#x00a15e "YI SYLLABLE NDOP"                       nil     )
    (#x00a15f "YI SYLLABLE NDEX"                       nil     )
    (#x00a160 "YI SYLLABLE NDE"                        nil     )
    (#x00a161 "YI SYLLABLE NDEP"                       nil     )
    (#x00a162 "YI SYLLABLE NDUT"                       nil     )
    (#x00a163 "YI SYLLABLE NDUX"                       nil     )
    (#x00a164 "YI SYLLABLE NDU"                        nil     )
    (#x00a165 "YI SYLLABLE NDUP"                       nil     )
    (#x00a166 "YI SYLLABLE NDURX"                      nil     )
    (#x00a167 "YI SYLLABLE NDUR"                       nil     )
    (#x00a168 "YI SYLLABLE HNIT"                       nil     )
    (#x00a169 "YI SYLLABLE HNIX"                       nil     )
    (#x00a16a "YI SYLLABLE HNI"                        nil     )
    (#x00a16b "YI SYLLABLE HNIP"                       nil     )
    (#x00a16c "YI SYLLABLE HNIET"                      nil     )
    (#x00a16d "YI SYLLABLE HNIEX"                      nil     )
    (#x00a16e "YI SYLLABLE HNIE"                       nil     )
    (#x00a16f "YI SYLLABLE HNIEP"                      nil     )
    (#x00a170 "YI SYLLABLE HNAT"                       nil     )
    (#x00a171 "YI SYLLABLE HNAX"                       nil     )
    (#x00a172 "YI SYLLABLE HNA"                        nil     )
    (#x00a173 "YI SYLLABLE HNAP"                       nil     )
    (#x00a174 "YI SYLLABLE HNUOX"                      nil     )
    (#x00a175 "YI SYLLABLE HNUO"                       nil     )
    (#x00a176 "YI SYLLABLE HNOT"                       nil     )
    (#x00a177 "YI SYLLABLE HNOX"                       nil     )
    (#x00a178 "YI SYLLABLE HNOP"                       nil     )
    (#x00a179 "YI SYLLABLE HNEX"                       nil     )
    (#x00a17a "YI SYLLABLE HNE"                        nil     )
    (#x00a17b "YI SYLLABLE HNEP"                       nil     )
    (#x00a17c "YI SYLLABLE HNUT"                       nil     )
    (#x00a17d "YI SYLLABLE NIT"                        nil     )
    (#x00a17e "YI SYLLABLE NIX"                        nil     )
    (#x00a17f "YI SYLLABLE NI"                         nil     )
    (#x00a180 "YI SYLLABLE NIP"                        nil     )
    (#x00a181 "YI SYLLABLE NIEX"                       nil     )
    (#x00a182 "YI SYLLABLE NIE"                        nil     )
    (#x00a183 "YI SYLLABLE NIEP"                       nil     )
    (#x00a184 "YI SYLLABLE NAX"                        nil     )
    (#x00a185 "YI SYLLABLE NA"                         nil     )
    (#x00a186 "YI SYLLABLE NAP"                        nil     )
    (#x00a187 "YI SYLLABLE NUOX"                       nil     )
    (#x00a188 "YI SYLLABLE NUO"                        nil     )
    (#x00a189 "YI SYLLABLE NUOP"                       nil     )
    (#x00a18a "YI SYLLABLE NOT"                        nil     )
    (#x00a18b "YI SYLLABLE NOX"                        nil     )
    (#x00a18c "YI SYLLABLE NO"                         nil     )
    (#x00a18d "YI SYLLABLE NOP"                        nil     )
    (#x00a18e "YI SYLLABLE NEX"                        nil     )
    (#x00a18f "YI SYLLABLE NE"                         nil     )
    (#x00a190 "YI SYLLABLE NEP"                        nil     )
    (#x00a191 "YI SYLLABLE NUT"                        nil     )
    (#x00a192 "YI SYLLABLE NUX"                        nil     )
    (#x00a193 "YI SYLLABLE NU"                         nil     )
    (#x00a194 "YI SYLLABLE NUP"                        nil     )
    (#x00a195 "YI SYLLABLE NURX"                       nil     )
    (#x00a196 "YI SYLLABLE NUR"                        nil     )
    (#x00a197 "YI SYLLABLE HLIT"                       nil     )
    (#x00a198 "YI SYLLABLE HLIX"                       nil     )
    (#x00a199 "YI SYLLABLE HLI"                        nil     )
    (#x00a19a "YI SYLLABLE HLIP"                       nil     )
    (#x00a19b "YI SYLLABLE HLIEX"                      nil     )
    (#x00a19c "YI SYLLABLE HLIE"                       nil     )
    (#x00a19d "YI SYLLABLE HLIEP"                      nil     )
    (#x00a19e "YI SYLLABLE HLAT"                       nil     )
    (#x00a19f "YI SYLLABLE HLAX"                       nil     )
    (#x00a1a0 "YI SYLLABLE HLA"                        nil     )
    (#x00a1a1 "YI SYLLABLE HLAP"                       nil     )
    (#x00a1a2 "YI SYLLABLE HLUOX"                      nil     )
    (#x00a1a3 "YI SYLLABLE HLUO"                       nil     )
    (#x00a1a4 "YI SYLLABLE HLUOP"                      nil     )
    (#x00a1a5 "YI SYLLABLE HLOX"                       nil     )
    (#x00a1a6 "YI SYLLABLE HLO"                        nil     )
    (#x00a1a7 "YI SYLLABLE HLOP"                       nil     )
    (#x00a1a8 "YI SYLLABLE HLEX"                       nil     )
    (#x00a1a9 "YI SYLLABLE HLE"                        nil     )
    (#x00a1aa "YI SYLLABLE HLEP"                       nil     )
    (#x00a1ab "YI SYLLABLE HLUT"                       nil     )
    (#x00a1ac "YI SYLLABLE HLUX"                       nil     )
    (#x00a1ad "YI SYLLABLE HLU"                        nil     )
    (#x00a1ae "YI SYLLABLE HLUP"                       nil     )
    (#x00a1af "YI SYLLABLE HLURX"                      nil     )
    (#x00a1b0 "YI SYLLABLE HLUR"                       nil     )
    (#x00a1b1 "YI SYLLABLE HLYT"                       nil     )
    (#x00a1b2 "YI SYLLABLE HLYX"                       nil     )
    (#x00a1b3 "YI SYLLABLE HLY"                        nil     )
    (#x00a1b4 "YI SYLLABLE HLYP"                       nil     )
    (#x00a1b5 "YI SYLLABLE HLYRX"                      nil     )
    (#x00a1b6 "YI SYLLABLE HLYR"                       nil     )
    (#x00a1b7 "YI SYLLABLE LIT"                        nil     )
    (#x00a1b8 "YI SYLLABLE LIX"                        nil     )
    (#x00a1b9 "YI SYLLABLE LI"                         nil     )
    (#x00a1ba "YI SYLLABLE LIP"                        nil     )
    (#x00a1bb "YI SYLLABLE LIET"                       nil     )
    (#x00a1bc "YI SYLLABLE LIEX"                       nil     )
    (#x00a1bd "YI SYLLABLE LIE"                        nil     )
    (#x00a1be "YI SYLLABLE LIEP"                       nil     )
    (#x00a1bf "YI SYLLABLE LAT"                        nil     )
    (#x00a1c0 "YI SYLLABLE LAX"                        nil     )
    (#x00a1c1 "YI SYLLABLE LA"                         nil     )
    (#x00a1c2 "YI SYLLABLE LAP"                        nil     )
    (#x00a1c3 "YI SYLLABLE LUOT"                       nil     )
    (#x00a1c4 "YI SYLLABLE LUOX"                       nil     )
    (#x00a1c5 "YI SYLLABLE LUO"                        nil     )
    (#x00a1c6 "YI SYLLABLE LUOP"                       nil     )
    (#x00a1c7 "YI SYLLABLE LOT"                        nil     )
    (#x00a1c8 "YI SYLLABLE LOX"                        nil     )
    (#x00a1c9 "YI SYLLABLE LO"                         nil     )
    (#x00a1ca "YI SYLLABLE LOP"                        nil     )
    (#x00a1cb "YI SYLLABLE LEX"                        nil     )
    (#x00a1cc "YI SYLLABLE LE"                         nil     )
    (#x00a1cd "YI SYLLABLE LEP"                        nil     )
    (#x00a1ce "YI SYLLABLE LUT"                        nil     )
    (#x00a1cf "YI SYLLABLE LUX"                        nil     )
    (#x00a1d0 "YI SYLLABLE LU"                         nil     )
    (#x00a1d1 "YI SYLLABLE LUP"                        nil     )
    (#x00a1d2 "YI SYLLABLE LURX"                       nil     )
    (#x00a1d3 "YI SYLLABLE LUR"                        nil     )
    (#x00a1d4 "YI SYLLABLE LYT"                        nil     )
    (#x00a1d5 "YI SYLLABLE LYX"                        nil     )
    (#x00a1d6 "YI SYLLABLE LY"                         nil     )
    (#x00a1d7 "YI SYLLABLE LYP"                        nil     )
    (#x00a1d8 "YI SYLLABLE LYRX"                       nil     )
    (#x00a1d9 "YI SYLLABLE LYR"                        nil     )
    (#x00a1da "YI SYLLABLE GIT"                        nil     )
    (#x00a1db "YI SYLLABLE GIX"                        nil     )
    (#x00a1dc "YI SYLLABLE GI"                         nil     )
    (#x00a1dd "YI SYLLABLE GIP"                        nil     )
    (#x00a1de "YI SYLLABLE GIET"                       nil     )
    (#x00a1df "YI SYLLABLE GIEX"                       nil     )
    (#x00a1e0 "YI SYLLABLE GIE"                        nil     )
    (#x00a1e1 "YI SYLLABLE GIEP"                       nil     )
    (#x00a1e2 "YI SYLLABLE GAT"                        nil     )
    (#x00a1e3 "YI SYLLABLE GAX"                        nil     )
    (#x00a1e4 "YI SYLLABLE GA"                         nil     )
    (#x00a1e5 "YI SYLLABLE GAP"                        nil     )
    (#x00a1e6 "YI SYLLABLE GUOT"                       nil     )
    (#x00a1e7 "YI SYLLABLE GUOX"                       nil     )
    (#x00a1e8 "YI SYLLABLE GUO"                        nil     )
    (#x00a1e9 "YI SYLLABLE GUOP"                       nil     )
    (#x00a1ea "YI SYLLABLE GOT"                        nil     )
    (#x00a1eb "YI SYLLABLE GOX"                        nil     )
    (#x00a1ec "YI SYLLABLE GO"                         nil     )
    (#x00a1ed "YI SYLLABLE GOP"                        nil     )
    (#x00a1ee "YI SYLLABLE GET"                        nil     )
    (#x00a1ef "YI SYLLABLE GEX"                        nil     )
    (#x00a1f0 "YI SYLLABLE GE"                         nil     )
    (#x00a1f1 "YI SYLLABLE GEP"                        nil     )
    (#x00a1f2 "YI SYLLABLE GUT"                        nil     )
    (#x00a1f3 "YI SYLLABLE GUX"                        nil     )
    (#x00a1f4 "YI SYLLABLE GU"                         nil     )
    (#x00a1f5 "YI SYLLABLE GUP"                        nil     )
    (#x00a1f6 "YI SYLLABLE GURX"                       nil     )
    (#x00a1f7 "YI SYLLABLE GUR"                        nil     )
    (#x00a1f8 "YI SYLLABLE KIT"                        nil     )
    (#x00a1f9 "YI SYLLABLE KIX"                        nil     )
    (#x00a1fa "YI SYLLABLE KI"                         nil     )
    (#x00a1fb "YI SYLLABLE KIP"                        nil     )
    (#x00a1fc "YI SYLLABLE KIEX"                       nil     )
    (#x00a1fd "YI SYLLABLE KIE"                        nil     )
    (#x00a1fe "YI SYLLABLE KIEP"                       nil     )
    (#x00a1ff "YI SYLLABLE KAT"                        nil     )
    (#x00a200 "YI SYLLABLE KAX"                        nil     )
    (#x00a201 "YI SYLLABLE KA"                         nil     )
    (#x00a202 "YI SYLLABLE KAP"                        nil     )
    (#x00a203 "YI SYLLABLE KUOX"                       nil     )
    (#x00a204 "YI SYLLABLE KUO"                        nil     )
    (#x00a205 "YI SYLLABLE KUOP"                       nil     )
    (#x00a206 "YI SYLLABLE KOT"                        nil     )
    (#x00a207 "YI SYLLABLE KOX"                        nil     )
    (#x00a208 "YI SYLLABLE KO"                         nil     )
    (#x00a209 "YI SYLLABLE KOP"                        nil     )
    (#x00a20a "YI SYLLABLE KET"                        nil     )
    (#x00a20b "YI SYLLABLE KEX"                        nil     )
    (#x00a20c "YI SYLLABLE KE"                         nil     )
    (#x00a20d "YI SYLLABLE KEP"                        nil     )
    (#x00a20e "YI SYLLABLE KUT"                        nil     )
    (#x00a20f "YI SYLLABLE KUX"                        nil     )
    (#x00a210 "YI SYLLABLE KU"                         nil     )
    (#x00a211 "YI SYLLABLE KUP"                        nil     )
    (#x00a212 "YI SYLLABLE KURX"                       nil     )
    (#x00a213 "YI SYLLABLE KUR"                        nil     )
    (#x00a214 "YI SYLLABLE GGIT"                       nil     )
    (#x00a215 "YI SYLLABLE GGIX"                       nil     )
    (#x00a216 "YI SYLLABLE GGI"                        nil     )
    (#x00a217 "YI SYLLABLE GGIEX"                      nil     )
    (#x00a218 "YI SYLLABLE GGIE"                       nil     )
    (#x00a219 "YI SYLLABLE GGIEP"                      nil     )
    (#x00a21a "YI SYLLABLE GGAT"                       nil     )
    (#x00a21b "YI SYLLABLE GGAX"                       nil     )
    (#x00a21c "YI SYLLABLE GGA"                        nil     )
    (#x00a21d "YI SYLLABLE GGAP"                       nil     )
    (#x00a21e "YI SYLLABLE GGUOT"                      nil     )
    (#x00a21f "YI SYLLABLE GGUOX"                      nil     )
    (#x00a220 "YI SYLLABLE GGUO"                       nil     )
    (#x00a221 "YI SYLLABLE GGUOP"                      nil     )
    (#x00a222 "YI SYLLABLE GGOT"                       nil     )
    (#x00a223 "YI SYLLABLE GGOX"                       nil     )
    (#x00a224 "YI SYLLABLE GGO"                        nil     )
    (#x00a225 "YI SYLLABLE GGOP"                       nil     )
    (#x00a226 "YI SYLLABLE GGET"                       nil     )
    (#x00a227 "YI SYLLABLE GGEX"                       nil     )
    (#x00a228 "YI SYLLABLE GGE"                        nil     )
    (#x00a229 "YI SYLLABLE GGEP"                       nil     )
    (#x00a22a "YI SYLLABLE GGUT"                       nil     )
    (#x00a22b "YI SYLLABLE GGUX"                       nil     )
    (#x00a22c "YI SYLLABLE GGU"                        nil     )
    (#x00a22d "YI SYLLABLE GGUP"                       nil     )
    (#x00a22e "YI SYLLABLE GGURX"                      nil     )
    (#x00a22f "YI SYLLABLE GGUR"                       nil     )
    (#x00a230 "YI SYLLABLE MGIEX"                      nil     )
    (#x00a231 "YI SYLLABLE MGIE"                       nil     )
    (#x00a232 "YI SYLLABLE MGAT"                       nil     )
    (#x00a233 "YI SYLLABLE MGAX"                       nil     )
    (#x00a234 "YI SYLLABLE MGA"                        nil     )
    (#x00a235 "YI SYLLABLE MGAP"                       nil     )
    (#x00a236 "YI SYLLABLE MGUOX"                      nil     )
    (#x00a237 "YI SYLLABLE MGUO"                       nil     )
    (#x00a238 "YI SYLLABLE MGUOP"                      nil     )
    (#x00a239 "YI SYLLABLE MGOT"                       nil     )
    (#x00a23a "YI SYLLABLE MGOX"                       nil     )
    (#x00a23b "YI SYLLABLE MGO"                        nil     )
    (#x00a23c "YI SYLLABLE MGOP"                       nil     )
    (#x00a23d "YI SYLLABLE MGEX"                       nil     )
    (#x00a23e "YI SYLLABLE MGE"                        nil     )
    (#x00a23f "YI SYLLABLE MGEP"                       nil     )
    (#x00a240 "YI SYLLABLE MGUT"                       nil     )
    (#x00a241 "YI SYLLABLE MGUX"                       nil     )
    (#x00a242 "YI SYLLABLE MGU"                        nil     )
    (#x00a243 "YI SYLLABLE MGUP"                       nil     )
    (#x00a244 "YI SYLLABLE MGURX"                      nil     )
    (#x00a245 "YI SYLLABLE MGUR"                       nil     )
    (#x00a246 "YI SYLLABLE HXIT"                       nil     )
    (#x00a247 "YI SYLLABLE HXIX"                       nil     )
    (#x00a248 "YI SYLLABLE HXI"                        nil     )
    (#x00a249 "YI SYLLABLE HXIP"                       nil     )
    (#x00a24a "YI SYLLABLE HXIET"                      nil     )
    (#x00a24b "YI SYLLABLE HXIEX"                      nil     )
    (#x00a24c "YI SYLLABLE HXIE"                       nil     )
    (#x00a24d "YI SYLLABLE HXIEP"                      nil     )
    (#x00a24e "YI SYLLABLE HXAT"                       nil     )
    (#x00a24f "YI SYLLABLE HXAX"                       nil     )
    (#x00a250 "YI SYLLABLE HXA"                        nil     )
    (#x00a251 "YI SYLLABLE HXAP"                       nil     )
    (#x00a252 "YI SYLLABLE HXUOT"                      nil     )
    (#x00a253 "YI SYLLABLE HXUOX"                      nil     )
    (#x00a254 "YI SYLLABLE HXUO"                       nil     )
    (#x00a255 "YI SYLLABLE HXUOP"                      nil     )
    (#x00a256 "YI SYLLABLE HXOT"                       nil     )
    (#x00a257 "YI SYLLABLE HXOX"                       nil     )
    (#x00a258 "YI SYLLABLE HXO"                        nil     )
    (#x00a259 "YI SYLLABLE HXOP"                       nil     )
    (#x00a25a "YI SYLLABLE HXEX"                       nil     )
    (#x00a25b "YI SYLLABLE HXE"                        nil     )
    (#x00a25c "YI SYLLABLE HXEP"                       nil     )
    (#x00a25d "YI SYLLABLE NGIEX"                      nil     )
    (#x00a25e "YI SYLLABLE NGIE"                       nil     )
    (#x00a25f "YI SYLLABLE NGIEP"                      nil     )
    (#x00a260 "YI SYLLABLE NGAT"                       nil     )
    (#x00a261 "YI SYLLABLE NGAX"                       nil     )
    (#x00a262 "YI SYLLABLE NGA"                        nil     )
    (#x00a263 "YI SYLLABLE NGAP"                       nil     )
    (#x00a264 "YI SYLLABLE NGUOT"                      nil     )
    (#x00a265 "YI SYLLABLE NGUOX"                      nil     )
    (#x00a266 "YI SYLLABLE NGUO"                       nil     )
    (#x00a267 "YI SYLLABLE NGOT"                       nil     )
    (#x00a268 "YI SYLLABLE NGOX"                       nil     )
    (#x00a269 "YI SYLLABLE NGO"                        nil     )
    (#x00a26a "YI SYLLABLE NGOP"                       nil     )
    (#x00a26b "YI SYLLABLE NGEX"                       nil     )
    (#x00a26c "YI SYLLABLE NGE"                        nil     )
    (#x00a26d "YI SYLLABLE NGEP"                       nil     )
    (#x00a26e "YI SYLLABLE HIT"                        nil     )
    (#x00a26f "YI SYLLABLE HIEX"                       nil     )
    (#x00a270 "YI SYLLABLE HIE"                        nil     )
    (#x00a271 "YI SYLLABLE HAT"                        nil     )
    (#x00a272 "YI SYLLABLE HAX"                        nil     )
    (#x00a273 "YI SYLLABLE HA"                         nil     )
    (#x00a274 "YI SYLLABLE HAP"                        nil     )
    (#x00a275 "YI SYLLABLE HUOT"                       nil     )
    (#x00a276 "YI SYLLABLE HUOX"                       nil     )
    (#x00a277 "YI SYLLABLE HUO"                        nil     )
    (#x00a278 "YI SYLLABLE HUOP"                       nil     )
    (#x00a279 "YI SYLLABLE HOT"                        nil     )
    (#x00a27a "YI SYLLABLE HOX"                        nil     )
    (#x00a27b "YI SYLLABLE HO"                         nil     )
    (#x00a27c "YI SYLLABLE HOP"                        nil     )
    (#x00a27d "YI SYLLABLE HEX"                        nil     )
    (#x00a27e "YI SYLLABLE HE"                         nil     )
    (#x00a27f "YI SYLLABLE HEP"                        nil     )
    (#x00a280 "YI SYLLABLE WAT"                        nil     )
    (#x00a281 "YI SYLLABLE WAX"                        nil     )
    (#x00a282 "YI SYLLABLE WA"                         nil     )
    (#x00a283 "YI SYLLABLE WAP"                        nil     )
    (#x00a284 "YI SYLLABLE WUOX"                       nil     )
    (#x00a285 "YI SYLLABLE WUO"                        nil     )
    (#x00a286 "YI SYLLABLE WUOP"                       nil     )
    (#x00a287 "YI SYLLABLE WOX"                        nil     )
    (#x00a288 "YI SYLLABLE WO"                         nil     )
    (#x00a289 "YI SYLLABLE WOP"                        nil     )
    (#x00a28a "YI SYLLABLE WEX"                        nil     )
    (#x00a28b "YI SYLLABLE WE"                         nil     )
    (#x00a28c "YI SYLLABLE WEP"                        nil     )
    (#x00a28d "YI SYLLABLE ZIT"                        nil     )
    (#x00a28e "YI SYLLABLE ZIX"                        nil     )
    (#x00a28f "YI SYLLABLE ZI"                         nil     )
    (#x00a290 "YI SYLLABLE ZIP"                        nil     )
    (#x00a291 "YI SYLLABLE ZIEX"                       nil     )
    (#x00a292 "YI SYLLABLE ZIE"                        nil     )
    (#x00a293 "YI SYLLABLE ZIEP"                       nil     )
    (#x00a294 "YI SYLLABLE ZAT"                        nil     )
    (#x00a295 "YI SYLLABLE ZAX"                        nil     )
    (#x00a296 "YI SYLLABLE ZA"                         nil     )
    (#x00a297 "YI SYLLABLE ZAP"                        nil     )
    (#x00a298 "YI SYLLABLE ZUOX"                       nil     )
    (#x00a299 "YI SYLLABLE ZUO"                        nil     )
    (#x00a29a "YI SYLLABLE ZUOP"                       nil     )
    (#x00a29b "YI SYLLABLE ZOT"                        nil     )
    (#x00a29c "YI SYLLABLE ZOX"                        nil     )
    (#x00a29d "YI SYLLABLE ZO"                         nil     )
    (#x00a29e "YI SYLLABLE ZOP"                        nil     )
    (#x00a29f "YI SYLLABLE ZEX"                        nil     )
    (#x00a2a0 "YI SYLLABLE ZE"                         nil     )
    (#x00a2a1 "YI SYLLABLE ZEP"                        nil     )
    (#x00a2a2 "YI SYLLABLE ZUT"                        nil     )
    (#x00a2a3 "YI SYLLABLE ZUX"                        nil     )
    (#x00a2a4 "YI SYLLABLE ZU"                         nil     )
    (#x00a2a5 "YI SYLLABLE ZUP"                        nil     )
    (#x00a2a6 "YI SYLLABLE ZURX"                       nil     )
    (#x00a2a7 "YI SYLLABLE ZUR"                        nil     )
    (#x00a2a8 "YI SYLLABLE ZYT"                        nil     )
    (#x00a2a9 "YI SYLLABLE ZYX"                        nil     )
    (#x00a2aa "YI SYLLABLE ZY"                         nil     )
    (#x00a2ab "YI SYLLABLE ZYP"                        nil     )
    (#x00a2ac "YI SYLLABLE ZYRX"                       nil     )
    (#x00a2ad "YI SYLLABLE ZYR"                        nil     )
    (#x00a2ae "YI SYLLABLE CIT"                        nil     )
    (#x00a2af "YI SYLLABLE CIX"                        nil     )
    (#x00a2b0 "YI SYLLABLE CI"                         nil     )
    (#x00a2b1 "YI SYLLABLE CIP"                        nil     )
    (#x00a2b2 "YI SYLLABLE CIET"                       nil     )
    (#x00a2b3 "YI SYLLABLE CIEX"                       nil     )
    (#x00a2b4 "YI SYLLABLE CIE"                        nil     )
    (#x00a2b5 "YI SYLLABLE CIEP"                       nil     )
    (#x00a2b6 "YI SYLLABLE CAT"                        nil     )
    (#x00a2b7 "YI SYLLABLE CAX"                        nil     )
    (#x00a2b8 "YI SYLLABLE CA"                         nil     )
    (#x00a2b9 "YI SYLLABLE CAP"                        nil     )
    (#x00a2ba "YI SYLLABLE CUOX"                       nil     )
    (#x00a2bb "YI SYLLABLE CUO"                        nil     )
    (#x00a2bc "YI SYLLABLE CUOP"                       nil     )
    (#x00a2bd "YI SYLLABLE COT"                        nil     )
    (#x00a2be "YI SYLLABLE COX"                        nil     )
    (#x00a2bf "YI SYLLABLE CO"                         nil     )
    (#x00a2c0 "YI SYLLABLE COP"                        nil     )
    (#x00a2c1 "YI SYLLABLE CEX"                        nil     )
    (#x00a2c2 "YI SYLLABLE CE"                         nil     )
    (#x00a2c3 "YI SYLLABLE CEP"                        nil     )
    (#x00a2c4 "YI SYLLABLE CUT"                        nil     )
    (#x00a2c5 "YI SYLLABLE CUX"                        nil     )
    (#x00a2c6 "YI SYLLABLE CU"                         nil     )
    (#x00a2c7 "YI SYLLABLE CUP"                        nil     )
    (#x00a2c8 "YI SYLLABLE CURX"                       nil     )
    (#x00a2c9 "YI SYLLABLE CUR"                        nil     )
    (#x00a2ca "YI SYLLABLE CYT"                        nil     )
    (#x00a2cb "YI SYLLABLE CYX"                        nil     )
    (#x00a2cc "YI SYLLABLE CY"                         nil     )
    (#x00a2cd "YI SYLLABLE CYP"                        nil     )
    (#x00a2ce "YI SYLLABLE CYRX"                       nil     )
    (#x00a2cf "YI SYLLABLE CYR"                        nil     )
    (#x00a2d0 "YI SYLLABLE ZZIT"                       nil     )
    (#x00a2d1 "YI SYLLABLE ZZIX"                       nil     )
    (#x00a2d2 "YI SYLLABLE ZZI"                        nil     )
    (#x00a2d3 "YI SYLLABLE ZZIP"                       nil     )
    (#x00a2d4 "YI SYLLABLE ZZIET"                      nil     )
    (#x00a2d5 "YI SYLLABLE ZZIEX"                      nil     )
    (#x00a2d6 "YI SYLLABLE ZZIE"                       nil     )
    (#x00a2d7 "YI SYLLABLE ZZIEP"                      nil     )
    (#x00a2d8 "YI SYLLABLE ZZAT"                       nil     )
    (#x00a2d9 "YI SYLLABLE ZZAX"                       nil     )
    (#x00a2da "YI SYLLABLE ZZA"                        nil     )
    (#x00a2db "YI SYLLABLE ZZAP"                       nil     )
    (#x00a2dc "YI SYLLABLE ZZOX"                       nil     )
    (#x00a2dd "YI SYLLABLE ZZO"                        nil     )
    (#x00a2de "YI SYLLABLE ZZOP"                       nil     )
    (#x00a2df "YI SYLLABLE ZZEX"                       nil     )
    (#x00a2e0 "YI SYLLABLE ZZE"                        nil     )
    (#x00a2e1 "YI SYLLABLE ZZEP"                       nil     )
    (#x00a2e2 "YI SYLLABLE ZZUX"                       nil     )
    (#x00a2e3 "YI SYLLABLE ZZU"                        nil     )
    (#x00a2e4 "YI SYLLABLE ZZUP"                       nil     )
    (#x00a2e5 "YI SYLLABLE ZZURX"                      nil     )
    (#x00a2e6 "YI SYLLABLE ZZUR"                       nil     )
    (#x00a2e7 "YI SYLLABLE ZZYT"                       nil     )
    (#x00a2e8 "YI SYLLABLE ZZYX"                       nil     )
    (#x00a2e9 "YI SYLLABLE ZZY"                        nil     )
    (#x00a2ea "YI SYLLABLE ZZYP"                       nil     )
    (#x00a2eb "YI SYLLABLE ZZYRX"                      nil     )
    (#x00a2ec "YI SYLLABLE ZZYR"                       nil     )
    (#x00a2ed "YI SYLLABLE NZIT"                       nil     )
    (#x00a2ee "YI SYLLABLE NZIX"                       nil     )
    (#x00a2ef "YI SYLLABLE NZI"                        nil     )
    (#x00a2f0 "YI SYLLABLE NZIP"                       nil     )
    (#x00a2f1 "YI SYLLABLE NZIEX"                      nil     )
    (#x00a2f2 "YI SYLLABLE NZIE"                       nil     )
    (#x00a2f3 "YI SYLLABLE NZIEP"                      nil     )
    (#x00a2f4 "YI SYLLABLE NZAT"                       nil     )
    (#x00a2f5 "YI SYLLABLE NZAX"                       nil     )
    (#x00a2f6 "YI SYLLABLE NZA"                        nil     )
    (#x00a2f7 "YI SYLLABLE NZAP"                       nil     )
    (#x00a2f8 "YI SYLLABLE NZUOX"                      nil     )
    (#x00a2f9 "YI SYLLABLE NZUO"                       nil     )
    (#x00a2fa "YI SYLLABLE NZOX"                       nil     )
    (#x00a2fb "YI SYLLABLE NZOP"                       nil     )
    (#x00a2fc "YI SYLLABLE NZEX"                       nil     )
    (#x00a2fd "YI SYLLABLE NZE"                        nil     )
    (#x00a2fe "YI SYLLABLE NZUX"                       nil     )
    (#x00a2ff "YI SYLLABLE NZU"                        nil     )
    (#x00a300 "YI SYLLABLE NZUP"                       nil     )
    (#x00a301 "YI SYLLABLE NZURX"                      nil     )
    (#x00a302 "YI SYLLABLE NZUR"                       nil     )
    (#x00a303 "YI SYLLABLE NZYT"                       nil     )
    (#x00a304 "YI SYLLABLE NZYX"                       nil     )
    (#x00a305 "YI SYLLABLE NZY"                        nil     )
    (#x00a306 "YI SYLLABLE NZYP"                       nil     )
    (#x00a307 "YI SYLLABLE NZYRX"                      nil     )
    (#x00a308 "YI SYLLABLE NZYR"                       nil     )
    (#x00a309 "YI SYLLABLE SIT"                        nil     )
    (#x00a30a "YI SYLLABLE SIX"                        nil     )
    (#x00a30b "YI SYLLABLE SI"                         nil     )
    (#x00a30c "YI SYLLABLE SIP"                        nil     )
    (#x00a30d "YI SYLLABLE SIEX"                       nil     )
    (#x00a30e "YI SYLLABLE SIE"                        nil     )
    (#x00a30f "YI SYLLABLE SIEP"                       nil     )
    (#x00a310 "YI SYLLABLE SAT"                        nil     )
    (#x00a311 "YI SYLLABLE SAX"                        nil     )
    (#x00a312 "YI SYLLABLE SA"                         nil     )
    (#x00a313 "YI SYLLABLE SAP"                        nil     )
    (#x00a314 "YI SYLLABLE SUOX"                       nil     )
    (#x00a315 "YI SYLLABLE SUO"                        nil     )
    (#x00a316 "YI SYLLABLE SUOP"                       nil     )
    (#x00a317 "YI SYLLABLE SOT"                        nil     )
    (#x00a318 "YI SYLLABLE SOX"                        nil     )
    (#x00a319 "YI SYLLABLE SO"                         nil     )
    (#x00a31a "YI SYLLABLE SOP"                        nil     )
    (#x00a31b "YI SYLLABLE SEX"                        nil     )
    (#x00a31c "YI SYLLABLE SE"                         nil     )
    (#x00a31d "YI SYLLABLE SEP"                        nil     )
    (#x00a31e "YI SYLLABLE SUT"                        nil     )
    (#x00a31f "YI SYLLABLE SUX"                        nil     )
    (#x00a320 "YI SYLLABLE SU"                         nil     )
    (#x00a321 "YI SYLLABLE SUP"                        nil     )
    (#x00a322 "YI SYLLABLE SURX"                       nil     )
    (#x00a323 "YI SYLLABLE SUR"                        nil     )
    (#x00a324 "YI SYLLABLE SYT"                        nil     )
    (#x00a325 "YI SYLLABLE SYX"                        nil     )
    (#x00a326 "YI SYLLABLE SY"                         nil     )
    (#x00a327 "YI SYLLABLE SYP"                        nil     )
    (#x00a328 "YI SYLLABLE SYRX"                       nil     )
    (#x00a329 "YI SYLLABLE SYR"                        nil     )
    (#x00a32a "YI SYLLABLE SSIT"                       nil     )
    (#x00a32b "YI SYLLABLE SSIX"                       nil     )
    (#x00a32c "YI SYLLABLE SSI"                        nil     )
    (#x00a32d "YI SYLLABLE SSIP"                       nil     )
    (#x00a32e "YI SYLLABLE SSIEX"                      nil     )
    (#x00a32f "YI SYLLABLE SSIE"                       nil     )
    (#x00a330 "YI SYLLABLE SSIEP"                      nil     )
    (#x00a331 "YI SYLLABLE SSAT"                       nil     )
    (#x00a332 "YI SYLLABLE SSAX"                       nil     )
    (#x00a333 "YI SYLLABLE SSA"                        nil     )
    (#x00a334 "YI SYLLABLE SSAP"                       nil     )
    (#x00a335 "YI SYLLABLE SSOT"                       nil     )
    (#x00a336 "YI SYLLABLE SSOX"                       nil     )
    (#x00a337 "YI SYLLABLE SSO"                        nil     )
    (#x00a338 "YI SYLLABLE SSOP"                       nil     )
    (#x00a339 "YI SYLLABLE SSEX"                       nil     )
    (#x00a33a "YI SYLLABLE SSE"                        nil     )
    (#x00a33b "YI SYLLABLE SSEP"                       nil     )
    (#x00a33c "YI SYLLABLE SSUT"                       nil     )
    (#x00a33d "YI SYLLABLE SSUX"                       nil     )
    (#x00a33e "YI SYLLABLE SSU"                        nil     )
    (#x00a33f "YI SYLLABLE SSUP"                       nil     )
    (#x00a340 "YI SYLLABLE SSYT"                       nil     )
    (#x00a341 "YI SYLLABLE SSYX"                       nil     )
    (#x00a342 "YI SYLLABLE SSY"                        nil     )
    (#x00a343 "YI SYLLABLE SSYP"                       nil     )
    (#x00a344 "YI SYLLABLE SSYRX"                      nil     )
    (#x00a345 "YI SYLLABLE SSYR"                       nil     )
    (#x00a346 "YI SYLLABLE ZHAT"                       nil     )
    (#x00a347 "YI SYLLABLE ZHAX"                       nil     )
    (#x00a348 "YI SYLLABLE ZHA"                        nil     )
    (#x00a349 "YI SYLLABLE ZHAP"                       nil     )
    (#x00a34a "YI SYLLABLE ZHUOX"                      nil     )
    (#x00a34b "YI SYLLABLE ZHUO"                       nil     )
    (#x00a34c "YI SYLLABLE ZHUOP"                      nil     )
    (#x00a34d "YI SYLLABLE ZHOT"                       nil     )
    (#x00a34e "YI SYLLABLE ZHOX"                       nil     )
    (#x00a34f "YI SYLLABLE ZHO"                        nil     )
    (#x00a350 "YI SYLLABLE ZHOP"                       nil     )
    (#x00a351 "YI SYLLABLE ZHET"                       nil     )
    (#x00a352 "YI SYLLABLE ZHEX"                       nil     )
    (#x00a353 "YI SYLLABLE ZHE"                        nil     )
    (#x00a354 "YI SYLLABLE ZHEP"                       nil     )
    (#x00a355 "YI SYLLABLE ZHUT"                       nil     )
    (#x00a356 "YI SYLLABLE ZHUX"                       nil     )
    (#x00a357 "YI SYLLABLE ZHU"                        nil     )
    (#x00a358 "YI SYLLABLE ZHUP"                       nil     )
    (#x00a359 "YI SYLLABLE ZHURX"                      nil     )
    (#x00a35a "YI SYLLABLE ZHUR"                       nil     )
    (#x00a35b "YI SYLLABLE ZHYT"                       nil     )
    (#x00a35c "YI SYLLABLE ZHYX"                       nil     )
    (#x00a35d "YI SYLLABLE ZHY"                        nil     )
    (#x00a35e "YI SYLLABLE ZHYP"                       nil     )
    (#x00a35f "YI SYLLABLE ZHYRX"                      nil     )
    (#x00a360 "YI SYLLABLE ZHYR"                       nil     )
    (#x00a361 "YI SYLLABLE CHAT"                       nil     )
    (#x00a362 "YI SYLLABLE CHAX"                       nil     )
    (#x00a363 "YI SYLLABLE CHA"                        nil     )
    (#x00a364 "YI SYLLABLE CHAP"                       nil     )
    (#x00a365 "YI SYLLABLE CHUOT"                      nil     )
    (#x00a366 "YI SYLLABLE CHUOX"                      nil     )
    (#x00a367 "YI SYLLABLE CHUO"                       nil     )
    (#x00a368 "YI SYLLABLE CHUOP"                      nil     )
    (#x00a369 "YI SYLLABLE CHOT"                       nil     )
    (#x00a36a "YI SYLLABLE CHOX"                       nil     )
    (#x00a36b "YI SYLLABLE CHO"                        nil     )
    (#x00a36c "YI SYLLABLE CHOP"                       nil     )
    (#x00a36d "YI SYLLABLE CHET"                       nil     )
    (#x00a36e "YI SYLLABLE CHEX"                       nil     )
    (#x00a36f "YI SYLLABLE CHE"                        nil     )
    (#x00a370 "YI SYLLABLE CHEP"                       nil     )
    (#x00a371 "YI SYLLABLE CHUX"                       nil     )
    (#x00a372 "YI SYLLABLE CHU"                        nil     )
    (#x00a373 "YI SYLLABLE CHUP"                       nil     )
    (#x00a374 "YI SYLLABLE CHURX"                      nil     )
    (#x00a375 "YI SYLLABLE CHUR"                       nil     )
    (#x00a376 "YI SYLLABLE CHYT"                       nil     )
    (#x00a377 "YI SYLLABLE CHYX"                       nil     )
    (#x00a378 "YI SYLLABLE CHY"                        nil     )
    (#x00a379 "YI SYLLABLE CHYP"                       nil     )
    (#x00a37a "YI SYLLABLE CHYRX"                      nil     )
    (#x00a37b "YI SYLLABLE CHYR"                       nil     )
    (#x00a37c "YI SYLLABLE RRAX"                       nil     )
    (#x00a37d "YI SYLLABLE RRA"                        nil     )
    (#x00a37e "YI SYLLABLE RRUOX"                      nil     )
    (#x00a37f "YI SYLLABLE RRUO"                       nil     )
    (#x00a380 "YI SYLLABLE RROT"                       nil     )
    (#x00a381 "YI SYLLABLE RROX"                       nil     )
    (#x00a382 "YI SYLLABLE RRO"                        nil     )
    (#x00a383 "YI SYLLABLE RROP"                       nil     )
    (#x00a384 "YI SYLLABLE RRET"                       nil     )
    (#x00a385 "YI SYLLABLE RREX"                       nil     )
    (#x00a386 "YI SYLLABLE RRE"                        nil     )
    (#x00a387 "YI SYLLABLE RREP"                       nil     )
    (#x00a388 "YI SYLLABLE RRUT"                       nil     )
    (#x00a389 "YI SYLLABLE RRUX"                       nil     )
    (#x00a38a "YI SYLLABLE RRU"                        nil     )
    (#x00a38b "YI SYLLABLE RRUP"                       nil     )
    (#x00a38c "YI SYLLABLE RRURX"                      nil     )
    (#x00a38d "YI SYLLABLE RRUR"                       nil     )
    (#x00a38e "YI SYLLABLE RRYT"                       nil     )
    (#x00a38f "YI SYLLABLE RRYX"                       nil     )
    (#x00a390 "YI SYLLABLE RRY"                        nil     )
    (#x00a391 "YI SYLLABLE RRYP"                       nil     )
    (#x00a392 "YI SYLLABLE RRYRX"                      nil     )
    (#x00a393 "YI SYLLABLE RRYR"                       nil     )
    (#x00a394 "YI SYLLABLE NRAT"                       nil     )
    (#x00a395 "YI SYLLABLE NRAX"                       nil     )
    (#x00a396 "YI SYLLABLE NRA"                        nil     )
    (#x00a397 "YI SYLLABLE NRAP"                       nil     )
    (#x00a398 "YI SYLLABLE NROX"                       nil     )
    (#x00a399 "YI SYLLABLE NRO"                        nil     )
    (#x00a39a "YI SYLLABLE NROP"                       nil     )
    (#x00a39b "YI SYLLABLE NRET"                       nil     )
    (#x00a39c "YI SYLLABLE NREX"                       nil     )
    (#x00a39d "YI SYLLABLE NRE"                        nil     )
    (#x00a39e "YI SYLLABLE NREP"                       nil     )
    (#x00a39f "YI SYLLABLE NRUT"                       nil     )
    (#x00a3a0 "YI SYLLABLE NRUX"                       nil     )
    (#x00a3a1 "YI SYLLABLE NRU"                        nil     )
    (#x00a3a2 "YI SYLLABLE NRUP"                       nil     )
    (#x00a3a3 "YI SYLLABLE NRURX"                      nil     )
    (#x00a3a4 "YI SYLLABLE NRUR"                       nil     )
    (#x00a3a5 "YI SYLLABLE NRYT"                       nil     )
    (#x00a3a6 "YI SYLLABLE NRYX"                       nil     )
    (#x00a3a7 "YI SYLLABLE NRY"                        nil     )
    (#x00a3a8 "YI SYLLABLE NRYP"                       nil     )
    (#x00a3a9 "YI SYLLABLE NRYRX"                      nil     )
    (#x00a3aa "YI SYLLABLE NRYR"                       nil     )
    (#x00a3ab "YI SYLLABLE SHAT"                       nil     )
    (#x00a3ac "YI SYLLABLE SHAX"                       nil     )
    (#x00a3ad "YI SYLLABLE SHA"                        nil     )
    (#x00a3ae "YI SYLLABLE SHAP"                       nil     )
    (#x00a3af "YI SYLLABLE SHUOX"                      nil     )
    (#x00a3b0 "YI SYLLABLE SHUO"                       nil     )
    (#x00a3b1 "YI SYLLABLE SHUOP"                      nil     )
    (#x00a3b2 "YI SYLLABLE SHOT"                       nil     )
    (#x00a3b3 "YI SYLLABLE SHOX"                       nil     )
    (#x00a3b4 "YI SYLLABLE SHO"                        nil     )
    (#x00a3b5 "YI SYLLABLE SHOP"                       nil     )
    (#x00a3b6 "YI SYLLABLE SHET"                       nil     )
    (#x00a3b7 "YI SYLLABLE SHEX"                       nil     )
    (#x00a3b8 "YI SYLLABLE SHE"                        nil     )
    (#x00a3b9 "YI SYLLABLE SHEP"                       nil     )
    (#x00a3ba "YI SYLLABLE SHUT"                       nil     )
    (#x00a3bb "YI SYLLABLE SHUX"                       nil     )
    (#x00a3bc "YI SYLLABLE SHU"                        nil     )
    (#x00a3bd "YI SYLLABLE SHUP"                       nil     )
    (#x00a3be "YI SYLLABLE SHURX"                      nil     )
    (#x00a3bf "YI SYLLABLE SHUR"                       nil     )
    (#x00a3c0 "YI SYLLABLE SHYT"                       nil     )
    (#x00a3c1 "YI SYLLABLE SHYX"                       nil     )
    (#x00a3c2 "YI SYLLABLE SHY"                        nil     )
    (#x00a3c3 "YI SYLLABLE SHYP"                       nil     )
    (#x00a3c4 "YI SYLLABLE SHYRX"                      nil     )
    (#x00a3c5 "YI SYLLABLE SHYR"                       nil     )
    (#x00a3c6 "YI SYLLABLE RAT"                        nil     )
    (#x00a3c7 "YI SYLLABLE RAX"                        nil     )
    (#x00a3c8 "YI SYLLABLE RA"                         nil     )
    (#x00a3c9 "YI SYLLABLE RAP"                        nil     )
    (#x00a3ca "YI SYLLABLE RUOX"                       nil     )
    (#x00a3cb "YI SYLLABLE RUO"                        nil     )
    (#x00a3cc "YI SYLLABLE RUOP"                       nil     )
    (#x00a3cd "YI SYLLABLE ROT"                        nil     )
    (#x00a3ce "YI SYLLABLE ROX"                        nil     )
    (#x00a3cf "YI SYLLABLE RO"                         nil     )
    (#x00a3d0 "YI SYLLABLE ROP"                        nil     )
    (#x00a3d1 "YI SYLLABLE REX"                        nil     )
    (#x00a3d2 "YI SYLLABLE RE"                         nil     )
    (#x00a3d3 "YI SYLLABLE REP"                        nil     )
    (#x00a3d4 "YI SYLLABLE RUT"                        nil     )
    (#x00a3d5 "YI SYLLABLE RUX"                        nil     )
    (#x00a3d6 "YI SYLLABLE RU"                         nil     )
    (#x00a3d7 "YI SYLLABLE RUP"                        nil     )
    (#x00a3d8 "YI SYLLABLE RURX"                       nil     )
    (#x00a3d9 "YI SYLLABLE RUR"                        nil     )
    (#x00a3da "YI SYLLABLE RYT"                        nil     )
    (#x00a3db "YI SYLLABLE RYX"                        nil     )
    (#x00a3dc "YI SYLLABLE RY"                         nil     )
    (#x00a3dd "YI SYLLABLE RYP"                        nil     )
    (#x00a3de "YI SYLLABLE RYRX"                       nil     )
    (#x00a3df "YI SYLLABLE RYR"                        nil     )
    (#x00a3e0 "YI SYLLABLE JIT"                        nil     )
    (#x00a3e1 "YI SYLLABLE JIX"                        nil     )
    (#x00a3e2 "YI SYLLABLE JI"                         nil     )
    (#x00a3e3 "YI SYLLABLE JIP"                        nil     )
    (#x00a3e4 "YI SYLLABLE JIET"                       nil     )
    (#x00a3e5 "YI SYLLABLE JIEX"                       nil     )
    (#x00a3e6 "YI SYLLABLE JIE"                        nil     )
    (#x00a3e7 "YI SYLLABLE JIEP"                       nil     )
    (#x00a3e8 "YI SYLLABLE JUOT"                       nil     )
    (#x00a3e9 "YI SYLLABLE JUOX"                       nil     )
    (#x00a3ea "YI SYLLABLE JUO"                        nil     )
    (#x00a3eb "YI SYLLABLE JUOP"                       nil     )
    (#x00a3ec "YI SYLLABLE JOT"                        nil     )
    (#x00a3ed "YI SYLLABLE JOX"                        nil     )
    (#x00a3ee "YI SYLLABLE JO"                         nil     )
    (#x00a3ef "YI SYLLABLE JOP"                        nil     )
    (#x00a3f0 "YI SYLLABLE JUT"                        nil     )
    (#x00a3f1 "YI SYLLABLE JUX"                        nil     )
    (#x00a3f2 "YI SYLLABLE JU"                         nil     )
    (#x00a3f3 "YI SYLLABLE JUP"                        nil     )
    (#x00a3f4 "YI SYLLABLE JURX"                       nil     )
    (#x00a3f5 "YI SYLLABLE JUR"                        nil     )
    (#x00a3f6 "YI SYLLABLE JYT"                        nil     )
    (#x00a3f7 "YI SYLLABLE JYX"                        nil     )
    (#x00a3f8 "YI SYLLABLE JY"                         nil     )
    (#x00a3f9 "YI SYLLABLE JYP"                        nil     )
    (#x00a3fa "YI SYLLABLE JYRX"                       nil     )
    (#x00a3fb "YI SYLLABLE JYR"                        nil     )
    (#x00a3fc "YI SYLLABLE QIT"                        nil     )
    (#x00a3fd "YI SYLLABLE QIX"                        nil     )
    (#x00a3fe "YI SYLLABLE QI"                         nil     )
    (#x00a3ff "YI SYLLABLE QIP"                        nil     )
    (#x00a400 "YI SYLLABLE QIET"                       nil     )
    (#x00a401 "YI SYLLABLE QIEX"                       nil     )
    (#x00a402 "YI SYLLABLE QIE"                        nil     )
    (#x00a403 "YI SYLLABLE QIEP"                       nil     )
    (#x00a404 "YI SYLLABLE QUOT"                       nil     )
    (#x00a405 "YI SYLLABLE QUOX"                       nil     )
    (#x00a406 "YI SYLLABLE QUO"                        nil     )
    (#x00a407 "YI SYLLABLE QUOP"                       nil     )
    (#x00a408 "YI SYLLABLE QOT"                        nil     )
    (#x00a409 "YI SYLLABLE QOX"                        nil     )
    (#x00a40a "YI SYLLABLE QO"                         nil     )
    (#x00a40b "YI SYLLABLE QOP"                        nil     )
    (#x00a40c "YI SYLLABLE QUT"                        nil     )
    (#x00a40d "YI SYLLABLE QUX"                        nil     )
    (#x00a40e "YI SYLLABLE QU"                         nil     )
    (#x00a40f "YI SYLLABLE QUP"                        nil     )
    (#x00a410 "YI SYLLABLE QURX"                       nil     )
    (#x00a411 "YI SYLLABLE QUR"                        nil     )
    (#x00a412 "YI SYLLABLE QYT"                        nil     )
    (#x00a413 "YI SYLLABLE QYX"                        nil     )
    (#x00a414 "YI SYLLABLE QY"                         nil     )
    (#x00a415 "YI SYLLABLE QYP"                        nil     )
    (#x00a416 "YI SYLLABLE QYRX"                       nil     )
    (#x00a417 "YI SYLLABLE QYR"                        nil     )
    (#x00a418 "YI SYLLABLE JJIT"                       nil     )
    (#x00a419 "YI SYLLABLE JJIX"                       nil     )
    (#x00a41a "YI SYLLABLE JJI"                        nil     )
    (#x00a41b "YI SYLLABLE JJIP"                       nil     )
    (#x00a41c "YI SYLLABLE JJIET"                      nil     )
    (#x00a41d "YI SYLLABLE JJIEX"                      nil     )
    (#x00a41e "YI SYLLABLE JJIE"                       nil     )
    (#x00a41f "YI SYLLABLE JJIEP"                      nil     )
    (#x00a420 "YI SYLLABLE JJUOX"                      nil     )
    (#x00a421 "YI SYLLABLE JJUO"                       nil     )
    (#x00a422 "YI SYLLABLE JJUOP"                      nil     )
    (#x00a423 "YI SYLLABLE JJOT"                       nil     )
    (#x00a424 "YI SYLLABLE JJOX"                       nil     )
    (#x00a425 "YI SYLLABLE JJO"                        nil     )
    (#x00a426 "YI SYLLABLE JJOP"                       nil     )
    (#x00a427 "YI SYLLABLE JJUT"                       nil     )
    (#x00a428 "YI SYLLABLE JJUX"                       nil     )
    (#x00a429 "YI SYLLABLE JJU"                        nil     )
    (#x00a42a "YI SYLLABLE JJUP"                       nil     )
    (#x00a42b "YI SYLLABLE JJURX"                      nil     )
    (#x00a42c "YI SYLLABLE JJUR"                       nil     )
    (#x00a42d "YI SYLLABLE JJYT"                       nil     )
    (#x00a42e "YI SYLLABLE JJYX"                       nil     )
    (#x00a42f "YI SYLLABLE JJY"                        nil     )
    (#x00a430 "YI SYLLABLE JJYP"                       nil     )
    (#x00a431 "YI SYLLABLE NJIT"                       nil     )
    (#x00a432 "YI SYLLABLE NJIX"                       nil     )
    (#x00a433 "YI SYLLABLE NJI"                        nil     )
    (#x00a434 "YI SYLLABLE NJIP"                       nil     )
    (#x00a435 "YI SYLLABLE NJIET"                      nil     )
    (#x00a436 "YI SYLLABLE NJIEX"                      nil     )
    (#x00a437 "YI SYLLABLE NJIE"                       nil     )
    (#x00a438 "YI SYLLABLE NJIEP"                      nil     )
    (#x00a439 "YI SYLLABLE NJUOX"                      nil     )
    (#x00a43a "YI SYLLABLE NJUO"                       nil     )
    (#x00a43b "YI SYLLABLE NJOT"                       nil     )
    (#x00a43c "YI SYLLABLE NJOX"                       nil     )
    (#x00a43d "YI SYLLABLE NJO"                        nil     )
    (#x00a43e "YI SYLLABLE NJOP"                       nil     )
    (#x00a43f "YI SYLLABLE NJUX"                       nil     )
    (#x00a440 "YI SYLLABLE NJU"                        nil     )
    (#x00a441 "YI SYLLABLE NJUP"                       nil     )
    (#x00a442 "YI SYLLABLE NJURX"                      nil     )
    (#x00a443 "YI SYLLABLE NJUR"                       nil     )
    (#x00a444 "YI SYLLABLE NJYT"                       nil     )
    (#x00a445 "YI SYLLABLE NJYX"                       nil     )
    (#x00a446 "YI SYLLABLE NJY"                        nil     )
    (#x00a447 "YI SYLLABLE NJYP"                       nil     )
    (#x00a448 "YI SYLLABLE NJYRX"                      nil     )
    (#x00a449 "YI SYLLABLE NJYR"                       nil     )
    (#x00a44a "YI SYLLABLE NYIT"                       nil     )
    (#x00a44b "YI SYLLABLE NYIX"                       nil     )
    (#x00a44c "YI SYLLABLE NYI"                        nil     )
    (#x00a44d "YI SYLLABLE NYIP"                       nil     )
    (#x00a44e "YI SYLLABLE NYIET"                      nil     )
    (#x00a44f "YI SYLLABLE NYIEX"                      nil     )
    (#x00a450 "YI SYLLABLE NYIE"                       nil     )
    (#x00a451 "YI SYLLABLE NYIEP"                      nil     )
    (#x00a452 "YI SYLLABLE NYUOX"                      nil     )
    (#x00a453 "YI SYLLABLE NYUO"                       nil     )
    (#x00a454 "YI SYLLABLE NYUOP"                      nil     )
    (#x00a455 "YI SYLLABLE NYOT"                       nil     )
    (#x00a456 "YI SYLLABLE NYOX"                       nil     )
    (#x00a457 "YI SYLLABLE NYO"                        nil     )
    (#x00a458 "YI SYLLABLE NYOP"                       nil     )
    (#x00a459 "YI SYLLABLE NYUT"                       nil     )
    (#x00a45a "YI SYLLABLE NYUX"                       nil     )
    (#x00a45b "YI SYLLABLE NYU"                        nil     )
    (#x00a45c "YI SYLLABLE NYUP"                       nil     )
    (#x00a45d "YI SYLLABLE XIT"                        nil     )
    (#x00a45e "YI SYLLABLE XIX"                        nil     )
    (#x00a45f "YI SYLLABLE XI"                         nil     )
    (#x00a460 "YI SYLLABLE XIP"                        nil     )
    (#x00a461 "YI SYLLABLE XIET"                       nil     )
    (#x00a462 "YI SYLLABLE XIEX"                       nil     )
    (#x00a463 "YI SYLLABLE XIE"                        nil     )
    (#x00a464 "YI SYLLABLE XIEP"                       nil     )
    (#x00a465 "YI SYLLABLE XUOX"                       nil     )
    (#x00a466 "YI SYLLABLE XUO"                        nil     )
    (#x00a467 "YI SYLLABLE XOT"                        nil     )
    (#x00a468 "YI SYLLABLE XOX"                        nil     )
    (#x00a469 "YI SYLLABLE XO"                         nil     )
    (#x00a46a "YI SYLLABLE XOP"                        nil     )
    (#x00a46b "YI SYLLABLE XYT"                        nil     )
    (#x00a46c "YI SYLLABLE XYX"                        nil     )
    (#x00a46d "YI SYLLABLE XY"                         nil     )
    (#x00a46e "YI SYLLABLE XYP"                        nil     )
    (#x00a46f "YI SYLLABLE XYRX"                       nil     )
    (#x00a470 "YI SYLLABLE XYR"                        nil     )
    (#x00a471 "YI SYLLABLE YIT"                        nil     )
    (#x00a472 "YI SYLLABLE YIX"                        nil     )
    (#x00a473 "YI SYLLABLE YI"                         nil     )
    (#x00a474 "YI SYLLABLE YIP"                        nil     )
    (#x00a475 "YI SYLLABLE YIET"                       nil     )
    (#x00a476 "YI SYLLABLE YIEX"                       nil     )
    (#x00a477 "YI SYLLABLE YIE"                        nil     )
    (#x00a478 "YI SYLLABLE YIEP"                       nil     )
    (#x00a479 "YI SYLLABLE YUOT"                       nil     )
    (#x00a47a "YI SYLLABLE YUOX"                       nil     )
    (#x00a47b "YI SYLLABLE YUO"                        nil     )
    (#x00a47c "YI SYLLABLE YUOP"                       nil     )
    (#x00a47d "YI SYLLABLE YOT"                        nil     )
    (#x00a47e "YI SYLLABLE YOX"                        nil     )
    (#x00a47f "YI SYLLABLE YO"                         nil     )
    (#x00a480 "YI SYLLABLE YOP"                        nil     )
    (#x00a481 "YI SYLLABLE YUT"                        nil     )
    (#x00a482 "YI SYLLABLE YUX"                        nil     )
    (#x00a483 "YI SYLLABLE YU"                         nil     )
    (#x00a484 "YI SYLLABLE YUP"                        nil     )
    (#x00a485 "YI SYLLABLE YURX"                       nil     )
    (#x00a486 "YI SYLLABLE YUR"                        nil     )
    (#x00a487 "YI SYLLABLE YYT"                        nil     )
    (#x00a488 "YI SYLLABLE YYX"                        nil     )
    (#x00a489 "YI SYLLABLE YY"                         nil     )
    (#x00a48a "YI SYLLABLE YYP"                        nil     )
    (#x00a48b "YI SYLLABLE YYRX"                       nil     )
    (#x00a48c "YI SYLLABLE YYR"                        nil     )
    (#x00a490 "YI RADICAL QOT"                         nil     )
    (#x00a491 "YI RADICAL LI"                          nil     )
    (#x00a492 "YI RADICAL KIT"                         nil     )
    (#x00a493 "YI RADICAL NYIP"                        nil     )
    (#x00a494 "YI RADICAL CYP"                         nil     )
    (#x00a495 "YI RADICAL SSI"                         nil     )
    (#x00a496 "YI RADICAL GGOP"                        nil     )
    (#x00a497 "YI RADICAL GEP"                         nil     )
    (#x00a498 "YI RADICAL MI"                          nil     )
    (#x00a499 "YI RADICAL HXIT"                        nil     )
    (#x00a49a "YI RADICAL LYR"                         nil     )
    (#x00a49b "YI RADICAL BBUT"                        nil     )
    (#x00a49c "YI RADICAL MOP"                         nil     )
    (#x00a49d "YI RADICAL YO"                          nil     )
    (#x00a49e "YI RADICAL PUT"                         nil     )
    (#x00a49f "YI RADICAL HXUO"                        nil     )
    (#x00a4a0 "YI RADICAL TAT"                         nil     )
    (#x00a4a1 "YI RADICAL GA"                          nil     )
    (#x00a4a2 "YI RADICAL ZUP"                         nil     )
    (#x00a4a3 "YI RADICAL CYT"                         nil     )
    (#x00a4a4 "YI RADICAL DDUR"                        nil     )
    (#x00a4a5 "YI RADICAL BUR"                         nil     )
    (#x00a4a6 "YI RADICAL GGUO"                        nil     )
    (#x00a4a7 "YI RADICAL NYOP"                        nil     )
    (#x00a4a8 "YI RADICAL TU"                          nil     )
    (#x00a4a9 "YI RADICAL OP"                          nil     )
    (#x00a4aa "YI RADICAL JJUT"                        nil     )
    (#x00a4ab "YI RADICAL ZOT"                         nil     )
    (#x00a4ac "YI RADICAL PYT"                         nil     )
    (#x00a4ad "YI RADICAL HMO"                         nil     )
    (#x00a4ae "YI RADICAL YIT"                         nil     )
    (#x00a4af "YI RADICAL VUR"                         nil     )
    (#x00a4b0 "YI RADICAL SHY"                         nil     )
    (#x00a4b1 "YI RADICAL VEP"                         nil     )
    (#x00a4b2 "YI RADICAL ZA"                          nil     )
    (#x00a4b3 "YI RADICAL JO"                          nil     )
    (#x00a4b4 "YI RADICAL NZUP"                        nil     )
    (#x00a4b5 "YI RADICAL JJY"                         nil     )
    (#x00a4b6 "YI RADICAL GOT"                         nil     )
    (#x00a4b7 "YI RADICAL JJIE"                        nil     )
    (#x00a4b8 "YI RADICAL WO"                          nil     )
    (#x00a4b9 "YI RADICAL DU"                          nil     )
    (#x00a4ba "YI RADICAL SHUR"                        nil     )
    (#x00a4bb "YI RADICAL LIE"                         nil     )
    (#x00a4bc "YI RADICAL CY"                          nil     )
    (#x00a4bd "YI RADICAL CUOP"                        nil     )
    (#x00a4be "YI RADICAL CIP"                         nil     )
    (#x00a4bf "YI RADICAL HXOP"                        nil     )
    (#x00a4c0 "YI RADICAL SHAT"                        nil     )
    (#x00a4c1 "YI RADICAL ZUR"                         nil     )
    (#x00a4c2 "YI RADICAL SHOP"                        nil     )
    (#x00a4c3 "YI RADICAL CHE"                         nil     )
    (#x00a4c4 "YI RADICAL ZZIET"                       nil     )
    (#x00a4c5 "YI RADICAL NBIE"                        nil     )
    (#x00a4c6 "YI RADICAL KE"                          nil     )
    (#x00a4d0 "LISU LETTER BA"                         nil     )
    (#x00a4d1 "LISU LETTER PA"                         nil     )
    (#x00a4d2 "LISU LETTER PHA"                        nil     )
    (#x00a4d3 "LISU LETTER DA"                         nil     )
    (#x00a4d4 "LISU LETTER TA"                         nil     )
    (#x00a4d5 "LISU LETTER THA"                        nil     )
    (#x00a4d6 "LISU LETTER GA"                         nil     )
    (#x00a4d7 "LISU LETTER KA"                         nil     )
    (#x00a4d8 "LISU LETTER KHA"                        nil     )
    (#x00a4d9 "LISU LETTER JA"                         nil     )
    (#x00a4da "LISU LETTER CA"                         nil     )
    (#x00a4db "LISU LETTER CHA"                        nil     )
    (#x00a4dc "LISU LETTER DZA"                        nil     )
    (#x00a4dd "LISU LETTER TSA"                        nil     )
    (#x00a4de "LISU LETTER TSHA"                       nil     )
    (#x00a4df "LISU LETTER MA"                         nil     )
    (#x00a4e0 "LISU LETTER NA"                         nil     )
    (#x00a4e1 "LISU LETTER LA"                         nil     )
    (#x00a4e2 "LISU LETTER SA"                         nil     )
    (#x00a4e3 "LISU LETTER ZHA"                        nil     )
    (#x00a4e4 "LISU LETTER ZA"                         nil     )
    (#x00a4e5 "LISU LETTER NGA"                        nil     )
    (#x00a4e6 "LISU LETTER HA"                         nil     )
    (#x00a4e7 "LISU LETTER XA"                         nil     )
    (#x00a4e8 "LISU LETTER HHA"                        nil     )
    (#x00a4e9 "LISU LETTER FA"                         nil     )
    (#x00a4ea "LISU LETTER WA"                         nil     )
    (#x00a4eb "LISU LETTER SHA"                        nil     )
    (#x00a4ec "LISU LETTER YA"                         nil     )
    (#x00a4ed "LISU LETTER GHA"                        nil     )
    (#x00a4ee "LISU LETTER A"                          nil     )
    (#x00a4ef "LISU LETTER AE"                         nil     )
    (#x00a4f0 "LISU LETTER E"                          nil     )
    (#x00a4f1 "LISU LETTER EU"                         nil     )
    (#x00a4f2 "LISU LETTER I"                          nil     )
    (#x00a4f3 "LISU LETTER O"                          nil     )
    (#x00a4f4 "LISU LETTER U"                          nil     )
    (#x00a4f5 "LISU LETTER UE"                         nil     )
    (#x00a4f6 "LISU LETTER UH"                         nil     )
    (#x00a4f7 "LISU LETTER OE"                         nil     )
    (#x00a4f8 "LISU LETTER TONE MYA TI"                nil     )
    (#x00a4f9 "LISU LETTER TONE NA PO"                 nil     )
    (#x00a4fa "LISU LETTER TONE MYA CYA"               nil     )
    (#x00a4fb "LISU LETTER TONE MYA BO"                nil     )
    (#x00a4fc "LISU LETTER TONE MYA NA"                nil     )
    (#x00a4fd "LISU LETTER TONE MYA JEU"               nil     )
    (#x00a4fe "LISU PUNCTUATION COMMA"                 nil     )
    (#x00a4ff "LISU PUNCTUATION FULL STOP"             nil     )
    (#x00a500 "VAI SYLLABLE EE"                        nil     )
    (#x00a501 "VAI SYLLABLE EEN"                       nil     )
    (#x00a502 "VAI SYLLABLE HEE"                       nil     )
    (#x00a503 "VAI SYLLABLE WEE"                       nil     )
    (#x00a504 "VAI SYLLABLE WEEN"                      nil     )
    (#x00a505 "VAI SYLLABLE PEE"                       nil     )
    (#x00a506 "VAI SYLLABLE BHEE"                      nil     )
    (#x00a507 "VAI SYLLABLE BEE"                       nil     )
    (#x00a508 "VAI SYLLABLE MBEE"                      nil     )
    (#x00a509 "VAI SYLLABLE KPEE"                      nil     )
    (#x00a50a "VAI SYLLABLE MGBEE"                     nil     )
    (#x00a50b "VAI SYLLABLE GBEE"                      nil     )
    (#x00a50c "VAI SYLLABLE FEE"                       nil     )
    (#x00a50d "VAI SYLLABLE VEE"                       nil     )
    (#x00a50e "VAI SYLLABLE TEE"                       nil     )
    (#x00a50f "VAI SYLLABLE THEE"                      nil     )
    (#x00a510 "VAI SYLLABLE DHEE"                      nil     )
    (#x00a511 "VAI SYLLABLE DHHEE"                     nil     )
    (#x00a512 "VAI SYLLABLE LEE"                       nil     )
    (#x00a513 "VAI SYLLABLE REE"                       nil     )
    (#x00a514 "VAI SYLLABLE DEE"                       nil     )
    (#x00a515 "VAI SYLLABLE NDEE"                      nil     )
    (#x00a516 "VAI SYLLABLE SEE"                       nil     )
    (#x00a517 "VAI SYLLABLE SHEE"                      nil     )
    (#x00a518 "VAI SYLLABLE ZEE"                       nil     )
    (#x00a519 "VAI SYLLABLE ZHEE"                      nil     )
    (#x00a51a "VAI SYLLABLE CEE"                       nil     )
    (#x00a51b "VAI SYLLABLE JEE"                       nil     )
    (#x00a51c "VAI SYLLABLE NJEE"                      nil     )
    (#x00a51d "VAI SYLLABLE YEE"                       nil     )
    (#x00a51e "VAI SYLLABLE KEE"                       nil     )
    (#x00a51f "VAI SYLLABLE NGGEE"                     nil     )
    (#x00a520 "VAI SYLLABLE GEE"                       nil     )
    (#x00a521 "VAI SYLLABLE MEE"                       nil     )
    (#x00a522 "VAI SYLLABLE NEE"                       nil     )
    (#x00a523 "VAI SYLLABLE NYEE"                      nil     )
    (#x00a524 "VAI SYLLABLE I"                         nil     )
    (#x00a525 "VAI SYLLABLE IN"                        nil     )
    (#x00a526 "VAI SYLLABLE HI"                        nil     )
    (#x00a527 "VAI SYLLABLE HIN"                       nil     )
    (#x00a528 "VAI SYLLABLE WI"                        nil     )
    (#x00a529 "VAI SYLLABLE WIN"                       nil     )
    (#x00a52a "VAI SYLLABLE PI"                        nil     )
    (#x00a52b "VAI SYLLABLE BHI"                       nil     )
    (#x00a52c "VAI SYLLABLE BI"                        nil     )
    (#x00a52d "VAI SYLLABLE MBI"                       nil     )
    (#x00a52e "VAI SYLLABLE KPI"                       nil     )
    (#x00a52f "VAI SYLLABLE MGBI"                      nil     )
    (#x00a530 "VAI SYLLABLE GBI"                       nil     )
    (#x00a531 "VAI SYLLABLE FI"                        nil     )
    (#x00a532 "VAI SYLLABLE VI"                        nil     )
    (#x00a533 "VAI SYLLABLE TI"                        nil     )
    (#x00a534 "VAI SYLLABLE THI"                       nil     )
    (#x00a535 "VAI SYLLABLE DHI"                       nil     )
    (#x00a536 "VAI SYLLABLE DHHI"                      nil     )
    (#x00a537 "VAI SYLLABLE LI"                        nil     )
    (#x00a538 "VAI SYLLABLE RI"                        nil     )
    (#x00a539 "VAI SYLLABLE DI"                        nil     )
    (#x00a53a "VAI SYLLABLE NDI"                       nil     )
    (#x00a53b "VAI SYLLABLE SI"                        nil     )
    (#x00a53c "VAI SYLLABLE SHI"                       nil     )
    (#x00a53d "VAI SYLLABLE ZI"                        nil     )
    (#x00a53e "VAI SYLLABLE ZHI"                       nil     )
    (#x00a53f "VAI SYLLABLE CI"                        nil     )
    (#x00a540 "VAI SYLLABLE JI"                        nil     )
    (#x00a541 "VAI SYLLABLE NJI"                       nil     )
    (#x00a542 "VAI SYLLABLE YI"                        nil     )
    (#x00a543 "VAI SYLLABLE KI"                        nil     )
    (#x00a544 "VAI SYLLABLE NGGI"                      nil     )
    (#x00a545 "VAI SYLLABLE GI"                        nil     )
    (#x00a546 "VAI SYLLABLE MI"                        nil     )
    (#x00a547 "VAI SYLLABLE NI"                        nil     )
    (#x00a548 "VAI SYLLABLE NYI"                       nil     )
    (#x00a549 "VAI SYLLABLE A"                         nil     )
    (#x00a54a "VAI SYLLABLE AN"                        nil     )
    (#x00a54b "VAI SYLLABLE NGAN"                      nil     )
    (#x00a54c "VAI SYLLABLE HA"                        nil     )
    (#x00a54d "VAI SYLLABLE HAN"                       nil     )
    (#x00a54e "VAI SYLLABLE WA"                        nil     )
    (#x00a54f "VAI SYLLABLE WAN"                       nil     )
    (#x00a550 "VAI SYLLABLE PA"                        nil     )
    (#x00a551 "VAI SYLLABLE BHA"                       nil     )
    (#x00a552 "VAI SYLLABLE BA"                        nil     )
    (#x00a553 "VAI SYLLABLE MBA"                       nil     )
    (#x00a554 "VAI SYLLABLE KPA"                       nil     )
    (#x00a555 "VAI SYLLABLE KPAN"                      nil     )
    (#x00a556 "VAI SYLLABLE MGBA"                      nil     )
    (#x00a557 "VAI SYLLABLE GBA"                       nil     )
    (#x00a558 "VAI SYLLABLE FA"                        nil     )
    (#x00a559 "VAI SYLLABLE VA"                        nil     )
    (#x00a55a "VAI SYLLABLE TA"                        nil     )
    (#x00a55b "VAI SYLLABLE THA"                       nil     )
    (#x00a55c "VAI SYLLABLE DHA"                       nil     )
    (#x00a55d "VAI SYLLABLE DHHA"                      nil     )
    (#x00a55e "VAI SYLLABLE LA"                        nil     )
    (#x00a55f "VAI SYLLABLE RA"                        nil     )
    (#x00a560 "VAI SYLLABLE DA"                        nil     )
    (#x00a561 "VAI SYLLABLE NDA"                       nil     )
    (#x00a562 "VAI SYLLABLE SA"                        nil     )
    (#x00a563 "VAI SYLLABLE SHA"                       nil     )
    (#x00a564 "VAI SYLLABLE ZA"                        nil     )
    (#x00a565 "VAI SYLLABLE ZHA"                       nil     )
    (#x00a566 "VAI SYLLABLE CA"                        nil     )
    (#x00a567 "VAI SYLLABLE JA"                        nil     )
    (#x00a568 "VAI SYLLABLE NJA"                       nil     )
    (#x00a569 "VAI SYLLABLE YA"                        nil     )
    (#x00a56a "VAI SYLLABLE KA"                        nil     )
    (#x00a56b "VAI SYLLABLE KAN"                       nil     )
    (#x00a56c "VAI SYLLABLE NGGA"                      nil     )
    (#x00a56d "VAI SYLLABLE GA"                        nil     )
    (#x00a56e "VAI SYLLABLE MA"                        nil     )
    (#x00a56f "VAI SYLLABLE NA"                        nil     )
    (#x00a570 "VAI SYLLABLE NYA"                       nil     )
    (#x00a571 "VAI SYLLABLE OO"                        nil     )
    (#x00a572 "VAI SYLLABLE OON"                       nil     )
    (#x00a573 "VAI SYLLABLE HOO"                       nil     )
    (#x00a574 "VAI SYLLABLE WOO"                       nil     )
    (#x00a575 "VAI SYLLABLE WOON"                      nil     )
    (#x00a576 "VAI SYLLABLE POO"                       nil     )
    (#x00a577 "VAI SYLLABLE BHOO"                      nil     )
    (#x00a578 "VAI SYLLABLE BOO"                       nil     )
    (#x00a579 "VAI SYLLABLE MBOO"                      nil     )
    (#x00a57a "VAI SYLLABLE KPOO"                      nil     )
    (#x00a57b "VAI SYLLABLE MGBOO"                     nil     )
    (#x00a57c "VAI SYLLABLE GBOO"                      nil     )
    (#x00a57d "VAI SYLLABLE FOO"                       nil     )
    (#x00a57e "VAI SYLLABLE VOO"                       nil     )
    (#x00a57f "VAI SYLLABLE TOO"                       nil     )
    (#x00a580 "VAI SYLLABLE THOO"                      nil     )
    (#x00a581 "VAI SYLLABLE DHOO"                      nil     )
    (#x00a582 "VAI SYLLABLE DHHOO"                     nil     )
    (#x00a583 "VAI SYLLABLE LOO"                       nil     )
    (#x00a584 "VAI SYLLABLE ROO"                       nil     )
    (#x00a585 "VAI SYLLABLE DOO"                       nil     )
    (#x00a586 "VAI SYLLABLE NDOO"                      nil     )
    (#x00a587 "VAI SYLLABLE SOO"                       nil     )
    (#x00a588 "VAI SYLLABLE SHOO"                      nil     )
    (#x00a589 "VAI SYLLABLE ZOO"                       nil     )
    (#x00a58a "VAI SYLLABLE ZHOO"                      nil     )
    (#x00a58b "VAI SYLLABLE COO"                       nil     )
    (#x00a58c "VAI SYLLABLE JOO"                       nil     )
    (#x00a58d "VAI SYLLABLE NJOO"                      nil     )
    (#x00a58e "VAI SYLLABLE YOO"                       nil     )
    (#x00a58f "VAI SYLLABLE KOO"                       nil     )
    (#x00a590 "VAI SYLLABLE NGGOO"                     nil     )
    (#x00a591 "VAI SYLLABLE GOO"                       nil     )
    (#x00a592 "VAI SYLLABLE MOO"                       nil     )
    (#x00a593 "VAI SYLLABLE NOO"                       nil     )
    (#x00a594 "VAI SYLLABLE NYOO"                      nil     )
    (#x00a595 "VAI SYLLABLE U"                         nil     )
    (#x00a596 "VAI SYLLABLE UN"                        nil     )
    (#x00a597 "VAI SYLLABLE HU"                        nil     )
    (#x00a598 "VAI SYLLABLE HUN"                       nil     )
    (#x00a599 "VAI SYLLABLE WU"                        nil     )
    (#x00a59a "VAI SYLLABLE WUN"                       nil     )
    (#x00a59b "VAI SYLLABLE PU"                        nil     )
    (#x00a59c "VAI SYLLABLE BHU"                       nil     )
    (#x00a59d "VAI SYLLABLE BU"                        nil     )
    (#x00a59e "VAI SYLLABLE MBU"                       nil     )
    (#x00a59f "VAI SYLLABLE KPU"                       nil     )
    (#x00a5a0 "VAI SYLLABLE MGBU"                      nil     )
    (#x00a5a1 "VAI SYLLABLE GBU"                       nil     )
    (#x00a5a2 "VAI SYLLABLE FU"                        nil     )
    (#x00a5a3 "VAI SYLLABLE VU"                        nil     )
    (#x00a5a4 "VAI SYLLABLE TU"                        nil     )
    (#x00a5a5 "VAI SYLLABLE THU"                       nil     )
    (#x00a5a6 "VAI SYLLABLE DHU"                       nil     )
    (#x00a5a7 "VAI SYLLABLE DHHU"                      nil     )
    (#x00a5a8 "VAI SYLLABLE LU"                        nil     )
    (#x00a5a9 "VAI SYLLABLE RU"                        nil     )
    (#x00a5aa "VAI SYLLABLE DU"                        nil     )
    (#x00a5ab "VAI SYLLABLE NDU"                       nil     )
    (#x00a5ac "VAI SYLLABLE SU"                        nil     )
    (#x00a5ad "VAI SYLLABLE SHU"                       nil     )
    (#x00a5ae "VAI SYLLABLE ZU"                        nil     )
    (#x00a5af "VAI SYLLABLE ZHU"                       nil     )
    (#x00a5b0 "VAI SYLLABLE CU"                        nil     )
    (#x00a5b1 "VAI SYLLABLE JU"                        nil     )
    (#x00a5b2 "VAI SYLLABLE NJU"                       nil     )
    (#x00a5b3 "VAI SYLLABLE YU"                        nil     )
    (#x00a5b4 "VAI SYLLABLE KU"                        nil     )
    (#x00a5b5 "VAI SYLLABLE NGGU"                      nil     )
    (#x00a5b6 "VAI SYLLABLE GU"                        nil     )
    (#x00a5b7 "VAI SYLLABLE MU"                        nil     )
    (#x00a5b8 "VAI SYLLABLE NU"                        nil     )
    (#x00a5b9 "VAI SYLLABLE NYU"                       nil     )
    (#x00a5ba "VAI SYLLABLE O"                         nil     )
    (#x00a5bb "VAI SYLLABLE ON"                        nil     )
    (#x00a5bc "VAI SYLLABLE NGON"                      nil     )
    (#x00a5bd "VAI SYLLABLE HO"                        nil     )
    (#x00a5be "VAI SYLLABLE HON"                       nil     )
    (#x00a5bf "VAI SYLLABLE WO"                        nil     )
    (#x00a5c0 "VAI SYLLABLE WON"                       nil     )
    (#x00a5c1 "VAI SYLLABLE PO"                        nil     )
    (#x00a5c2 "VAI SYLLABLE BHO"                       nil     )
    (#x00a5c3 "VAI SYLLABLE BO"                        nil     )
    (#x00a5c4 "VAI SYLLABLE MBO"                       nil     )
    (#x00a5c5 "VAI SYLLABLE KPO"                       nil     )
    (#x00a5c6 "VAI SYLLABLE MGBO"                      nil     )
    (#x00a5c7 "VAI SYLLABLE GBO"                       nil     )
    (#x00a5c8 "VAI SYLLABLE GBON"                      nil     )
    (#x00a5c9 "VAI SYLLABLE FO"                        nil     )
    (#x00a5ca "VAI SYLLABLE VO"                        nil     )
    (#x00a5cb "VAI SYLLABLE TO"                        nil     )
    (#x00a5cc "VAI SYLLABLE THO"                       nil     )
    (#x00a5cd "VAI SYLLABLE DHO"                       nil     )
    (#x00a5ce "VAI SYLLABLE DHHO"                      nil     )
    (#x00a5cf "VAI SYLLABLE LO"                        nil     )
    (#x00a5d0 "VAI SYLLABLE RO"                        nil     )
    (#x00a5d1 "VAI SYLLABLE DO"                        nil     )
    (#x00a5d2 "VAI SYLLABLE NDO"                       nil     )
    (#x00a5d3 "VAI SYLLABLE SO"                        nil     )
    (#x00a5d4 "VAI SYLLABLE SHO"                       nil     )
    (#x00a5d5 "VAI SYLLABLE ZO"                        nil     )
    (#x00a5d6 "VAI SYLLABLE ZHO"                       nil     )
    (#x00a5d7 "VAI SYLLABLE CO"                        nil     )
    (#x00a5d8 "VAI SYLLABLE JO"                        nil     )
    (#x00a5d9 "VAI SYLLABLE NJO"                       nil     )
    (#x00a5da "VAI SYLLABLE YO"                        nil     )
    (#x00a5db "VAI SYLLABLE KO"                        nil     )
    (#x00a5dc "VAI SYLLABLE NGGO"                      nil     )
    (#x00a5dd "VAI SYLLABLE GO"                        nil     )
    (#x00a5de "VAI SYLLABLE MO"                        nil     )
    (#x00a5df "VAI SYLLABLE NO"                        nil     )
    (#x00a5e0 "VAI SYLLABLE NYO"                       nil     )
    (#x00a5e1 "VAI SYLLABLE E"                         nil     )
    (#x00a5e2 "VAI SYLLABLE EN"                        nil     )
    (#x00a5e3 "VAI SYLLABLE NGEN"                      nil     )
    (#x00a5e4 "VAI SYLLABLE HE"                        nil     )
    (#x00a5e5 "VAI SYLLABLE HEN"                       nil     )
    (#x00a5e6 "VAI SYLLABLE WE"                        nil     )
    (#x00a5e7 "VAI SYLLABLE WEN"                       nil     )
    (#x00a5e8 "VAI SYLLABLE PE"                        nil     )
    (#x00a5e9 "VAI SYLLABLE BHE"                       nil     )
    (#x00a5ea "VAI SYLLABLE BE"                        nil     )
    (#x00a5eb "VAI SYLLABLE MBE"                       nil     )
    (#x00a5ec "VAI SYLLABLE KPE"                       nil     )
    (#x00a5ed "VAI SYLLABLE KPEN"                      nil     )
    (#x00a5ee "VAI SYLLABLE MGBE"                      nil     )
    (#x00a5ef "VAI SYLLABLE GBE"                       nil     )
    (#x00a5f0 "VAI SYLLABLE GBEN"                      nil     )
    (#x00a5f1 "VAI SYLLABLE FE"                        nil     )
    (#x00a5f2 "VAI SYLLABLE VE"                        nil     )
    (#x00a5f3 "VAI SYLLABLE TE"                        nil     )
    (#x00a5f4 "VAI SYLLABLE THE"                       nil     )
    (#x00a5f5 "VAI SYLLABLE DHE"                       nil     )
    (#x00a5f6 "VAI SYLLABLE DHHE"                      nil     )
    (#x00a5f7 "VAI SYLLABLE LE"                        nil     )
    (#x00a5f8 "VAI SYLLABLE RE"                        nil     )
    (#x00a5f9 "VAI SYLLABLE DE"                        nil     )
    (#x00a5fa "VAI SYLLABLE NDE"                       nil     )
    (#x00a5fb "VAI SYLLABLE SE"                        nil     )
    (#x00a5fc "VAI SYLLABLE SHE"                       nil     )
    (#x00a5fd "VAI SYLLABLE ZE"                        nil     )
    (#x00a5fe "VAI SYLLABLE ZHE"                       nil     )
    (#x00a5ff "VAI SYLLABLE CE"                        nil     )
    (#x00a600 "VAI SYLLABLE JE"                        nil     )
    (#x00a601 "VAI SYLLABLE NJE"                       nil     )
    (#x00a602 "VAI SYLLABLE YE"                        nil     )
    (#x00a603 "VAI SYLLABLE KE"                        nil     )
    (#x00a604 "VAI SYLLABLE NGGE"                      nil     )
    (#x00a605 "VAI SYLLABLE NGGEN"                     nil     )
    (#x00a606 "VAI SYLLABLE GE"                        nil     )
    (#x00a607 "VAI SYLLABLE GEN"                       nil     )
    (#x00a608 "VAI SYLLABLE ME"                        nil     )
    (#x00a609 "VAI SYLLABLE NE"                        nil     )
    (#x00a60a "VAI SYLLABLE NYE"                       nil     )
    (#x00a60b "VAI SYLLABLE NG"                        nil     )
    (#x00a60c "VAI SYLLABLE LENGTHENER"                nil     )
    (#x00a60d "VAI COMMA"                              nil     )
    (#x00a60e "VAI FULL STOP"                          nil     )
    (#x00a60f "VAI QUESTION MARK"                      nil     )
    (#x00a610 "VAI SYLLABLE NDOLE FA"                  nil     )
    (#x00a611 "VAI SYLLABLE NDOLE KA"                  nil     )
    (#x00a612 "VAI SYLLABLE NDOLE SOO"                 nil     )
    (#x00a613 "VAI SYMBOL FEENG"                       nil     )
    (#x00a614 "VAI SYMBOL KEENG"                       nil     )
    (#x00a615 "VAI SYMBOL TING"                        nil     )
    (#x00a616 "VAI SYMBOL NII"                         nil     )
    (#x00a617 "VAI SYMBOL BANG"                        nil     )
    (#x00a618 "VAI SYMBOL FAA"                         nil     )
    (#x00a619 "VAI SYMBOL TAA"                         nil     )
    (#x00a61a "VAI SYMBOL DANG"                        nil     )
    (#x00a61b "VAI SYMBOL DOONG"                       nil     )
    (#x00a61c "VAI SYMBOL KUNG"                        nil     )
    (#x00a61d "VAI SYMBOL TONG"                        nil     )
    (#x00a61e "VAI SYMBOL DO-O"                        nil     )
    (#x00a61f "VAI SYMBOL JONG"                        nil     )
    (#x00a620 "VAI DIGIT ZERO"                         nil     )
    (#x00a621 "VAI DIGIT ONE"                          nil     )
    (#x00a622 "VAI DIGIT TWO"                          nil     )
    (#x00a623 "VAI DIGIT THREE"                        nil     )
    (#x00a624 "VAI DIGIT FOUR"                         nil     )
    (#x00a625 "VAI DIGIT FIVE"                         nil     )
    (#x00a626 "VAI DIGIT SIX"                          nil     )
    (#x00a627 "VAI DIGIT SEVEN"                        nil     )
    (#x00a628 "VAI DIGIT EIGHT"                        nil     )
    (#x00a629 "VAI DIGIT NINE"                         nil     )
    (#x00a62a "VAI SYLLABLE NDOLE MA"                  nil     )
    (#x00a62b "VAI SYLLABLE NDOLE DO"                  nil     )
    (#x00a640 "CYRILLIC CAPITAL LETTER ZEMLYA"         nil     )
    (#x00a641 "CYRILLIC SMALL LETTER ZEMLYA"           nil     )
    (#x00a642 "CYRILLIC CAPITAL LETTER DZELO"          nil     )
    (#x00a643 "CYRILLIC SMALL LETTER DZELO"            nil     )
    (#x00a644 "CYRILLIC CAPITAL LETTER REVERSED DZE"   nil     )
    (#x00a645 "CYRILLIC SMALL LETTER REVERSED DZE"     nil     )
    (#x00a646 "CYRILLIC CAPITAL LETTER IOTA"           nil     )
    (#x00a647 "CYRILLIC SMALL LETTER IOTA"             nil     )
    (#x00a648 "CYRILLIC CAPITAL LETTER DJERV"          nil     )
    (#x00a649 "CYRILLIC SMALL LETTER DJERV"            nil     )
    (#x00a64a "CYRILLIC CAPITAL LETTER MONOGRAPH UK"   nil     )
    (#x00a64b "CYRILLIC SMALL LETTER MONOGRAPH UK"     nil     )
    (#x00a64c "CYRILLIC CAPITAL LETTER BROAD OMEGA"    nil     )
    (#x00a64d "CYRILLIC SMALL LETTER BROAD OMEGA"      nil     )
    (#x00a64e "CYRILLIC CAPITAL LETTER NEUTRAL YER"    nil     )
    (#x00a64f "CYRILLIC SMALL LETTER NEUTRAL YER"      nil     )
    (#x00a650 "CYRILLIC CAPITAL LETTER YERU WITH BACK YER" nil     )
    (#x00a651 "CYRILLIC SMALL LETTER YERU WITH BACK YER" nil     )
    (#x00a652 "CYRILLIC CAPITAL LETTER IOTIFIED YAT"   nil     )
    (#x00a653 "CYRILLIC SMALL LETTER IOTIFIED YAT"     nil     )
    (#x00a654 "CYRILLIC CAPITAL LETTER REVERSED YU"    nil     )
    (#x00a655 "CYRILLIC SMALL LETTER REVERSED YU"      nil     )
    (#x00a656 "CYRILLIC CAPITAL LETTER IOTIFIED A"     nil     )
    (#x00a657 "CYRILLIC SMALL LETTER IOTIFIED A"       nil     )
    (#x00a658 "CYRILLIC CAPITAL LETTER CLOSED LITTLE YUS" nil     )
    (#x00a659 "CYRILLIC SMALL LETTER CLOSED LITTLE YUS" nil     )
    (#x00a65a "CYRILLIC CAPITAL LETTER BLENDED YUS"    nil     )
    (#x00a65b "CYRILLIC SMALL LETTER BLENDED YUS"      nil     )
    (#x00a65c "CYRILLIC CAPITAL LETTER IOTIFIED CLOSED LITTLE YUS" nil     )
    (#x00a65d "CYRILLIC SMALL LETTER IOTIFIED CLOSED LITTLE YUS" nil     )
    (#x00a65e "CYRILLIC CAPITAL LETTER YN"             nil     )
    (#x00a65f "CYRILLIC SMALL LETTER YN"               nil     )
    (#x00a660 "CYRILLIC CAPITAL LETTER REVERSED TSE"   nil     )
    (#x00a661 "CYRILLIC SMALL LETTER REVERSED TSE"     nil     )
    (#x00a662 "CYRILLIC CAPITAL LETTER SOFT DE"        nil     )
    (#x00a663 "CYRILLIC SMALL LETTER SOFT DE"          nil     )
    (#x00a664 "CYRILLIC CAPITAL LETTER SOFT EL"        nil     )
    (#x00a665 "CYRILLIC SMALL LETTER SOFT EL"          nil     )
    (#x00a666 "CYRILLIC CAPITAL LETTER SOFT EM"        nil     )
    (#x00a667 "CYRILLIC SMALL LETTER SOFT EM"          nil     )
    (#x00a668 "CYRILLIC CAPITAL LETTER MONOCULAR O"    nil     )
    (#x00a669 "CYRILLIC SMALL LETTER MONOCULAR O"      nil     )
    (#x00a66a "CYRILLIC CAPITAL LETTER BINOCULAR O"    nil     )
    (#x00a66b "CYRILLIC SMALL LETTER BINOCULAR O"      nil     )
    (#x00a66c "CYRILLIC CAPITAL LETTER DOUBLE MONOCULAR O" nil     )
    (#x00a66d "CYRILLIC SMALL LETTER DOUBLE MONOCULAR O" nil     )
    (#x00a66e "CYRILLIC LETTER MULTIOCULAR O"          nil     )
    (#x00a66f "COMBINING CYRILLIC VZMET"               nil     )
    (#x00a670 "COMBINING CYRILLIC TEN MILLIONS SIGN"   nil     )
    (#x00a671 "COMBINING CYRILLIC HUNDRED MILLIONS SIGN" nil     )
    (#x00a672 "COMBINING CYRILLIC THOUSAND MILLIONS SIGN" nil     )
    (#x00a673 "SLAVONIC ASTERISK"                      nil     )
    (#x00a674 "COMBINING CYRILLIC LETTER UKRAINIAN IE" nil     )
    (#x00a675 "COMBINING CYRILLIC LETTER I"            nil     )
    (#x00a676 "COMBINING CYRILLIC LETTER YI"           nil     )
    (#x00a677 "COMBINING CYRILLIC LETTER U"            nil     )
    (#x00a678 "COMBINING CYRILLIC LETTER HARD SIGN"    nil     )
    (#x00a679 "COMBINING CYRILLIC LETTER YERU"         nil     )
    (#x00a67a "COMBINING CYRILLIC LETTER SOFT SIGN"    nil     )
    (#x00a67b "COMBINING CYRILLIC LETTER OMEGA"        nil     )
    (#x00a67c "COMBINING CYRILLIC KAVYKA"              nil     )
    (#x00a67d "COMBINING CYRILLIC PAYEROK"             nil     )
    (#x00a67e "CYRILLIC KAVYKA"                        nil     )
    (#x00a67f "CYRILLIC PAYEROK"                       nil     )
    (#x00a680 "CYRILLIC CAPITAL LETTER DWE"            nil     )
    (#x00a681 "CYRILLIC SMALL LETTER DWE"              nil     )
    (#x00a682 "CYRILLIC CAPITAL LETTER DZWE"           nil     )
    (#x00a683 "CYRILLIC SMALL LETTER DZWE"             nil     )
    (#x00a684 "CYRILLIC CAPITAL LETTER ZHWE"           nil     )
    (#x00a685 "CYRILLIC SMALL LETTER ZHWE"             nil     )
    (#x00a686 "CYRILLIC CAPITAL LETTER CCHE"           nil     )
    (#x00a687 "CYRILLIC SMALL LETTER CCHE"             nil     )
    (#x00a688 "CYRILLIC CAPITAL LETTER DZZE"           nil     )
    (#x00a689 "CYRILLIC SMALL LETTER DZZE"             nil     )
    (#x00a68a "CYRILLIC CAPITAL LETTER TE WITH MIDDLE HOOK" nil     )
    (#x00a68b "CYRILLIC SMALL LETTER TE WITH MIDDLE HOOK" nil     )
    (#x00a68c "CYRILLIC CAPITAL LETTER TWE"            nil     )
    (#x00a68d "CYRILLIC SMALL LETTER TWE"              nil     )
    (#x00a68e "CYRILLIC CAPITAL LETTER TSWE"           nil     )
    (#x00a68f "CYRILLIC SMALL LETTER TSWE"             nil     )
    (#x00a690 "CYRILLIC CAPITAL LETTER TSSE"           nil     )
    (#x00a691 "CYRILLIC SMALL LETTER TSSE"             nil     )
    (#x00a692 "CYRILLIC CAPITAL LETTER TCHE"           nil     )
    (#x00a693 "CYRILLIC SMALL LETTER TCHE"             nil     )
    (#x00a694 "CYRILLIC CAPITAL LETTER HWE"            nil     )
    (#x00a695 "CYRILLIC SMALL LETTER HWE"              nil     )
    (#x00a696 "CYRILLIC CAPITAL LETTER SHWE"           nil     )
    (#x00a697 "CYRILLIC SMALL LETTER SHWE"             nil     )
    (#x00a698 "CYRILLIC CAPITAL LETTER DOUBLE O"       nil     )
    (#x00a699 "CYRILLIC SMALL LETTER DOUBLE O"         nil     )
    (#x00a69a "CYRILLIC CAPITAL LETTER CROSSED O"      nil     )
    (#x00a69b "CYRILLIC SMALL LETTER CROSSED O"        nil     )
    (#x00a69c "MODIFIER LETTER CYRILLIC HARD SIGN"     nil     )
    (#x00a69d "MODIFIER LETTER CYRILLIC SOFT SIGN"     nil     )
    (#x00a69e "COMBINING CYRILLIC LETTER EF"           nil     )
    (#x00a69f "COMBINING CYRILLIC LETTER IOTIFIED E"   nil     )
    (#x00a6a0 "BAMUM LETTER A"                         nil     )
    (#x00a6a1 "BAMUM LETTER KA"                        nil     )
    (#x00a6a2 "BAMUM LETTER U"                         nil     )
    (#x00a6a3 "BAMUM LETTER KU"                        nil     )
    (#x00a6a4 "BAMUM LETTER EE"                        nil     )
    (#x00a6a5 "BAMUM LETTER REE"                       nil     )
    (#x00a6a6 "BAMUM LETTER TAE"                       nil     )
    (#x00a6a7 "BAMUM LETTER O"                         nil     )
    (#x00a6a8 "BAMUM LETTER NYI"                       nil     )
    (#x00a6a9 "BAMUM LETTER I"                         nil     )
    (#x00a6aa "BAMUM LETTER LA"                        nil     )
    (#x00a6ab "BAMUM LETTER PA"                        nil     )
    (#x00a6ac "BAMUM LETTER RII"                       nil     )
    (#x00a6ad "BAMUM LETTER RIEE"                      nil     )
    (#x00a6ae "BAMUM LETTER LEEEE"                     nil     )
    (#x00a6af "BAMUM LETTER MEEEE"                     nil     )
    (#x00a6b0 "BAMUM LETTER TAA"                       nil     )
    (#x00a6b1 "BAMUM LETTER NDAA"                      nil     )
    (#x00a6b2 "BAMUM LETTER NJAEM"                     nil     )
    (#x00a6b3 "BAMUM LETTER M"                         nil     )
    (#x00a6b4 "BAMUM LETTER SUU"                       nil     )
    (#x00a6b5 "BAMUM LETTER MU"                        nil     )
    (#x00a6b6 "BAMUM LETTER SHII"                      nil     )
    (#x00a6b7 "BAMUM LETTER SI"                        nil     )
    (#x00a6b8 "BAMUM LETTER SHEUX"                     nil     )
    (#x00a6b9 "BAMUM LETTER SEUX"                      nil     )
    (#x00a6ba "BAMUM LETTER KYEE"                      nil     )
    (#x00a6bb "BAMUM LETTER KET"                       nil     )
    (#x00a6bc "BAMUM LETTER NUAE"                      nil     )
    (#x00a6bd "BAMUM LETTER NU"                        nil     )
    (#x00a6be "BAMUM LETTER NJUAE"                     nil     )
    (#x00a6bf "BAMUM LETTER YOQ"                       nil     )
    (#x00a6c0 "BAMUM LETTER SHU"                       nil     )
    (#x00a6c1 "BAMUM LETTER YUQ"                       nil     )
    (#x00a6c2 "BAMUM LETTER YA"                        nil     )
    (#x00a6c3 "BAMUM LETTER NSHA"                      nil     )
    (#x00a6c4 "BAMUM LETTER KEUX"                      nil     )
    (#x00a6c5 "BAMUM LETTER PEUX"                      nil     )
    (#x00a6c6 "BAMUM LETTER NJEE"                      nil     )
    (#x00a6c7 "BAMUM LETTER NTEE"                      nil     )
    (#x00a6c8 "BAMUM LETTER PUE"                       nil     )
    (#x00a6c9 "BAMUM LETTER WUE"                       nil     )
    (#x00a6ca "BAMUM LETTER PEE"                       nil     )
    (#x00a6cb "BAMUM LETTER FEE"                       nil     )
    (#x00a6cc "BAMUM LETTER RU"                        nil     )
    (#x00a6cd "BAMUM LETTER LU"                        nil     )
    (#x00a6ce "BAMUM LETTER MI"                        nil     )
    (#x00a6cf "BAMUM LETTER NI"                        nil     )
    (#x00a6d0 "BAMUM LETTER REUX"                      nil     )
    (#x00a6d1 "BAMUM LETTER RAE"                       nil     )
    (#x00a6d2 "BAMUM LETTER KEN"                       nil     )
    (#x00a6d3 "BAMUM LETTER NGKWAEN"                   nil     )
    (#x00a6d4 "BAMUM LETTER NGGA"                      nil     )
    (#x00a6d5 "BAMUM LETTER NGA"                       nil     )
    (#x00a6d6 "BAMUM LETTER SHO"                       nil     )
    (#x00a6d7 "BAMUM LETTER PUAE"                      nil     )
    (#x00a6d8 "BAMUM LETTER FU"                        nil     )
    (#x00a6d9 "BAMUM LETTER FOM"                       nil     )
    (#x00a6da "BAMUM LETTER WA"                        nil     )
    (#x00a6db "BAMUM LETTER NA"                        nil     )
    (#x00a6dc "BAMUM LETTER LI"                        nil     )
    (#x00a6dd "BAMUM LETTER PI"                        nil     )
    (#x00a6de "BAMUM LETTER LOQ"                       nil     )
    (#x00a6df "BAMUM LETTER KO"                        nil     )
    (#x00a6e0 "BAMUM LETTER MBEN"                      nil     )
    (#x00a6e1 "BAMUM LETTER REN"                       nil     )
    (#x00a6e2 "BAMUM LETTER MEN"                       nil     )
    (#x00a6e3 "BAMUM LETTER MA"                        nil     )
    (#x00a6e4 "BAMUM LETTER TI"                        nil     )
    (#x00a6e5 "BAMUM LETTER KI"                        nil     )
    (#x00a6e6 "BAMUM LETTER MO"                        nil     )
    (#x00a6e7 "BAMUM LETTER MBAA"                      nil     )
    (#x00a6e8 "BAMUM LETTER TET"                       nil     )
    (#x00a6e9 "BAMUM LETTER KPA"                       nil     )
    (#x00a6ea "BAMUM LETTER TEN"                       nil     )
    (#x00a6eb "BAMUM LETTER NTUU"                      nil     )
    (#x00a6ec "BAMUM LETTER SAMBA"                     nil     )
    (#x00a6ed "BAMUM LETTER FAAMAE"                    nil     )
    (#x00a6ee "BAMUM LETTER KOVUU"                     nil     )
    (#x00a6ef "BAMUM LETTER KOGHOM"                    nil     )
    (#x00a6f0 "BAMUM COMBINING MARK KOQNDON"           nil     )
    (#x00a6f1 "BAMUM COMBINING MARK TUKWENTIS"         nil     )
    (#x00a6f2 "BAMUM NJAEMLI"                          nil     )
    (#x00a6f3 "BAMUM FULL STOP"                        nil     )
    (#x00a6f4 "BAMUM COLON"                            nil     )
    (#x00a6f5 "BAMUM COMMA"                            nil     )
    (#x00a6f6 "BAMUM SEMICOLON"                        nil     )
    (#x00a6f7 "BAMUM QUESTION MARK"                    nil     )
    (#x00a700 "MODIFIER LETTER CHINESE TONE YIN PING"  nil     )
    (#x00a701 "MODIFIER LETTER CHINESE TONE YANG PING" nil     )
    (#x00a702 "MODIFIER LETTER CHINESE TONE YIN SHANG" nil     )
    (#x00a703 "MODIFIER LETTER CHINESE TONE YANG SHANG" nil     )
    (#x00a704 "MODIFIER LETTER CHINESE TONE YIN QU"    nil     )
    (#x00a705 "MODIFIER LETTER CHINESE TONE YANG QU"   nil     )
    (#x00a706 "MODIFIER LETTER CHINESE TONE YIN RU"    nil     )
    (#x00a707 "MODIFIER LETTER CHINESE TONE YANG RU"   nil     )
    (#x00a708 "MODIFIER LETTER EXTRA-HIGH DOTTED TONE BAR" nil     )
    (#x00a709 "MODIFIER LETTER HIGH DOTTED TONE BAR"   nil     )
    (#x00a70a "MODIFIER LETTER MID DOTTED TONE BAR"    nil     )
    (#x00a70b "MODIFIER LETTER LOW DOTTED TONE BAR"    nil     )
    (#x00a70c "MODIFIER LETTER EXTRA-LOW DOTTED TONE BAR" nil     )
    (#x00a70d "MODIFIER LETTER EXTRA-HIGH DOTTED LEFT-STEM TONE BAR" nil     )
    (#x00a70e "MODIFIER LETTER HIGH DOTTED LEFT-STEM TONE BAR" nil     )
    (#x00a70f "MODIFIER LETTER MID DOTTED LEFT-STEM TONE BAR" nil     )
    (#x00a710 "MODIFIER LETTER LOW DOTTED LEFT-STEM TONE BAR" nil     )
    (#x00a711 "MODIFIER LETTER EXTRA-LOW DOTTED LEFT-STEM TONE BAR" nil     )
    (#x00a712 "MODIFIER LETTER EXTRA-HIGH LEFT-STEM TONE BAR" nil     )
    (#x00a713 "MODIFIER LETTER HIGH LEFT-STEM TONE BAR" nil     )
    (#x00a714 "MODIFIER LETTER MID LEFT-STEM TONE BAR" nil     )
    (#x00a715 "MODIFIER LETTER LOW LEFT-STEM TONE BAR" nil     )
    (#x00a716 "MODIFIER LETTER EXTRA-LOW LEFT-STEM TONE BAR" nil     )
    (#x00a717 "MODIFIER LETTER DOT VERTICAL BAR"       nil     )
    (#x00a718 "MODIFIER LETTER DOT SLASH"              nil     )
    (#x00a719 "MODIFIER LETTER DOT HORIZONTAL BAR"     nil     )
    (#x00a71a "MODIFIER LETTER LOWER RIGHT CORNER ANGLE" nil     )
    (#x00a71b "MODIFIER LETTER RAISED UP ARROW"        nil     )
    (#x00a71c "MODIFIER LETTER RAISED DOWN ARROW"      nil     )
    (#x00a71d "MODIFIER LETTER RAISED EXCLAMATION MARK" nil     )
    (#x00a71e "MODIFIER LETTER RAISED INVERTED EXCLAMATION MARK" nil     )
    (#x00a71f "MODIFIER LETTER LOW INVERTED EXCLAMATION MARK" nil     )
    (#x00a720 "MODIFIER LETTER STRESS AND HIGH TONE"   nil     )
    (#x00a721 "MODIFIER LETTER STRESS AND LOW TONE"    nil     )
    (#x00a722 "LATIN CAPITAL LETTER EGYPTOLOGICAL ALEF" nil     )
    (#x00a723 "LATIN SMALL LETTER EGYPTOLOGICAL ALEF"  nil     )
    (#x00a724 "LATIN CAPITAL LETTER EGYPTOLOGICAL AIN" nil     )
    (#x00a725 "LATIN SMALL LETTER EGYPTOLOGICAL AIN"   nil     )
    (#x00a726 "LATIN CAPITAL LETTER HENG"              nil     )
    (#x00a727 "LATIN SMALL LETTER HENG"                nil     )
    (#x00a728 "LATIN CAPITAL LETTER TZ"                nil     )
    (#x00a729 "LATIN SMALL LETTER TZ"                  nil     )
    (#x00a72a "LATIN CAPITAL LETTER TRESILLO"          nil     )
    (#x00a72b "LATIN SMALL LETTER TRESILLO"            nil     )
    (#x00a72c "LATIN CAPITAL LETTER CUATRILLO"         nil     )
    (#x00a72d "LATIN SMALL LETTER CUATRILLO"           nil     )
    (#x00a72e "LATIN CAPITAL LETTER CUATRILLO WITH COMMA" nil     )
    (#x00a72f "LATIN SMALL LETTER CUATRILLO WITH COMMA" nil     )
    (#x00a730 "LATIN LETTER SMALL CAPITAL F"           nil     )
    (#x00a731 "LATIN LETTER SMALL CAPITAL S"           nil     )
    (#x00a732 "LATIN CAPITAL LETTER AA"                nil     )
    (#x00a733 "LATIN SMALL LETTER AA"                  nil     )
    (#x00a734 "LATIN CAPITAL LETTER AO"                nil     )
    (#x00a735 "LATIN SMALL LETTER AO"                  nil     )
    (#x00a736 "LATIN CAPITAL LETTER AU"                nil     )
    (#x00a737 "LATIN SMALL LETTER AU"                  nil     )
    (#x00a738 "LATIN CAPITAL LETTER AV"                nil     )
    (#x00a739 "LATIN SMALL LETTER AV"                  nil     )
    (#x00a73a "LATIN CAPITAL LETTER AV WITH HORIZONTAL BAR" nil     )
    (#x00a73b "LATIN SMALL LETTER AV WITH HORIZONTAL BAR" nil     )
    (#x00a73c "LATIN CAPITAL LETTER AY"                nil     )
    (#x00a73d "LATIN SMALL LETTER AY"                  nil     )
    (#x00a73e "LATIN CAPITAL LETTER REVERSED C WITH DOT" nil     )
    (#x00a73f "LATIN SMALL LETTER REVERSED C WITH DOT" nil     )
    (#x00a740 "LATIN CAPITAL LETTER K WITH STROKE"     nil     )
    (#x00a741 "LATIN SMALL LETTER K WITH STROKE"       nil     )
    (#x00a742 "LATIN CAPITAL LETTER K WITH DIAGONAL STROKE" nil     )
    (#x00a743 "LATIN SMALL LETTER K WITH DIAGONAL STROKE" nil     )
    (#x00a744 "LATIN CAPITAL LETTER K WITH STROKE AND DIAGONAL STROKE" nil     )
    (#x00a745 "LATIN SMALL LETTER K WITH STROKE AND DIAGONAL STROKE" nil     )
    (#x00a746 "LATIN CAPITAL LETTER BROKEN L"          nil     )
    (#x00a747 "LATIN SMALL LETTER BROKEN L"            nil     )
    (#x00a748 "LATIN CAPITAL LETTER L WITH HIGH STROKE" nil     )
    (#x00a749 "LATIN SMALL LETTER L WITH HIGH STROKE"  nil     )
    (#x00a74a "LATIN CAPITAL LETTER O WITH LONG STROKE OVERLAY" nil     )
    (#x00a74b "LATIN SMALL LETTER O WITH LONG STROKE OVERLAY" nil     )
    (#x00a74c "LATIN CAPITAL LETTER O WITH LOOP"       nil     )
    (#x00a74d "LATIN SMALL LETTER O WITH LOOP"         nil     )
    (#x00a74e "LATIN CAPITAL LETTER OO"                nil     )
    (#x00a74f "LATIN SMALL LETTER OO"                  nil     )
    (#x00a750 "LATIN CAPITAL LETTER P WITH STROKE THROUGH DESCENDER" nil     )
    (#x00a751 "LATIN SMALL LETTER P WITH STROKE THROUGH DESCENDER" nil     )
    (#x00a752 "LATIN CAPITAL LETTER P WITH FLOURISH"   nil     )
    (#x00a753 "LATIN SMALL LETTER P WITH FLOURISH"     nil     )
    (#x00a754 "LATIN CAPITAL LETTER P WITH SQUIRREL TAIL" nil     )
    (#x00a755 "LATIN SMALL LETTER P WITH SQUIRREL TAIL" nil     )
    (#x00a756 "LATIN CAPITAL LETTER Q WITH STROKE THROUGH DESCENDER" nil     )
    (#x00a757 "LATIN SMALL LETTER Q WITH STROKE THROUGH DESCENDER" nil     )
    (#x00a758 "LATIN CAPITAL LETTER Q WITH DIAGONAL STROKE" nil     )
    (#x00a759 "LATIN SMALL LETTER Q WITH DIAGONAL STROKE" nil     )
    (#x00a75a "LATIN CAPITAL LETTER R ROTUNDA"         nil     )
    (#x00a75b "LATIN SMALL LETTER R ROTUNDA"           nil     )
    (#x00a75c "LATIN CAPITAL LETTER RUM ROTUNDA"       nil     )
    (#x00a75d "LATIN SMALL LETTER RUM ROTUNDA"         nil     )
    (#x00a75e "LATIN CAPITAL LETTER V WITH DIAGONAL STROKE" nil     )
    (#x00a75f "LATIN SMALL LETTER V WITH DIAGONAL STROKE" nil     )
    (#x00a760 "LATIN CAPITAL LETTER VY"                nil     )
    (#x00a761 "LATIN SMALL LETTER VY"                  nil     )
    (#x00a762 "LATIN CAPITAL LETTER VISIGOTHIC Z"      nil     )
    (#x00a763 "LATIN SMALL LETTER VISIGOTHIC Z"        nil     )
    (#x00a764 "LATIN CAPITAL LETTER THORN WITH STROKE" nil     )
    (#x00a765 "LATIN SMALL LETTER THORN WITH STROKE"   nil     )
    (#x00a766 "LATIN CAPITAL LETTER THORN WITH STROKE THROUGH DESCENDER" nil     )
    (#x00a767 "LATIN SMALL LETTER THORN WITH STROKE THROUGH DESCENDER" nil     )
    (#x00a768 "LATIN CAPITAL LETTER VEND"              nil     )
    (#x00a769 "LATIN SMALL LETTER VEND"                nil     )
    (#x00a76a "LATIN CAPITAL LETTER ET"                nil     )
    (#x00a76b "LATIN SMALL LETTER ET"                  nil     )
    (#x00a76c "LATIN CAPITAL LETTER IS"                nil     )
    (#x00a76d "LATIN SMALL LETTER IS"                  nil     )
    (#x00a76e "LATIN CAPITAL LETTER CON"               nil     )
    (#x00a76f "LATIN SMALL LETTER CON"                 nil     )
    (#x00a770 "MODIFIER LETTER US"                     nil     )
    (#x00a771 "LATIN SMALL LETTER DUM"                 nil     )
    (#x00a772 "LATIN SMALL LETTER LUM"                 nil     )
    (#x00a773 "LATIN SMALL LETTER MUM"                 nil     )
    (#x00a774 "LATIN SMALL LETTER NUM"                 nil     )
    (#x00a775 "LATIN SMALL LETTER RUM"                 nil     )
    (#x00a776 "LATIN LETTER SMALL CAPITAL RUM"         nil     )
    (#x00a777 "LATIN SMALL LETTER TUM"                 nil     )
    (#x00a778 "LATIN SMALL LETTER UM"                  nil     )
    (#x00a779 "LATIN CAPITAL LETTER INSULAR D"         nil     )
    (#x00a77a "LATIN SMALL LETTER INSULAR D"           nil     )
    (#x00a77b "LATIN CAPITAL LETTER INSULAR F"         nil     )
    (#x00a77c "LATIN SMALL LETTER INSULAR F"           nil     )
    (#x00a77d "LATIN CAPITAL LETTER INSULAR G"         nil     )
    (#x00a77e "LATIN CAPITAL LETTER TURNED INSULAR G"  nil     )
    (#x00a77f "LATIN SMALL LETTER TURNED INSULAR G"    nil     )
    (#x00a780 "LATIN CAPITAL LETTER TURNED L"          nil     )
    (#x00a781 "LATIN SMALL LETTER TURNED L"            nil     )
    (#x00a782 "LATIN CAPITAL LETTER INSULAR R"         nil     )
    (#x00a783 "LATIN SMALL LETTER INSULAR R"           nil     )
    (#x00a784 "LATIN CAPITAL LETTER INSULAR S"         nil     )
    (#x00a785 "LATIN SMALL LETTER INSULAR S"           nil     )
    (#x00a786 "LATIN CAPITAL LETTER INSULAR T"         nil     )
    (#x00a787 "LATIN SMALL LETTER INSULAR T"           nil     )
    (#x00a788 "MODIFIER LETTER LOW CIRCUMFLEX ACCENT"  nil     )
    (#x00a789 "MODIFIER LETTER COLON"                  nil     )
    (#x00a78a "MODIFIER LETTER SHORT EQUALS SIGN"      nil     )
    (#x00a78b "LATIN CAPITAL LETTER SALTILLO"          nil     )
    (#x00a78c "LATIN SMALL LETTER SALTILLO"            nil     )
    (#x00a78d "LATIN CAPITAL LETTER TURNED H"          nil     )
    (#x00a78e "LATIN SMALL LETTER L WITH RETROFLEX HOOK AND BELT" nil     )
    (#x00a78f "LATIN LETTER SINOLOGICAL DOT"           nil     )
    (#x00a790 "LATIN CAPITAL LETTER N WITH DESCENDER"  nil     )
    (#x00a791 "LATIN SMALL LETTER N WITH DESCENDER"    nil     )
    (#x00a792 "LATIN CAPITAL LETTER C WITH BAR"        nil     )
    (#x00a793 "LATIN SMALL LETTER C WITH BAR"          nil     )
    (#x00a794 "LATIN SMALL LETTER C WITH PALATAL HOOK" nil     )
    (#x00a795 "LATIN SMALL LETTER H WITH PALATAL HOOK" nil     )
    (#x00a796 "LATIN CAPITAL LETTER B WITH FLOURISH"   nil     )
    (#x00a797 "LATIN SMALL LETTER B WITH FLOURISH"     nil     )
    (#x00a798 "LATIN CAPITAL LETTER F WITH STROKE"     nil     )
    (#x00a799 "LATIN SMALL LETTER F WITH STROKE"       nil     )
    (#x00a79a "LATIN CAPITAL LETTER VOLAPUK AE"        nil     )
    (#x00a79b "LATIN SMALL LETTER VOLAPUK AE"          nil     )
    (#x00a79c "LATIN CAPITAL LETTER VOLAPUK OE"        nil     )
    (#x00a79d "LATIN SMALL LETTER VOLAPUK OE"          nil     )
    (#x00a79e "LATIN CAPITAL LETTER VOLAPUK UE"        nil     )
    (#x00a79f "LATIN SMALL LETTER VOLAPUK UE"          nil     )
    (#x00a7a0 "LATIN CAPITAL LETTER G WITH OBLIQUE STROKE" nil     )
    (#x00a7a1 "LATIN SMALL LETTER G WITH OBLIQUE STROKE" nil     )
    (#x00a7a2 "LATIN CAPITAL LETTER K WITH OBLIQUE STROKE" nil     )
    (#x00a7a3 "LATIN SMALL LETTER K WITH OBLIQUE STROKE" nil     )
    (#x00a7a4 "LATIN CAPITAL LETTER N WITH OBLIQUE STROKE" nil     )
    (#x00a7a5 "LATIN SMALL LETTER N WITH OBLIQUE STROKE" nil     )
    (#x00a7a6 "LATIN CAPITAL LETTER R WITH OBLIQUE STROKE" nil     )
    (#x00a7a7 "LATIN SMALL LETTER R WITH OBLIQUE STROKE" nil     )
    (#x00a7a8 "LATIN CAPITAL LETTER S WITH OBLIQUE STROKE" nil     )
    (#x00a7a9 "LATIN SMALL LETTER S WITH OBLIQUE STROKE" nil     )
    (#x00a7aa "LATIN CAPITAL LETTER H WITH HOOK"       nil     )
    (#x00a7ab "LATIN CAPITAL LETTER REVERSED OPEN E"   nil     )
    (#x00a7ac "LATIN CAPITAL LETTER SCRIPT G"          nil     )
    (#x00a7ad "LATIN CAPITAL LETTER L WITH BELT"       nil     )
    (#x00a7ae "LATIN CAPITAL LETTER SMALL CAPITAL I"   nil     )
    (#x00a7af "LATIN LETTER SMALL CAPITAL Q"           nil     )
    (#x00a7b0 "LATIN CAPITAL LETTER TURNED K"          nil     )
    (#x00a7b1 "LATIN CAPITAL LETTER TURNED T"          nil     )
    (#x00a7b2 "LATIN CAPITAL LETTER J WITH CROSSED-TAIL" nil     )
    (#x00a7b3 "LATIN CAPITAL LETTER CHI"               nil     )
    (#x00a7b4 "LATIN CAPITAL LETTER BETA"              nil     )
    (#x00a7b5 "LATIN SMALL LETTER BETA"                nil     )
    (#x00a7b6 "LATIN CAPITAL LETTER OMEGA"             nil     )
    (#x00a7b7 "LATIN SMALL LETTER OMEGA"               nil     )
    (#x00a7b8 "LATIN CAPITAL LETTER U WITH STROKE"     nil     )
    (#x00a7b9 "LATIN SMALL LETTER U WITH STROKE"       nil     )
    (#x00a7ba "LATIN CAPITAL LETTER GLOTTAL A"         nil     )
    (#x00a7bb "LATIN SMALL LETTER GLOTTAL A"           nil     )
    (#x00a7bc "LATIN CAPITAL LETTER GLOTTAL I"         nil     )
    (#x00a7bd "LATIN SMALL LETTER GLOTTAL I"           nil     )
    (#x00a7be "LATIN CAPITAL LETTER GLOTTAL U"         nil     )
    (#x00a7bf "LATIN SMALL LETTER GLOTTAL U"           nil     )
    (#x00a7c0 "LATIN CAPITAL LETTER OLD POLISH O"      nil     )
    (#x00a7c1 "LATIN SMALL LETTER OLD POLISH O"        nil     )
    (#x00a7c2 "LATIN CAPITAL LETTER ANGLICANA W"       nil     )
    (#x00a7c3 "LATIN SMALL LETTER ANGLICANA W"         nil     )
    (#x00a7c4 "LATIN CAPITAL LETTER C WITH PALATAL HOOK" nil     )
    (#x00a7c5 "LATIN CAPITAL LETTER S WITH HOOK"       nil     )
    (#x00a7c6 "LATIN CAPITAL LETTER Z WITH PALATAL HOOK" nil     )
    (#x00a7c7 "LATIN CAPITAL LETTER D WITH SHORT STROKE OVERLAY" nil     )
    (#x00a7c8 "LATIN SMALL LETTER D WITH SHORT STROKE OVERLAY" nil     )
    (#x00a7c9 "LATIN CAPITAL LETTER S WITH SHORT STROKE OVERLAY" nil     )
    (#x00a7ca "LATIN SMALL LETTER S WITH SHORT STROKE OVERLAY" nil     )
    (#x00a7d0 "LATIN CAPITAL LETTER CLOSED INSULAR G"  nil     )
    (#x00a7d1 "LATIN SMALL LETTER CLOSED INSULAR G"    nil     )
    (#x00a7d3 "LATIN SMALL LETTER DOUBLE THORN"        nil     )
    (#x00a7d5 "LATIN SMALL LETTER DOUBLE WYNN"         nil     )
    (#x00a7d6 "LATIN CAPITAL LETTER MIDDLE SCOTS S"    nil     )
    (#x00a7d7 "LATIN SMALL LETTER MIDDLE SCOTS S"      nil     )
    (#x00a7d8 "LATIN CAPITAL LETTER SIGMOID S"         nil     )
    (#x00a7d9 "LATIN SMALL LETTER SIGMOID S"           nil     )
    (#x00a7f2 "MODIFIER LETTER CAPITAL C"              nil     )
    (#x00a7f3 "MODIFIER LETTER CAPITAL F"              nil     )
    (#x00a7f4 "MODIFIER LETTER CAPITAL Q"              nil     )
    (#x00a7f5 "LATIN CAPITAL LETTER REVERSED HALF H"   nil     )
    (#x00a7f6 "LATIN SMALL LETTER REVERSED HALF H"     nil     )
    (#x00a7f7 "LATIN EPIGRAPHIC LETTER SIDEWAYS I"     nil     )
    (#x00a7f8 "MODIFIER LETTER CAPITAL H WITH STROKE"  nil     )
    (#x00a7f9 "MODIFIER LETTER SMALL LIGATURE OE"      nil     )
    (#x00a7fa "LATIN LETTER SMALL CAPITAL TURNED M"    nil     )
    (#x00a7fb "LATIN EPIGRAPHIC LETTER REVERSED F"     nil     )
    (#x00a7fc "LATIN EPIGRAPHIC LETTER REVERSED P"     nil     )
    (#x00a7fd "LATIN EPIGRAPHIC LETTER INVERTED M"     nil     )
    (#x00a7fe "LATIN EPIGRAPHIC LETTER I LONGA"        nil     )
    (#x00a7ff "LATIN EPIGRAPHIC LETTER ARCHAIC M"      nil     )
    (#x00a800 "SYLOTI NAGRI LETTER A"                  nil     )
    (#x00a801 "SYLOTI NAGRI LETTER I"                  nil     )
    (#x00a802 "SYLOTI NAGRI SIGN DVISVARA"             nil     )
    (#x00a803 "SYLOTI NAGRI LETTER U"                  nil     )
    (#x00a804 "SYLOTI NAGRI LETTER E"                  nil     )
    (#x00a805 "SYLOTI NAGRI LETTER O"                  nil     )
    (#x00a806 "SYLOTI NAGRI SIGN HASANTA"              nil     )
    (#x00a807 "SYLOTI NAGRI LETTER KO"                 nil     )
    (#x00a808 "SYLOTI NAGRI LETTER KHO"                nil     )
    (#x00a809 "SYLOTI NAGRI LETTER GO"                 nil     )
    (#x00a80a "SYLOTI NAGRI LETTER GHO"                nil     )
    (#x00a80b "SYLOTI NAGRI SIGN ANUSVARA"             nil     )
    (#x00a80c "SYLOTI NAGRI LETTER CO"                 nil     )
    (#x00a80d "SYLOTI NAGRI LETTER CHO"                nil     )
    (#x00a80e "SYLOTI NAGRI LETTER JO"                 nil     )
    (#x00a80f "SYLOTI NAGRI LETTER JHO"                nil     )
    (#x00a810 "SYLOTI NAGRI LETTER TTO"                nil     )
    (#x00a811 "SYLOTI NAGRI LETTER TTHO"               nil     )
    (#x00a812 "SYLOTI NAGRI LETTER DDO"                nil     )
    (#x00a813 "SYLOTI NAGRI LETTER DDHO"               nil     )
    (#x00a814 "SYLOTI NAGRI LETTER TO"                 nil     )
    (#x00a815 "SYLOTI NAGRI LETTER THO"                nil     )
    (#x00a816 "SYLOTI NAGRI LETTER DO"                 nil     )
    (#x00a817 "SYLOTI NAGRI LETTER DHO"                nil     )
    (#x00a818 "SYLOTI NAGRI LETTER NO"                 nil     )
    (#x00a819 "SYLOTI NAGRI LETTER PO"                 nil     )
    (#x00a81a "SYLOTI NAGRI LETTER PHO"                nil     )
    (#x00a81b "SYLOTI NAGRI LETTER BO"                 nil     )
    (#x00a81c "SYLOTI NAGRI LETTER BHO"                nil     )
    (#x00a81d "SYLOTI NAGRI LETTER MO"                 nil     )
    (#x00a81e "SYLOTI NAGRI LETTER RO"                 nil     )
    (#x00a81f "SYLOTI NAGRI LETTER LO"                 nil     )
    (#x00a820 "SYLOTI NAGRI LETTER RRO"                nil     )
    (#x00a821 "SYLOTI NAGRI LETTER SO"                 nil     )
    (#x00a822 "SYLOTI NAGRI LETTER HO"                 nil     )
    (#x00a823 "SYLOTI NAGRI VOWEL SIGN A"              nil     )
    (#x00a824 "SYLOTI NAGRI VOWEL SIGN I"              nil     )
    (#x00a825 "SYLOTI NAGRI VOWEL SIGN U"              nil     )
    (#x00a826 "SYLOTI NAGRI VOWEL SIGN E"              nil     )
    (#x00a827 "SYLOTI NAGRI VOWEL SIGN OO"             nil     )
    (#x00a828 "SYLOTI NAGRI POETRY MARK-1"             nil     )
    (#x00a829 "SYLOTI NAGRI POETRY MARK-2"             nil     )
    (#x00a82a "SYLOTI NAGRI POETRY MARK-3"             nil     )
    (#x00a82b "SYLOTI NAGRI POETRY MARK-4"             nil     )
    (#x00a82c "SYLOTI NAGRI SIGN ALTERNATE HASANTA"    nil     )
    (#x00a830 "NORTH INDIC FRACTION ONE QUARTER"       nil     )
    (#x00a831 "NORTH INDIC FRACTION ONE HALF"          nil     )
    (#x00a832 "NORTH INDIC FRACTION THREE QUARTERS"    nil     )
    (#x00a833 "NORTH INDIC FRACTION ONE SIXTEENTH"     nil     )
    (#x00a834 "NORTH INDIC FRACTION ONE EIGHTH"        nil     )
    (#x00a835 "NORTH INDIC FRACTION THREE SIXTEENTHS"  nil     )
    (#x00a836 "NORTH INDIC QUARTER MARK"               nil     )
    (#x00a837 "NORTH INDIC PLACEHOLDER MARK"           nil     )
    (#x00a838 "NORTH INDIC RUPEE MARK"                 nil     )
    (#x00a839 "NORTH INDIC QUANTITY MARK"              nil     )
    (#x00a840 "PHAGS-PA LETTER KA"                     nil     )
    (#x00a841 "PHAGS-PA LETTER KHA"                    nil     )
    (#x00a842 "PHAGS-PA LETTER GA"                     nil     )
    (#x00a843 "PHAGS-PA LETTER NGA"                    nil     )
    (#x00a844 "PHAGS-PA LETTER CA"                     nil     )
    (#x00a845 "PHAGS-PA LETTER CHA"                    nil     )
    (#x00a846 "PHAGS-PA LETTER JA"                     nil     )
    (#x00a847 "PHAGS-PA LETTER NYA"                    nil     )
    (#x00a848 "PHAGS-PA LETTER TA"                     nil     )
    (#x00a849 "PHAGS-PA LETTER THA"                    nil     )
    (#x00a84a "PHAGS-PA LETTER DA"                     nil     )
    (#x00a84b "PHAGS-PA LETTER NA"                     nil     )
    (#x00a84c "PHAGS-PA LETTER PA"                     nil     )
    (#x00a84d "PHAGS-PA LETTER PHA"                    nil     )
    (#x00a84e "PHAGS-PA LETTER BA"                     nil     )
    (#x00a84f "PHAGS-PA LETTER MA"                     nil     )
    (#x00a850 "PHAGS-PA LETTER TSA"                    nil     )
    (#x00a851 "PHAGS-PA LETTER TSHA"                   nil     )
    (#x00a852 "PHAGS-PA LETTER DZA"                    nil     )
    (#x00a853 "PHAGS-PA LETTER WA"                     nil     )
    (#x00a854 "PHAGS-PA LETTER ZHA"                    nil     )
    (#x00a855 "PHAGS-PA LETTER ZA"                     nil     )
    (#x00a856 "PHAGS-PA LETTER SMALL A"                nil     )
    (#x00a857 "PHAGS-PA LETTER YA"                     nil     )
    (#x00a858 "PHAGS-PA LETTER RA"                     nil     )
    (#x00a859 "PHAGS-PA LETTER LA"                     nil     )
    (#x00a85a "PHAGS-PA LETTER SHA"                    nil     )
    (#x00a85b "PHAGS-PA LETTER SA"                     nil     )
    (#x00a85c "PHAGS-PA LETTER HA"                     nil     )
    (#x00a85d "PHAGS-PA LETTER A"                      nil     )
    (#x00a85e "PHAGS-PA LETTER I"                      nil     )
    (#x00a85f "PHAGS-PA LETTER U"                      nil     )
    (#x00a860 "PHAGS-PA LETTER E"                      nil     )
    (#x00a861 "PHAGS-PA LETTER O"                      nil     )
    (#x00a862 "PHAGS-PA LETTER QA"                     nil     )
    (#x00a863 "PHAGS-PA LETTER XA"                     nil     )
    (#x00a864 "PHAGS-PA LETTER FA"                     nil     )
    (#x00a865 "PHAGS-PA LETTER GGA"                    nil     )
    (#x00a866 "PHAGS-PA LETTER EE"                     nil     )
    (#x00a867 "PHAGS-PA SUBJOINED LETTER WA"           nil     )
    (#x00a868 "PHAGS-PA SUBJOINED LETTER YA"           nil     )
    (#x00a869 "PHAGS-PA LETTER TTA"                    nil     )
    (#x00a86a "PHAGS-PA LETTER TTHA"                   nil     )
    (#x00a86b "PHAGS-PA LETTER DDA"                    nil     )
    (#x00a86c "PHAGS-PA LETTER NNA"                    nil     )
    (#x00a86d "PHAGS-PA LETTER ALTERNATE YA"           nil     )
    (#x00a86e "PHAGS-PA LETTER VOICELESS SHA"          nil     )
    (#x00a86f "PHAGS-PA LETTER VOICED HA"              nil     )
    (#x00a870 "PHAGS-PA LETTER ASPIRATED FA"           nil     )
    (#x00a871 "PHAGS-PA SUBJOINED LETTER RA"           nil     )
    (#x00a872 "PHAGS-PA SUPERFIXED LETTER RA"          nil     )
    (#x00a873 "PHAGS-PA LETTER CANDRABINDU"            nil     )
    (#x00a874 "PHAGS-PA SINGLE HEAD MARK"              nil     )
    (#x00a875 "PHAGS-PA DOUBLE HEAD MARK"              nil     )
    (#x00a876 "PHAGS-PA MARK SHAD"                     nil     )
    (#x00a877 "PHAGS-PA MARK DOUBLE SHAD"              nil     )
    (#x00a880 "SAURASHTRA SIGN ANUSVARA"               nil     )
    (#x00a881 "SAURASHTRA SIGN VISARGA"                nil     )
    (#x00a882 "SAURASHTRA LETTER A"                    nil     )
    (#x00a883 "SAURASHTRA LETTER AA"                   nil     )
    (#x00a884 "SAURASHTRA LETTER I"                    nil     )
    (#x00a885 "SAURASHTRA LETTER II"                   nil     )
    (#x00a886 "SAURASHTRA LETTER U"                    nil     )
    (#x00a887 "SAURASHTRA LETTER UU"                   nil     )
    (#x00a888 "SAURASHTRA LETTER VOCALIC R"            nil     )
    (#x00a889 "SAURASHTRA LETTER VOCALIC RR"           nil     )
    (#x00a88a "SAURASHTRA LETTER VOCALIC L"            nil     )
    (#x00a88b "SAURASHTRA LETTER VOCALIC LL"           nil     )
    (#x00a88c "SAURASHTRA LETTER E"                    nil     )
    (#x00a88d "SAURASHTRA LETTER EE"                   nil     )
    (#x00a88e "SAURASHTRA LETTER AI"                   nil     )
    (#x00a88f "SAURASHTRA LETTER O"                    nil     )
    (#x00a890 "SAURASHTRA LETTER OO"                   nil     )
    (#x00a891 "SAURASHTRA LETTER AU"                   nil     )
    (#x00a892 "SAURASHTRA LETTER KA"                   nil     )
    (#x00a893 "SAURASHTRA LETTER KHA"                  nil     )
    (#x00a894 "SAURASHTRA LETTER GA"                   nil     )
    (#x00a895 "SAURASHTRA LETTER GHA"                  nil     )
    (#x00a896 "SAURASHTRA LETTER NGA"                  nil     )
    (#x00a897 "SAURASHTRA LETTER CA"                   nil     )
    (#x00a898 "SAURASHTRA LETTER CHA"                  nil     )
    (#x00a899 "SAURASHTRA LETTER JA"                   nil     )
    (#x00a89a "SAURASHTRA LETTER JHA"                  nil     )
    (#x00a89b "SAURASHTRA LETTER NYA"                  nil     )
    (#x00a89c "SAURASHTRA LETTER TTA"                  nil     )
    (#x00a89d "SAURASHTRA LETTER TTHA"                 nil     )
    (#x00a89e "SAURASHTRA LETTER DDA"                  nil     )
    (#x00a89f "SAURASHTRA LETTER DDHA"                 nil     )
    (#x00a8a0 "SAURASHTRA LETTER NNA"                  nil     )
    (#x00a8a1 "SAURASHTRA LETTER TA"                   nil     )
    (#x00a8a2 "SAURASHTRA LETTER THA"                  nil     )
    (#x00a8a3 "SAURASHTRA LETTER DA"                   nil     )
    (#x00a8a4 "SAURASHTRA LETTER DHA"                  nil     )
    (#x00a8a5 "SAURASHTRA LETTER NA"                   nil     )
    (#x00a8a6 "SAURASHTRA LETTER PA"                   nil     )
    (#x00a8a7 "SAURASHTRA LETTER PHA"                  nil     )
    (#x00a8a8 "SAURASHTRA LETTER BA"                   nil     )
    (#x00a8a9 "SAURASHTRA LETTER BHA"                  nil     )
    (#x00a8aa "SAURASHTRA LETTER MA"                   nil     )
    (#x00a8ab "SAURASHTRA LETTER YA"                   nil     )
    (#x00a8ac "SAURASHTRA LETTER RA"                   nil     )
    (#x00a8ad "SAURASHTRA LETTER LA"                   nil     )
    (#x00a8ae "SAURASHTRA LETTER VA"                   nil     )
    (#x00a8af "SAURASHTRA LETTER SHA"                  nil     )
    (#x00a8b0 "SAURASHTRA LETTER SSA"                  nil     )
    (#x00a8b1 "SAURASHTRA LETTER SA"                   nil     )
    (#x00a8b2 "SAURASHTRA LETTER HA"                   nil     )
    (#x00a8b3 "SAURASHTRA LETTER LLA"                  nil     )
    (#x00a8b4 "SAURASHTRA CONSONANT SIGN HAARU"        nil     )
    (#x00a8b5 "SAURASHTRA VOWEL SIGN AA"               nil     )
    (#x00a8b6 "SAURASHTRA VOWEL SIGN I"                nil     )
    (#x00a8b7 "SAURASHTRA VOWEL SIGN II"               nil     )
    (#x00a8b8 "SAURASHTRA VOWEL SIGN U"                nil     )
    (#x00a8b9 "SAURASHTRA VOWEL SIGN UU"               nil     )
    (#x00a8ba "SAURASHTRA VOWEL SIGN VOCALIC R"        nil     )
    (#x00a8bb "SAURASHTRA VOWEL SIGN VOCALIC RR"       nil     )
    (#x00a8bc "SAURASHTRA VOWEL SIGN VOCALIC L"        nil     )
    (#x00a8bd "SAURASHTRA VOWEL SIGN VOCALIC LL"       nil     )
    (#x00a8be "SAURASHTRA VOWEL SIGN E"                nil     )
    (#x00a8bf "SAURASHTRA VOWEL SIGN EE"               nil     )
    (#x00a8c0 "SAURASHTRA VOWEL SIGN AI"               nil     )
    (#x00a8c1 "SAURASHTRA VOWEL SIGN O"                nil     )
    (#x00a8c2 "SAURASHTRA VOWEL SIGN OO"               nil     )
    (#x00a8c3 "SAURASHTRA VOWEL SIGN AU"               nil     )
    (#x00a8c4 "SAURASHTRA SIGN VIRAMA"                 nil     )
    (#x00a8c5 "SAURASHTRA SIGN CANDRABINDU"            nil     )
    (#x00a8ce "SAURASHTRA DANDA"                       nil     )
    (#x00a8cf "SAURASHTRA DOUBLE DANDA"                nil     )
    (#x00a8d0 "SAURASHTRA DIGIT ZERO"                  nil     )
    (#x00a8d1 "SAURASHTRA DIGIT ONE"                   nil     )
    (#x00a8d2 "SAURASHTRA DIGIT TWO"                   nil     )
    (#x00a8d3 "SAURASHTRA DIGIT THREE"                 nil     )
    (#x00a8d4 "SAURASHTRA DIGIT FOUR"                  nil     )
    (#x00a8d5 "SAURASHTRA DIGIT FIVE"                  nil     )
    (#x00a8d6 "SAURASHTRA DIGIT SIX"                   nil     )
    (#x00a8d7 "SAURASHTRA DIGIT SEVEN"                 nil     )
    (#x00a8d8 "SAURASHTRA DIGIT EIGHT"                 nil     )
    (#x00a8d9 "SAURASHTRA DIGIT NINE"                  nil     )
    (#x00a8e0 "COMBINING DEVANAGARI DIGIT ZERO"        nil     )
    (#x00a8e1 "COMBINING DEVANAGARI DIGIT ONE"         nil     )
    (#x00a8e2 "COMBINING DEVANAGARI DIGIT TWO"         nil     )
    (#x00a8e3 "COMBINING DEVANAGARI DIGIT THREE"       nil     )
    (#x00a8e4 "COMBINING DEVANAGARI DIGIT FOUR"        nil     )
    (#x00a8e5 "COMBINING DEVANAGARI DIGIT FIVE"        nil     )
    (#x00a8e6 "COMBINING DEVANAGARI DIGIT SIX"         nil     )
    (#x00a8e7 "COMBINING DEVANAGARI DIGIT SEVEN"       nil     )
    (#x00a8e8 "COMBINING DEVANAGARI DIGIT EIGHT"       nil     )
    (#x00a8e9 "COMBINING DEVANAGARI DIGIT NINE"        nil     )
    (#x00a8ea "COMBINING DEVANAGARI LETTER A"          nil     )
    (#x00a8eb "COMBINING DEVANAGARI LETTER U"          nil     )
    (#x00a8ec "COMBINING DEVANAGARI LETTER KA"         nil     )
    (#x00a8ed "COMBINING DEVANAGARI LETTER NA"         nil     )
    (#x00a8ee "COMBINING DEVANAGARI LETTER PA"         nil     )
    (#x00a8ef "COMBINING DEVANAGARI LETTER RA"         nil     )
    (#x00a8f0 "COMBINING DEVANAGARI LETTER VI"         nil     )
    (#x00a8f1 "COMBINING DEVANAGARI SIGN AVAGRAHA"     nil     )
    (#x00a8f2 "DEVANAGARI SIGN SPACING CANDRABINDU"    nil     )
    (#x00a8f3 "DEVANAGARI SIGN CANDRABINDU VIRAMA"     nil     )
    (#x00a8f4 "DEVANAGARI SIGN DOUBLE CANDRABINDU VIRAMA" nil     )
    (#x00a8f5 "DEVANAGARI SIGN CANDRABINDU TWO"        nil     )
    (#x00a8f6 "DEVANAGARI SIGN CANDRABINDU THREE"      nil     )
    (#x00a8f7 "DEVANAGARI SIGN CANDRABINDU AVAGRAHA"   nil     )
    (#x00a8f8 "DEVANAGARI SIGN PUSHPIKA"               nil     )
    (#x00a8f9 "DEVANAGARI GAP FILLER"                  nil     )
    (#x00a8fa "DEVANAGARI CARET"                       nil     )
    (#x00a8fb "DEVANAGARI HEADSTROKE"                  nil     )
    (#x00a8fc "DEVANAGARI SIGN SIDDHAM"                nil     )
    (#x00a8fd "DEVANAGARI JAIN OM"                     nil     )
    (#x00a8fe "DEVANAGARI LETTER AY"                   nil     )
    (#x00a8ff "DEVANAGARI VOWEL SIGN AY"               nil     )
    (#x00a900 "KAYAH LI DIGIT ZERO"                    nil     )
    (#x00a901 "KAYAH LI DIGIT ONE"                     nil     )
    (#x00a902 "KAYAH LI DIGIT TWO"                     nil     )
    (#x00a903 "KAYAH LI DIGIT THREE"                   nil     )
    (#x00a904 "KAYAH LI DIGIT FOUR"                    nil     )
    (#x00a905 "KAYAH LI DIGIT FIVE"                    nil     )
    (#x00a906 "KAYAH LI DIGIT SIX"                     nil     )
    (#x00a907 "KAYAH LI DIGIT SEVEN"                   nil     )
    (#x00a908 "KAYAH LI DIGIT EIGHT"                   nil     )
    (#x00a909 "KAYAH LI DIGIT NINE"                    nil     )
    (#x00a90a "KAYAH LI LETTER KA"                     nil     )
    (#x00a90b "KAYAH LI LETTER KHA"                    nil     )
    (#x00a90c "KAYAH LI LETTER GA"                     nil     )
    (#x00a90d "KAYAH LI LETTER NGA"                    nil     )
    (#x00a90e "KAYAH LI LETTER SA"                     nil     )
    (#x00a90f "KAYAH LI LETTER SHA"                    nil     )
    (#x00a910 "KAYAH LI LETTER ZA"                     nil     )
    (#x00a911 "KAYAH LI LETTER NYA"                    nil     )
    (#x00a912 "KAYAH LI LETTER TA"                     nil     )
    (#x00a913 "KAYAH LI LETTER HTA"                    nil     )
    (#x00a914 "KAYAH LI LETTER NA"                     nil     )
    (#x00a915 "KAYAH LI LETTER PA"                     nil     )
    (#x00a916 "KAYAH LI LETTER PHA"                    nil     )
    (#x00a917 "KAYAH LI LETTER MA"                     nil     )
    (#x00a918 "KAYAH LI LETTER DA"                     nil     )
    (#x00a919 "KAYAH LI LETTER BA"                     nil     )
    (#x00a91a "KAYAH LI LETTER RA"                     nil     )
    (#x00a91b "KAYAH LI LETTER YA"                     nil     )
    (#x00a91c "KAYAH LI LETTER LA"                     nil     )
    (#x00a91d "KAYAH LI LETTER WA"                     nil     )
    (#x00a91e "KAYAH LI LETTER THA"                    nil     )
    (#x00a91f "KAYAH LI LETTER HA"                     nil     )
    (#x00a920 "KAYAH LI LETTER VA"                     nil     )
    (#x00a921 "KAYAH LI LETTER CA"                     nil     )
    (#x00a922 "KAYAH LI LETTER A"                      nil     )
    (#x00a923 "KAYAH LI LETTER OE"                     nil     )
    (#x00a924 "KAYAH LI LETTER I"                      nil     )
    (#x00a925 "KAYAH LI LETTER OO"                     nil     )
    (#x00a926 "KAYAH LI VOWEL UE"                      nil     )
    (#x00a927 "KAYAH LI VOWEL E"                       nil     )
    (#x00a928 "KAYAH LI VOWEL U"                       nil     )
    (#x00a929 "KAYAH LI VOWEL EE"                      nil     )
    (#x00a92a "KAYAH LI VOWEL O"                       nil     )
    (#x00a92b "KAYAH LI TONE PLOPHU"                   nil     )
    (#x00a92c "KAYAH LI TONE CALYA"                    nil     )
    (#x00a92d "KAYAH LI TONE CALYA PLOPHU"             nil     )
    (#x00a92e "KAYAH LI SIGN CWI"                      nil     )
    (#x00a92f "KAYAH LI SIGN SHYA"                     nil     )
    (#x00a930 "REJANG LETTER KA"                       nil     )
    (#x00a931 "REJANG LETTER GA"                       nil     )
    (#x00a932 "REJANG LETTER NGA"                      nil     )
    (#x00a933 "REJANG LETTER TA"                       nil     )
    (#x00a934 "REJANG LETTER DA"                       nil     )
    (#x00a935 "REJANG LETTER NA"                       nil     )
    (#x00a936 "REJANG LETTER PA"                       nil     )
    (#x00a937 "REJANG LETTER BA"                       nil     )
    (#x00a938 "REJANG LETTER MA"                       nil     )
    (#x00a939 "REJANG LETTER CA"                       nil     )
    (#x00a93a "REJANG LETTER JA"                       nil     )
    (#x00a93b "REJANG LETTER NYA"                      nil     )
    (#x00a93c "REJANG LETTER SA"                       nil     )
    (#x00a93d "REJANG LETTER RA"                       nil     )
    (#x00a93e "REJANG LETTER LA"                       nil     )
    (#x00a93f "REJANG LETTER YA"                       nil     )
    (#x00a940 "REJANG LETTER WA"                       nil     )
    (#x00a941 "REJANG LETTER HA"                       nil     )
    (#x00a942 "REJANG LETTER MBA"                      nil     )
    (#x00a943 "REJANG LETTER NGGA"                     nil     )
    (#x00a944 "REJANG LETTER NDA"                      nil     )
    (#x00a945 "REJANG LETTER NYJA"                     nil     )
    (#x00a946 "REJANG LETTER A"                        nil     )
    (#x00a947 "REJANG VOWEL SIGN I"                    nil     )
    (#x00a948 "REJANG VOWEL SIGN U"                    nil     )
    (#x00a949 "REJANG VOWEL SIGN E"                    nil     )
    (#x00a94a "REJANG VOWEL SIGN AI"                   nil     )
    (#x00a94b "REJANG VOWEL SIGN O"                    nil     )
    (#x00a94c "REJANG VOWEL SIGN AU"                   nil     )
    (#x00a94d "REJANG VOWEL SIGN EU"                   nil     )
    (#x00a94e "REJANG VOWEL SIGN EA"                   nil     )
    (#x00a94f "REJANG CONSONANT SIGN NG"               nil     )
    (#x00a950 "REJANG CONSONANT SIGN N"                nil     )
    (#x00a951 "REJANG CONSONANT SIGN R"                nil     )
    (#x00a952 "REJANG CONSONANT SIGN H"                nil     )
    (#x00a953 "REJANG VIRAMA"                          nil     )
    (#x00a95f "REJANG SECTION MARK"                    nil     )
    (#x00a960 "HANGUL CHOSEONG TIKEUT-MIEUM"           nil     )
    (#x00a961 "HANGUL CHOSEONG TIKEUT-PIEUP"           nil     )
    (#x00a962 "HANGUL CHOSEONG TIKEUT-SIOS"            nil     )
    (#x00a963 "HANGUL CHOSEONG TIKEUT-CIEUC"           nil     )
    (#x00a964 "HANGUL CHOSEONG RIEUL-KIYEOK"           nil     )
    (#x00a965 "HANGUL CHOSEONG RIEUL-SSANGKIYEOK"      nil     )
    (#x00a966 "HANGUL CHOSEONG RIEUL-TIKEUT"           nil     )
    (#x00a967 "HANGUL CHOSEONG RIEUL-SSANGTIKEUT"      nil     )
    (#x00a968 "HANGUL CHOSEONG RIEUL-MIEUM"            nil     )
    (#x00a969 "HANGUL CHOSEONG RIEUL-PIEUP"            nil     )
    (#x00a96a "HANGUL CHOSEONG RIEUL-SSANGPIEUP"       nil     )
    (#x00a96b "HANGUL CHOSEONG RIEUL-KAPYEOUNPIEUP"    nil     )
    (#x00a96c "HANGUL CHOSEONG RIEUL-SIOS"             nil     )
    (#x00a96d "HANGUL CHOSEONG RIEUL-CIEUC"            nil     )
    (#x00a96e "HANGUL CHOSEONG RIEUL-KHIEUKH"          nil     )
    (#x00a96f "HANGUL CHOSEONG MIEUM-KIYEOK"           nil     )
    (#x00a970 "HANGUL CHOSEONG MIEUM-TIKEUT"           nil     )
    (#x00a971 "HANGUL CHOSEONG MIEUM-SIOS"             nil     )
    (#x00a972 "HANGUL CHOSEONG PIEUP-SIOS-THIEUTH"     nil     )
    (#x00a973 "HANGUL CHOSEONG PIEUP-KHIEUKH"          nil     )
    (#x00a974 "HANGUL CHOSEONG PIEUP-HIEUH"            nil     )
    (#x00a975 "HANGUL CHOSEONG SSANGSIOS-PIEUP"        nil     )
    (#x00a976 "HANGUL CHOSEONG IEUNG-RIEUL"            nil     )
    (#x00a977 "HANGUL CHOSEONG IEUNG-HIEUH"            nil     )
    (#x00a978 "HANGUL CHOSEONG SSANGCIEUC-HIEUH"       nil     )
    (#x00a979 "HANGUL CHOSEONG SSANGTHIEUTH"           nil     )
    (#x00a97a "HANGUL CHOSEONG PHIEUPH-HIEUH"          nil     )
    (#x00a97b "HANGUL CHOSEONG HIEUH-SIOS"             nil     )
    (#x00a97c "HANGUL CHOSEONG SSANGYEORINHIEUH"       nil     )
    (#x00a980 "JAVANESE SIGN PANYANGGA"                nil     )
    (#x00a981 "JAVANESE SIGN CECAK"                    nil     )
    (#x00a982 "JAVANESE SIGN LAYAR"                    nil     )
    (#x00a983 "JAVANESE SIGN WIGNYAN"                  nil     )
    (#x00a984 "JAVANESE LETTER A"                      nil     )
    (#x00a985 "JAVANESE LETTER I KAWI"                 nil     )
    (#x00a986 "JAVANESE LETTER I"                      nil     )
    (#x00a987 "JAVANESE LETTER II"                     nil     )
    (#x00a988 "JAVANESE LETTER U"                      nil     )
    (#x00a989 "JAVANESE LETTER PA CEREK"               nil     )
    (#x00a98a "JAVANESE LETTER NGA LELET"              nil     )
    (#x00a98b "JAVANESE LETTER NGA LELET RASWADI"      nil     )
    (#x00a98c "JAVANESE LETTER E"                      nil     )
    (#x00a98d "JAVANESE LETTER AI"                     nil     )
    (#x00a98e "JAVANESE LETTER O"                      nil     )
    (#x00a98f "JAVANESE LETTER KA"                     nil     )
    (#x00a990 "JAVANESE LETTER KA SASAK"               nil     )
    (#x00a991 "JAVANESE LETTER KA MURDA"               nil     )
    (#x00a992 "JAVANESE LETTER GA"                     nil     )
    (#x00a993 "JAVANESE LETTER GA MURDA"               nil     )
    (#x00a994 "JAVANESE LETTER NGA"                    nil     )
    (#x00a995 "JAVANESE LETTER CA"                     nil     )
    (#x00a996 "JAVANESE LETTER CA MURDA"               nil     )
    (#x00a997 "JAVANESE LETTER JA"                     nil     )
    (#x00a998 "JAVANESE LETTER NYA MURDA"              nil     )
    (#x00a999 "JAVANESE LETTER JA MAHAPRANA"           nil     )
    (#x00a99a "JAVANESE LETTER NYA"                    nil     )
    (#x00a99b "JAVANESE LETTER TTA"                    nil     )
    (#x00a99c "JAVANESE LETTER TTA MAHAPRANA"          nil     )
    (#x00a99d "JAVANESE LETTER DDA"                    nil     )
    (#x00a99e "JAVANESE LETTER DDA MAHAPRANA"          nil     )
    (#x00a99f "JAVANESE LETTER NA MURDA"               nil     )
    (#x00a9a0 "JAVANESE LETTER TA"                     nil     )
    (#x00a9a1 "JAVANESE LETTER TA MURDA"               nil     )
    (#x00a9a2 "JAVANESE LETTER DA"                     nil     )
    (#x00a9a3 "JAVANESE LETTER DA MAHAPRANA"           nil     )
    (#x00a9a4 "JAVANESE LETTER NA"                     nil     )
    (#x00a9a5 "JAVANESE LETTER PA"                     nil     )
    (#x00a9a6 "JAVANESE LETTER PA MURDA"               nil     )
    (#x00a9a7 "JAVANESE LETTER BA"                     nil     )
    (#x00a9a8 "JAVANESE LETTER BA MURDA"               nil     )
    (#x00a9a9 "JAVANESE LETTER MA"                     nil     )
    (#x00a9aa "JAVANESE LETTER YA"                     nil     )
    (#x00a9ab "JAVANESE LETTER RA"                     nil     )
    (#x00a9ac "JAVANESE LETTER RA AGUNG"               nil     )
    (#x00a9ad "JAVANESE LETTER LA"                     nil     )
    (#x00a9ae "JAVANESE LETTER WA"                     nil     )
    (#x00a9af "JAVANESE LETTER SA MURDA"               nil     )
    (#x00a9b0 "JAVANESE LETTER SA MAHAPRANA"           nil     )
    (#x00a9b1 "JAVANESE LETTER SA"                     nil     )
    (#x00a9b2 "JAVANESE LETTER HA"                     nil     )
    (#x00a9b3 "JAVANESE SIGN CECAK TELU"               nil     )
    (#x00a9b4 "JAVANESE VOWEL SIGN TARUNG"             nil     )
    (#x00a9b5 "JAVANESE VOWEL SIGN TOLONG"             nil     )
    (#x00a9b6 "JAVANESE VOWEL SIGN WULU"               nil     )
    (#x00a9b7 "JAVANESE VOWEL SIGN WULU MELIK"         nil     )
    (#x00a9b8 "JAVANESE VOWEL SIGN SUKU"               nil     )
    (#x00a9b9 "JAVANESE VOWEL SIGN SUKU MENDUT"        nil     )
    (#x00a9ba "JAVANESE VOWEL SIGN TALING"             nil     )
    (#x00a9bb "JAVANESE VOWEL SIGN DIRGA MURE"         nil     )
    (#x00a9bc "JAVANESE VOWEL SIGN PEPET"              nil     )
    (#x00a9bd "JAVANESE CONSONANT SIGN KERET"          nil     )
    (#x00a9be "JAVANESE CONSONANT SIGN PENGKAL"        nil     )
    (#x00a9bf "JAVANESE CONSONANT SIGN CAKRA"          nil     )
    (#x00a9c0 "JAVANESE PANGKON"                       nil     )
    (#x00a9c1 "JAVANESE LEFT RERENGGAN"                nil     )
    (#x00a9c2 "JAVANESE RIGHT RERENGGAN"               nil     )
    (#x00a9c3 "JAVANESE PADA ANDAP"                    nil     )
    (#x00a9c4 "JAVANESE PADA MADYA"                    nil     )
    (#x00a9c5 "JAVANESE PADA LUHUR"                    nil     )
    (#x00a9c6 "JAVANESE PADA WINDU"                    nil     )
    (#x00a9c7 "JAVANESE PADA PANGKAT"                  nil     )
    (#x00a9c8 "JAVANESE PADA LINGSA"                   nil     )
    (#x00a9c9 "JAVANESE PADA LUNGSI"                   nil     )
    (#x00a9ca "JAVANESE PADA ADEG"                     nil     )
    (#x00a9cb "JAVANESE PADA ADEG ADEG"                nil     )
    (#x00a9cc "JAVANESE PADA PISELEH"                  nil     )
    (#x00a9cd "JAVANESE TURNED PADA PISELEH"           nil     )
    (#x00a9cf "JAVANESE PANGRANGKEP"                   nil     )
    (#x00a9d0 "JAVANESE DIGIT ZERO"                    nil     )
    (#x00a9d1 "JAVANESE DIGIT ONE"                     nil     )
    (#x00a9d2 "JAVANESE DIGIT TWO"                     nil     )
    (#x00a9d3 "JAVANESE DIGIT THREE"                   nil     )
    (#x00a9d4 "JAVANESE DIGIT FOUR"                    nil     )
    (#x00a9d5 "JAVANESE DIGIT FIVE"                    nil     )
    (#x00a9d6 "JAVANESE DIGIT SIX"                     nil     )
    (#x00a9d7 "JAVANESE DIGIT SEVEN"                   nil     )
    (#x00a9d8 "JAVANESE DIGIT EIGHT"                   nil     )
    (#x00a9d9 "JAVANESE DIGIT NINE"                    nil     )
    (#x00a9de "JAVANESE PADA TIRTA TUMETES"            nil     )
    (#x00a9df "JAVANESE PADA ISEN-ISEN"                nil     )
    (#x00a9e0 "MYANMAR LETTER SHAN GHA"                nil     )
    (#x00a9e1 "MYANMAR LETTER SHAN CHA"                nil     )
    (#x00a9e2 "MYANMAR LETTER SHAN JHA"                nil     )
    (#x00a9e3 "MYANMAR LETTER SHAN NNA"                nil     )
    (#x00a9e4 "MYANMAR LETTER SHAN BHA"                nil     )
    (#x00a9e5 "MYANMAR SIGN SHAN SAW"                  nil     )
    (#x00a9e6 "MYANMAR MODIFIER LETTER SHAN REDUPLICATION" nil     )
    (#x00a9e7 "MYANMAR LETTER TAI LAING NYA"           nil     )
    (#x00a9e8 "MYANMAR LETTER TAI LAING FA"            nil     )
    (#x00a9e9 "MYANMAR LETTER TAI LAING GA"            nil     )
    (#x00a9ea "MYANMAR LETTER TAI LAING GHA"           nil     )
    (#x00a9eb "MYANMAR LETTER TAI LAING JA"            nil     )
    (#x00a9ec "MYANMAR LETTER TAI LAING JHA"           nil     )
    (#x00a9ed "MYANMAR LETTER TAI LAING DDA"           nil     )
    (#x00a9ee "MYANMAR LETTER TAI LAING DDHA"          nil     )
    (#x00a9ef "MYANMAR LETTER TAI LAING NNA"           nil     )
    (#x00a9f0 "MYANMAR TAI LAING DIGIT ZERO"           nil     )
    (#x00a9f1 "MYANMAR TAI LAING DIGIT ONE"            nil     )
    (#x00a9f2 "MYANMAR TAI LAING DIGIT TWO"            nil     )
    (#x00a9f3 "MYANMAR TAI LAING DIGIT THREE"          nil     )
    (#x00a9f4 "MYANMAR TAI LAING DIGIT FOUR"           nil     )
    (#x00a9f5 "MYANMAR TAI LAING DIGIT FIVE"           nil     )
    (#x00a9f6 "MYANMAR TAI LAING DIGIT SIX"            nil     )
    (#x00a9f7 "MYANMAR TAI LAING DIGIT SEVEN"          nil     )
    (#x00a9f8 "MYANMAR TAI LAING DIGIT EIGHT"          nil     )
    (#x00a9f9 "MYANMAR TAI LAING DIGIT NINE"           nil     )
    (#x00a9fa "MYANMAR LETTER TAI LAING LLA"           nil     )
    (#x00a9fb "MYANMAR LETTER TAI LAING DA"            nil     )
    (#x00a9fc "MYANMAR LETTER TAI LAING DHA"           nil     )
    (#x00a9fd "MYANMAR LETTER TAI LAING BA"            nil     )
    (#x00a9fe "MYANMAR LETTER TAI LAING BHA"           nil     )
    (#x00aa00 "CHAM LETTER A"                          nil     )
    (#x00aa01 "CHAM LETTER I"                          nil     )
    (#x00aa02 "CHAM LETTER U"                          nil     )
    (#x00aa03 "CHAM LETTER E"                          nil     )
    (#x00aa04 "CHAM LETTER AI"                         nil     )
    (#x00aa05 "CHAM LETTER O"                          nil     )
    (#x00aa06 "CHAM LETTER KA"                         nil     )
    (#x00aa07 "CHAM LETTER KHA"                        nil     )
    (#x00aa08 "CHAM LETTER GA"                         nil     )
    (#x00aa09 "CHAM LETTER GHA"                        nil     )
    (#x00aa0a "CHAM LETTER NGUE"                       nil     )
    (#x00aa0b "CHAM LETTER NGA"                        nil     )
    (#x00aa0c "CHAM LETTER CHA"                        nil     )
    (#x00aa0d "CHAM LETTER CHHA"                       nil     )
    (#x00aa0e "CHAM LETTER JA"                         nil     )
    (#x00aa0f "CHAM LETTER JHA"                        nil     )
    (#x00aa10 "CHAM LETTER NHUE"                       nil     )
    (#x00aa11 "CHAM LETTER NHA"                        nil     )
    (#x00aa12 "CHAM LETTER NHJA"                       nil     )
    (#x00aa13 "CHAM LETTER TA"                         nil     )
    (#x00aa14 "CHAM LETTER THA"                        nil     )
    (#x00aa15 "CHAM LETTER DA"                         nil     )
    (#x00aa16 "CHAM LETTER DHA"                        nil     )
    (#x00aa17 "CHAM LETTER NUE"                        nil     )
    (#x00aa18 "CHAM LETTER NA"                         nil     )
    (#x00aa19 "CHAM LETTER DDA"                        nil     )
    (#x00aa1a "CHAM LETTER PA"                         nil     )
    (#x00aa1b "CHAM LETTER PPA"                        nil     )
    (#x00aa1c "CHAM LETTER PHA"                        nil     )
    (#x00aa1d "CHAM LETTER BA"                         nil     )
    (#x00aa1e "CHAM LETTER BHA"                        nil     )
    (#x00aa1f "CHAM LETTER MUE"                        nil     )
    (#x00aa20 "CHAM LETTER MA"                         nil     )
    (#x00aa21 "CHAM LETTER BBA"                        nil     )
    (#x00aa22 "CHAM LETTER YA"                         nil     )
    (#x00aa23 "CHAM LETTER RA"                         nil     )
    (#x00aa24 "CHAM LETTER LA"                         nil     )
    (#x00aa25 "CHAM LETTER VA"                         nil     )
    (#x00aa26 "CHAM LETTER SSA"                        nil     )
    (#x00aa27 "CHAM LETTER SA"                         nil     )
    (#x00aa28 "CHAM LETTER HA"                         nil     )
    (#x00aa29 "CHAM VOWEL SIGN AA"                     nil     )
    (#x00aa2a "CHAM VOWEL SIGN I"                      nil     )
    (#x00aa2b "CHAM VOWEL SIGN II"                     nil     )
    (#x00aa2c "CHAM VOWEL SIGN EI"                     nil     )
    (#x00aa2d "CHAM VOWEL SIGN U"                      nil     )
    (#x00aa2e "CHAM VOWEL SIGN OE"                     nil     )
    (#x00aa2f "CHAM VOWEL SIGN O"                      nil     )
    (#x00aa30 "CHAM VOWEL SIGN AI"                     nil     )
    (#x00aa31 "CHAM VOWEL SIGN AU"                     nil     )
    (#x00aa32 "CHAM VOWEL SIGN UE"                     nil     )
    (#x00aa33 "CHAM CONSONANT SIGN YA"                 nil     )
    (#x00aa34 "CHAM CONSONANT SIGN RA"                 nil     )
    (#x00aa35 "CHAM CONSONANT SIGN LA"                 nil     )
    (#x00aa36 "CHAM CONSONANT SIGN WA"                 nil     )
    (#x00aa40 "CHAM LETTER FINAL K"                    nil     )
    (#x00aa41 "CHAM LETTER FINAL G"                    nil     )
    (#x00aa42 "CHAM LETTER FINAL NG"                   nil     )
    (#x00aa43 "CHAM CONSONANT SIGN FINAL NG"           nil     )
    (#x00aa44 "CHAM LETTER FINAL CH"                   nil     )
    (#x00aa45 "CHAM LETTER FINAL T"                    nil     )
    (#x00aa46 "CHAM LETTER FINAL N"                    nil     )
    (#x00aa47 "CHAM LETTER FINAL P"                    nil     )
    (#x00aa48 "CHAM LETTER FINAL Y"                    nil     )
    (#x00aa49 "CHAM LETTER FINAL R"                    nil     )
    (#x00aa4a "CHAM LETTER FINAL L"                    nil     )
    (#x00aa4b "CHAM LETTER FINAL SS"                   nil     )
    (#x00aa4c "CHAM CONSONANT SIGN FINAL M"            nil     )
    (#x00aa4d "CHAM CONSONANT SIGN FINAL H"            nil     )
    (#x00aa50 "CHAM DIGIT ZERO"                        nil     )
    (#x00aa51 "CHAM DIGIT ONE"                         nil     )
    (#x00aa52 "CHAM DIGIT TWO"                         nil     )
    (#x00aa53 "CHAM DIGIT THREE"                       nil     )
    (#x00aa54 "CHAM DIGIT FOUR"                        nil     )
    (#x00aa55 "CHAM DIGIT FIVE"                        nil     )
    (#x00aa56 "CHAM DIGIT SIX"                         nil     )
    (#x00aa57 "CHAM DIGIT SEVEN"                       nil     )
    (#x00aa58 "CHAM DIGIT EIGHT"                       nil     )
    (#x00aa59 "CHAM DIGIT NINE"                        nil     )
    (#x00aa5c "CHAM PUNCTUATION SPIRAL"                nil     )
    (#x00aa5d "CHAM PUNCTUATION DANDA"                 nil     )
    (#x00aa5e "CHAM PUNCTUATION DOUBLE DANDA"          nil     )
    (#x00aa5f "CHAM PUNCTUATION TRIPLE DANDA"          nil     )
    (#x00aa60 "MYANMAR LETTER KHAMTI GA"               nil     )
    (#x00aa61 "MYANMAR LETTER KHAMTI CA"               nil     )
    (#x00aa62 "MYANMAR LETTER KHAMTI CHA"              nil     )
    (#x00aa63 "MYANMAR LETTER KHAMTI JA"               nil     )
    (#x00aa64 "MYANMAR LETTER KHAMTI JHA"              nil     )
    (#x00aa65 "MYANMAR LETTER KHAMTI NYA"              nil     )
    (#x00aa66 "MYANMAR LETTER KHAMTI TTA"              nil     )
    (#x00aa67 "MYANMAR LETTER KHAMTI TTHA"             nil     )
    (#x00aa68 "MYANMAR LETTER KHAMTI DDA"              nil     )
    (#x00aa69 "MYANMAR LETTER KHAMTI DDHA"             nil     )
    (#x00aa6a "MYANMAR LETTER KHAMTI DHA"              nil     )
    (#x00aa6b "MYANMAR LETTER KHAMTI NA"               nil     )
    (#x00aa6c "MYANMAR LETTER KHAMTI SA"               nil     )
    (#x00aa6d "MYANMAR LETTER KHAMTI HA"               nil     )
    (#x00aa6e "MYANMAR LETTER KHAMTI HHA"              nil     )
    (#x00aa6f "MYANMAR LETTER KHAMTI FA"               nil     )
    (#x00aa70 "MYANMAR MODIFIER LETTER KHAMTI REDUPLICATION" nil     )
    (#x00aa71 "MYANMAR LETTER KHAMTI XA"               nil     )
    (#x00aa72 "MYANMAR LETTER KHAMTI ZA"               nil     )
    (#x00aa73 "MYANMAR LETTER KHAMTI RA"               nil     )
    (#x00aa74 "MYANMAR LOGOGRAM KHAMTI OAY"            nil     )
    (#x00aa75 "MYANMAR LOGOGRAM KHAMTI QN"             nil     )
    (#x00aa76 "MYANMAR LOGOGRAM KHAMTI HM"             nil     )
    (#x00aa77 "MYANMAR SYMBOL AITON EXCLAMATION"       nil     )
    (#x00aa78 "MYANMAR SYMBOL AITON ONE"               nil     )
    (#x00aa79 "MYANMAR SYMBOL AITON TWO"               nil     )
    (#x00aa7a "MYANMAR LETTER AITON RA"                nil     )
    (#x00aa7b "MYANMAR SIGN PAO KAREN TONE"            nil     )
    (#x00aa7c "MYANMAR SIGN TAI LAING TONE-2"          nil     )
    (#x00aa7d "MYANMAR SIGN TAI LAING TONE-5"          nil     )
    (#x00aa7e "MYANMAR LETTER SHWE PALAUNG CHA"        nil     )
    (#x00aa7f "MYANMAR LETTER SHWE PALAUNG SHA"        nil     )
    (#x00aa80 "TAI VIET LETTER LOW KO"                 nil     )
    (#x00aa81 "TAI VIET LETTER HIGH KO"                nil     )
    (#x00aa82 "TAI VIET LETTER LOW KHO"                nil     )
    (#x00aa83 "TAI VIET LETTER HIGH KHO"               nil     )
    (#x00aa84 "TAI VIET LETTER LOW KHHO"               nil     )
    (#x00aa85 "TAI VIET LETTER HIGH KHHO"              nil     )
    (#x00aa86 "TAI VIET LETTER LOW GO"                 nil     )
    (#x00aa87 "TAI VIET LETTER HIGH GO"                nil     )
    (#x00aa88 "TAI VIET LETTER LOW NGO"                nil     )
    (#x00aa89 "TAI VIET LETTER HIGH NGO"               nil     )
    (#x00aa8a "TAI VIET LETTER LOW CO"                 nil     )
    (#x00aa8b "TAI VIET LETTER HIGH CO"                nil     )
    (#x00aa8c "TAI VIET LETTER LOW CHO"                nil     )
    (#x00aa8d "TAI VIET LETTER HIGH CHO"               nil     )
    (#x00aa8e "TAI VIET LETTER LOW SO"                 nil     )
    (#x00aa8f "TAI VIET LETTER HIGH SO"                nil     )
    (#x00aa90 "TAI VIET LETTER LOW NYO"                nil     )
    (#x00aa91 "TAI VIET LETTER HIGH NYO"               nil     )
    (#x00aa92 "TAI VIET LETTER LOW DO"                 nil     )
    (#x00aa93 "TAI VIET LETTER HIGH DO"                nil     )
    (#x00aa94 "TAI VIET LETTER LOW TO"                 nil     )
    (#x00aa95 "TAI VIET LETTER HIGH TO"                nil     )
    (#x00aa96 "TAI VIET LETTER LOW THO"                nil     )
    (#x00aa97 "TAI VIET LETTER HIGH THO"               nil     )
    (#x00aa98 "TAI VIET LETTER LOW NO"                 nil     )
    (#x00aa99 "TAI VIET LETTER HIGH NO"                nil     )
    (#x00aa9a "TAI VIET LETTER LOW BO"                 nil     )
    (#x00aa9b "TAI VIET LETTER HIGH BO"                nil     )
    (#x00aa9c "TAI VIET LETTER LOW PO"                 nil     )
    (#x00aa9d "TAI VIET LETTER HIGH PO"                nil     )
    (#x00aa9e "TAI VIET LETTER LOW PHO"                nil     )
    (#x00aa9f "TAI VIET LETTER HIGH PHO"               nil     )
    (#x00aaa0 "TAI VIET LETTER LOW FO"                 nil     )
    (#x00aaa1 "TAI VIET LETTER HIGH FO"                nil     )
    (#x00aaa2 "TAI VIET LETTER LOW MO"                 nil     )
    (#x00aaa3 "TAI VIET LETTER HIGH MO"                nil     )
    (#x00aaa4 "TAI VIET LETTER LOW YO"                 nil     )
    (#x00aaa5 "TAI VIET LETTER HIGH YO"                nil     )
    (#x00aaa6 "TAI VIET LETTER LOW RO"                 nil     )
    (#x00aaa7 "TAI VIET LETTER HIGH RO"                nil     )
    (#x00aaa8 "TAI VIET LETTER LOW LO"                 nil     )
    (#x00aaa9 "TAI VIET LETTER HIGH LO"                nil     )
    (#x00aaaa "TAI VIET LETTER LOW VO"                 nil     )
    (#x00aaab "TAI VIET LETTER HIGH VO"                nil     )
    (#x00aaac "TAI VIET LETTER LOW HO"                 nil     )
    (#x00aaad "TAI VIET LETTER HIGH HO"                nil     )
    (#x00aaae "TAI VIET LETTER LOW O"                  nil     )
    (#x00aaaf "TAI VIET LETTER HIGH O"                 nil     )
    (#x00aab0 "TAI VIET MAI KANG"                      nil     )
    (#x00aab1 "TAI VIET VOWEL AA"                      nil     )
    (#x00aab2 "TAI VIET VOWEL I"                       nil     )
    (#x00aab3 "TAI VIET VOWEL UE"                      nil     )
    (#x00aab4 "TAI VIET VOWEL U"                       nil     )
    (#x00aab5 "TAI VIET VOWEL E"                       nil     )
    (#x00aab6 "TAI VIET VOWEL O"                       nil     )
    (#x00aab7 "TAI VIET MAI KHIT"                      nil     )
    (#x00aab8 "TAI VIET VOWEL IA"                      nil     )
    (#x00aab9 "TAI VIET VOWEL UEA"                     nil     )
    (#x00aaba "TAI VIET VOWEL UA"                      nil     )
    (#x00aabb "TAI VIET VOWEL AUE"                     nil     )
    (#x00aabc "TAI VIET VOWEL AY"                      nil     )
    (#x00aabd "TAI VIET VOWEL AN"                      nil     )
    (#x00aabe "TAI VIET VOWEL AM"                      nil     )
    (#x00aabf "TAI VIET TONE MAI EK"                   nil     )
    (#x00aac0 "TAI VIET TONE MAI NUENG"                nil     )
    (#x00aac1 "TAI VIET TONE MAI THO"                  nil     )
    (#x00aac2 "TAI VIET TONE MAI SONG"                 nil     )
    (#x00aadb "TAI VIET SYMBOL KON"                    nil     )
    (#x00aadc "TAI VIET SYMBOL NUENG"                  nil     )
    (#x00aadd "TAI VIET SYMBOL SAM"                    nil     )
    (#x00aade "TAI VIET SYMBOL HO HOI"                 nil     )
    (#x00aadf "TAI VIET SYMBOL KOI KOI"                nil     )
    (#x00aae0 "MEETEI MAYEK LETTER E"                  nil     )
    (#x00aae1 "MEETEI MAYEK LETTER O"                  nil     )
    (#x00aae2 "MEETEI MAYEK LETTER CHA"                nil     )
    (#x00aae3 "MEETEI MAYEK LETTER NYA"                nil     )
    (#x00aae4 "MEETEI MAYEK LETTER TTA"                nil     )
    (#x00aae5 "MEETEI MAYEK LETTER TTHA"               nil     )
    (#x00aae6 "MEETEI MAYEK LETTER DDA"                nil     )
    (#x00aae7 "MEETEI MAYEK LETTER DDHA"               nil     )
    (#x00aae8 "MEETEI MAYEK LETTER NNA"                nil     )
    (#x00aae9 "MEETEI MAYEK LETTER SHA"                nil     )
    (#x00aaea "MEETEI MAYEK LETTER SSA"                nil     )
    (#x00aaeb "MEETEI MAYEK VOWEL SIGN II"             nil     )
    (#x00aaec "MEETEI MAYEK VOWEL SIGN UU"             nil     )
    (#x00aaed "MEETEI MAYEK VOWEL SIGN AAI"            nil     )
    (#x00aaee "MEETEI MAYEK VOWEL SIGN AU"             nil     )
    (#x00aaef "MEETEI MAYEK VOWEL SIGN AAU"            nil     )
    (#x00aaf0 "MEETEI MAYEK CHEIKHAN"                  nil     )
    (#x00aaf1 "MEETEI MAYEK AHANG KHUDAM"              nil     )
    (#x00aaf2 "MEETEI MAYEK ANJI"                      nil     )
    (#x00aaf3 "MEETEI MAYEK SYLLABLE REPETITION MARK"  nil     )
    (#x00aaf4 "MEETEI MAYEK WORD REPETITION MARK"      nil     )
    (#x00aaf5 "MEETEI MAYEK VOWEL SIGN VISARGA"        nil     )
    (#x00aaf6 "MEETEI MAYEK VIRAMA"                    nil     )
    (#x00ab01 "ETHIOPIC SYLLABLE TTHU"                 nil     )
    (#x00ab02 "ETHIOPIC SYLLABLE TTHI"                 nil     )
    (#x00ab03 "ETHIOPIC SYLLABLE TTHAA"                nil     )
    (#x00ab04 "ETHIOPIC SYLLABLE TTHEE"                nil     )
    (#x00ab05 "ETHIOPIC SYLLABLE TTHE"                 nil     )
    (#x00ab06 "ETHIOPIC SYLLABLE TTHO"                 nil     )
    (#x00ab09 "ETHIOPIC SYLLABLE DDHU"                 nil     )
    (#x00ab0a "ETHIOPIC SYLLABLE DDHI"                 nil     )
    (#x00ab0b "ETHIOPIC SYLLABLE DDHAA"                nil     )
    (#x00ab0c "ETHIOPIC SYLLABLE DDHEE"                nil     )
    (#x00ab0d "ETHIOPIC SYLLABLE DDHE"                 nil     )
    (#x00ab0e "ETHIOPIC SYLLABLE DDHO"                 nil     )
    (#x00ab11 "ETHIOPIC SYLLABLE DZU"                  nil     )
    (#x00ab12 "ETHIOPIC SYLLABLE DZI"                  nil     )
    (#x00ab13 "ETHIOPIC SYLLABLE DZAA"                 nil     )
    (#x00ab14 "ETHIOPIC SYLLABLE DZEE"                 nil     )
    (#x00ab15 "ETHIOPIC SYLLABLE DZE"                  nil     )
    (#x00ab16 "ETHIOPIC SYLLABLE DZO"                  nil     )
    (#x00ab20 "ETHIOPIC SYLLABLE CCHHA"                nil     )
    (#x00ab21 "ETHIOPIC SYLLABLE CCHHU"                nil     )
    (#x00ab22 "ETHIOPIC SYLLABLE CCHHI"                nil     )
    (#x00ab23 "ETHIOPIC SYLLABLE CCHHAA"               nil     )
    (#x00ab24 "ETHIOPIC SYLLABLE CCHHEE"               nil     )
    (#x00ab25 "ETHIOPIC SYLLABLE CCHHE"                nil     )
    (#x00ab26 "ETHIOPIC SYLLABLE CCHHO"                nil     )
    (#x00ab28 "ETHIOPIC SYLLABLE BBA"                  nil     )
    (#x00ab29 "ETHIOPIC SYLLABLE BBU"                  nil     )
    (#x00ab2a "ETHIOPIC SYLLABLE BBI"                  nil     )
    (#x00ab2b "ETHIOPIC SYLLABLE BBAA"                 nil     )
    (#x00ab2c "ETHIOPIC SYLLABLE BBEE"                 nil     )
    (#x00ab2d "ETHIOPIC SYLLABLE BBE"                  nil     )
    (#x00ab2e "ETHIOPIC SYLLABLE BBO"                  nil     )
    (#x00ab30 "LATIN SMALL LETTER BARRED ALPHA"        nil     )
    (#x00ab31 "LATIN SMALL LETTER A REVERSED-SCHWA"    nil     )
    (#x00ab32 "LATIN SMALL LETTER BLACKLETTER E"       nil     )
    (#x00ab33 "LATIN SMALL LETTER BARRED E"            nil     )
    (#x00ab34 "LATIN SMALL LETTER E WITH FLOURISH"     nil     )
    (#x00ab35 "LATIN SMALL LETTER LENIS F"             nil     )
    (#x00ab36 "LATIN SMALL LETTER SCRIPT G WITH CROSSED-TAIL" nil     )
    (#x00ab37 "LATIN SMALL LETTER L WITH INVERTED LAZY S" nil     )
    (#x00ab38 "LATIN SMALL LETTER L WITH DOUBLE MIDDLE TILDE" nil     )
    (#x00ab39 "LATIN SMALL LETTER L WITH MIDDLE RING"  nil     )
    (#x00ab3a "LATIN SMALL LETTER M WITH CROSSED-TAIL" nil     )
    (#x00ab3b "LATIN SMALL LETTER N WITH CROSSED-TAIL" nil     )
    (#x00ab3c "LATIN SMALL LETTER ENG WITH CROSSED-TAIL" nil     )
    (#x00ab3d "LATIN SMALL LETTER BLACKLETTER O"       nil     )
    (#x00ab3e "LATIN SMALL LETTER BLACKLETTER O WITH STROKE" nil     )
    (#x00ab3f "LATIN SMALL LETTER OPEN O WITH STROKE"  nil     )
    (#x00ab40 "LATIN SMALL LETTER INVERTED OE"         nil     )
    (#x00ab41 "LATIN SMALL LETTER TURNED OE WITH STROKE" nil     )
    (#x00ab42 "LATIN SMALL LETTER TURNED OE WITH HORIZONTAL STROKE" nil     )
    (#x00ab43 "LATIN SMALL LETTER TURNED O OPEN-O"     nil     )
    (#x00ab44 "LATIN SMALL LETTER TURNED O OPEN-O WITH STROKE" nil     )
    (#x00ab45 "LATIN SMALL LETTER STIRRUP R"           nil     )
    (#x00ab46 "LATIN LETTER SMALL CAPITAL R WITH RIGHT LEG" nil     )
    (#x00ab47 "LATIN SMALL LETTER R WITHOUT HANDLE"    nil     )
    (#x00ab48 "LATIN SMALL LETTER DOUBLE R"            nil     )
    (#x00ab49 "LATIN SMALL LETTER R WITH CROSSED-TAIL" nil     )
    (#x00ab4a "LATIN SMALL LETTER DOUBLE R WITH CROSSED-TAIL" nil     )
    (#x00ab4b "LATIN SMALL LETTER SCRIPT R"            nil     )
    (#x00ab4c "LATIN SMALL LETTER SCRIPT R WITH RING"  nil     )
    (#x00ab4d "LATIN SMALL LETTER BASELINE ESH"        nil     )
    (#x00ab4e "LATIN SMALL LETTER U WITH SHORT RIGHT LEG" nil     )
    (#x00ab4f "LATIN SMALL LETTER U BAR WITH SHORT RIGHT LEG" nil     )
    (#x00ab50 "LATIN SMALL LETTER UI"                  nil     )
    (#x00ab51 "LATIN SMALL LETTER TURNED UI"           nil     )
    (#x00ab52 "LATIN SMALL LETTER U WITH LEFT HOOK"    nil     )
    (#x00ab53 "LATIN SMALL LETTER CHI"                 nil     )
    (#x00ab54 "LATIN SMALL LETTER CHI WITH LOW RIGHT RING" nil     )
    (#x00ab55 "LATIN SMALL LETTER CHI WITH LOW LEFT SERIF" nil     )
    (#x00ab56 "LATIN SMALL LETTER X WITH LOW RIGHT RING" nil     )
    (#x00ab57 "LATIN SMALL LETTER X WITH LONG LEFT LEG" nil     )
    (#x00ab58 "LATIN SMALL LETTER X WITH LONG LEFT LEG AND LOW RIGHT RING" nil     )
    (#x00ab59 "LATIN SMALL LETTER X WITH LONG LEFT LEG WITH SERIF" nil     )
    (#x00ab5a "LATIN SMALL LETTER Y WITH SHORT RIGHT LEG" nil     )
    (#x00ab5b "MODIFIER BREVE WITH INVERTED BREVE"     nil     )
    (#x00ab5c "MODIFIER LETTER SMALL HENG"             nil     )
    (#x00ab5d "MODIFIER LETTER SMALL L WITH INVERTED LAZY S" nil     )
    (#x00ab5e "MODIFIER LETTER SMALL L WITH MIDDLE TILDE" nil     )
    (#x00ab5f "MODIFIER LETTER SMALL U WITH LEFT HOOK" nil     )
    (#x00ab60 "LATIN SMALL LETTER SAKHA YAT"           nil     )
    (#x00ab61 "LATIN SMALL LETTER IOTIFIED E"          nil     )
    (#x00ab62 "LATIN SMALL LETTER OPEN OE"             nil     )
    (#x00ab63 "LATIN SMALL LETTER UO"                  nil     )
    (#x00ab64 "LATIN SMALL LETTER INVERTED ALPHA"      nil     )
    (#x00ab65 "GREEK LETTER SMALL CAPITAL OMEGA"       nil     )
    (#x00ab66 "LATIN SMALL LETTER DZ DIGRAPH WITH RETROFLEX HOOK" nil     )
    (#x00ab67 "LATIN SMALL LETTER TS DIGRAPH WITH RETROFLEX HOOK" nil     )
    (#x00ab68 "LATIN SMALL LETTER TURNED R WITH MIDDLE TILDE" nil     )
    (#x00ab69 "MODIFIER LETTER SMALL TURNED W"         nil     )
    (#x00ab6a "MODIFIER LETTER LEFT TACK"              nil     )
    (#x00ab6b "MODIFIER LETTER RIGHT TACK"             nil     )
    (#x00ab70 "CHEROKEE SMALL LETTER A"                nil     )
    (#x00ab71 "CHEROKEE SMALL LETTER E"                nil     )
    (#x00ab72 "CHEROKEE SMALL LETTER I"                nil     )
    (#x00ab73 "CHEROKEE SMALL LETTER O"                nil     )
    (#x00ab74 "CHEROKEE SMALL LETTER U"                nil     )
    (#x00ab75 "CHEROKEE SMALL LETTER V"                nil     )
    (#x00ab76 "CHEROKEE SMALL LETTER GA"               nil     )
    (#x00ab77 "CHEROKEE SMALL LETTER KA"               nil     )
    (#x00ab78 "CHEROKEE SMALL LETTER GE"               nil     )
    (#x00ab79 "CHEROKEE SMALL LETTER GI"               nil     )
    (#x00ab7a "CHEROKEE SMALL LETTER GO"               nil     )
    (#x00ab7b "CHEROKEE SMALL LETTER GU"               nil     )
    (#x00ab7c "CHEROKEE SMALL LETTER GV"               nil     )
    (#x00ab7d "CHEROKEE SMALL LETTER HA"               nil     )
    (#x00ab7e "CHEROKEE SMALL LETTER HE"               nil     )
    (#x00ab7f "CHEROKEE SMALL LETTER HI"               nil     )
    (#x00ab80 "CHEROKEE SMALL LETTER HO"               nil     )
    (#x00ab81 "CHEROKEE SMALL LETTER HU"               nil     )
    (#x00ab82 "CHEROKEE SMALL LETTER HV"               nil     )
    (#x00ab83 "CHEROKEE SMALL LETTER LA"               nil     )
    (#x00ab84 "CHEROKEE SMALL LETTER LE"               nil     )
    (#x00ab85 "CHEROKEE SMALL LETTER LI"               nil     )
    (#x00ab86 "CHEROKEE SMALL LETTER LO"               nil     )
    (#x00ab87 "CHEROKEE SMALL LETTER LU"               nil     )
    (#x00ab88 "CHEROKEE SMALL LETTER LV"               nil     )
    (#x00ab89 "CHEROKEE SMALL LETTER MA"               nil     )
    (#x00ab8a "CHEROKEE SMALL LETTER ME"               nil     )
    (#x00ab8b "CHEROKEE SMALL LETTER MI"               nil     )
    (#x00ab8c "CHEROKEE SMALL LETTER MO"               nil     )
    (#x00ab8d "CHEROKEE SMALL LETTER MU"               nil     )
    (#x00ab8e "CHEROKEE SMALL LETTER NA"               nil     )
    (#x00ab8f "CHEROKEE SMALL LETTER HNA"              nil     )
    (#x00ab90 "CHEROKEE SMALL LETTER NAH"              nil     )
    (#x00ab91 "CHEROKEE SMALL LETTER NE"               nil     )
    (#x00ab92 "CHEROKEE SMALL LETTER NI"               nil     )
    (#x00ab93 "CHEROKEE SMALL LETTER NO"               nil     )
    (#x00ab94 "CHEROKEE SMALL LETTER NU"               nil     )
    (#x00ab95 "CHEROKEE SMALL LETTER NV"               nil     )
    (#x00ab96 "CHEROKEE SMALL LETTER QUA"              nil     )
    (#x00ab97 "CHEROKEE SMALL LETTER QUE"              nil     )
    (#x00ab98 "CHEROKEE SMALL LETTER QUI"              nil     )
    (#x00ab99 "CHEROKEE SMALL LETTER QUO"              nil     )
    (#x00ab9a "CHEROKEE SMALL LETTER QUU"              nil     )
    (#x00ab9b "CHEROKEE SMALL LETTER QUV"              nil     )
    (#x00ab9c "CHEROKEE SMALL LETTER SA"               nil     )
    (#x00ab9d "CHEROKEE SMALL LETTER S"                nil     )
    (#x00ab9e "CHEROKEE SMALL LETTER SE"               nil     )
    (#x00ab9f "CHEROKEE SMALL LETTER SI"               nil     )
    (#x00aba0 "CHEROKEE SMALL LETTER SO"               nil     )
    (#x00aba1 "CHEROKEE SMALL LETTER SU"               nil     )
    (#x00aba2 "CHEROKEE SMALL LETTER SV"               nil     )
    (#x00aba3 "CHEROKEE SMALL LETTER DA"               nil     )
    (#x00aba4 "CHEROKEE SMALL LETTER TA"               nil     )
    (#x00aba5 "CHEROKEE SMALL LETTER DE"               nil     )
    (#x00aba6 "CHEROKEE SMALL LETTER TE"               nil     )
    (#x00aba7 "CHEROKEE SMALL LETTER DI"               nil     )
    (#x00aba8 "CHEROKEE SMALL LETTER TI"               nil     )
    (#x00aba9 "CHEROKEE SMALL LETTER DO"               nil     )
    (#x00abaa "CHEROKEE SMALL LETTER DU"               nil     )
    (#x00abab "CHEROKEE SMALL LETTER DV"               nil     )
    (#x00abac "CHEROKEE SMALL LETTER DLA"              nil     )
    (#x00abad "CHEROKEE SMALL LETTER TLA"              nil     )
    (#x00abae "CHEROKEE SMALL LETTER TLE"              nil     )
    (#x00abaf "CHEROKEE SMALL LETTER TLI"              nil     )
    (#x00abb0 "CHEROKEE SMALL LETTER TLO"              nil     )
    (#x00abb1 "CHEROKEE SMALL LETTER TLU"              nil     )
    (#x00abb2 "CHEROKEE SMALL LETTER TLV"              nil     )
    (#x00abb3 "CHEROKEE SMALL LETTER TSA"              nil     )
    (#x00abb4 "CHEROKEE SMALL LETTER TSE"              nil     )
    (#x00abb5 "CHEROKEE SMALL LETTER TSI"              nil     )
    (#x00abb6 "CHEROKEE SMALL LETTER TSO"              nil     )
    (#x00abb7 "CHEROKEE SMALL LETTER TSU"              nil     )
    (#x00abb8 "CHEROKEE SMALL LETTER TSV"              nil     )
    (#x00abb9 "CHEROKEE SMALL LETTER WA"               nil     )
    (#x00abba "CHEROKEE SMALL LETTER WE"               nil     )
    (#x00abbb "CHEROKEE SMALL LETTER WI"               nil     )
    (#x00abbc "CHEROKEE SMALL LETTER WO"               nil     )
    (#x00abbd "CHEROKEE SMALL LETTER WU"               nil     )
    (#x00abbe "CHEROKEE SMALL LETTER WV"               nil     )
    (#x00abbf "CHEROKEE SMALL LETTER YA"               nil     )
    (#x00abc0 "MEETEI MAYEK LETTER KOK"                nil     )
    (#x00abc1 "MEETEI MAYEK LETTER SAM"                nil     )
    (#x00abc2 "MEETEI MAYEK LETTER LAI"                nil     )
    (#x00abc3 "MEETEI MAYEK LETTER MIT"                nil     )
    (#x00abc4 "MEETEI MAYEK LETTER PA"                 nil     )
    (#x00abc5 "MEETEI MAYEK LETTER NA"                 nil     )
    (#x00abc6 "MEETEI MAYEK LETTER CHIL"               nil     )
    (#x00abc7 "MEETEI MAYEK LETTER TIL"                nil     )
    (#x00abc8 "MEETEI MAYEK LETTER KHOU"               nil     )
    (#x00abc9 "MEETEI MAYEK LETTER NGOU"               nil     )
    (#x00abca "MEETEI MAYEK LETTER THOU"               nil     )
    (#x00abcb "MEETEI MAYEK LETTER WAI"                nil     )
    (#x00abcc "MEETEI MAYEK LETTER YANG"               nil     )
    (#x00abcd "MEETEI MAYEK LETTER HUK"                nil     )
    (#x00abce "MEETEI MAYEK LETTER UN"                 nil     )
    (#x00abcf "MEETEI MAYEK LETTER I"                  nil     )
    (#x00abd0 "MEETEI MAYEK LETTER PHAM"               nil     )
    (#x00abd1 "MEETEI MAYEK LETTER ATIYA"              nil     )
    (#x00abd2 "MEETEI MAYEK LETTER GOK"                nil     )
    (#x00abd3 "MEETEI MAYEK LETTER JHAM"               nil     )
    (#x00abd4 "MEETEI MAYEK LETTER RAI"                nil     )
    (#x00abd5 "MEETEI MAYEK LETTER BA"                 nil     )
    (#x00abd6 "MEETEI MAYEK LETTER JIL"                nil     )
    (#x00abd7 "MEETEI MAYEK LETTER DIL"                nil     )
    (#x00abd8 "MEETEI MAYEK LETTER GHOU"               nil     )
    (#x00abd9 "MEETEI MAYEK LETTER DHOU"               nil     )
    (#x00abda "MEETEI MAYEK LETTER BHAM"               nil     )
    (#x00abdb "MEETEI MAYEK LETTER KOK LONSUM"         nil     )
    (#x00abdc "MEETEI MAYEK LETTER LAI LONSUM"         nil     )
    (#x00abdd "MEETEI MAYEK LETTER MIT LONSUM"         nil     )
    (#x00abde "MEETEI MAYEK LETTER PA LONSUM"          nil     )
    (#x00abdf "MEETEI MAYEK LETTER NA LONSUM"          nil     )
    (#x00abe0 "MEETEI MAYEK LETTER TIL LONSUM"         nil     )
    (#x00abe1 "MEETEI MAYEK LETTER NGOU LONSUM"        nil     )
    (#x00abe2 "MEETEI MAYEK LETTER I LONSUM"           nil     )
    (#x00abe3 "MEETEI MAYEK VOWEL SIGN ONAP"           nil     )
    (#x00abe4 "MEETEI MAYEK VOWEL SIGN INAP"           nil     )
    (#x00abe5 "MEETEI MAYEK VOWEL SIGN ANAP"           nil     )
    (#x00abe6 "MEETEI MAYEK VOWEL SIGN YENAP"          nil     )
    (#x00abe7 "MEETEI MAYEK VOWEL SIGN SOUNAP"         nil     )
    (#x00abe8 "MEETEI MAYEK VOWEL SIGN UNAP"           nil     )
    (#x00abe9 "MEETEI MAYEK VOWEL SIGN CHEINAP"        nil     )
    (#x00abea "MEETEI MAYEK VOWEL SIGN NUNG"           nil     )
    (#x00abeb "MEETEI MAYEK CHEIKHEI"                  nil     )
    (#x00abec "MEETEI MAYEK LUM IYEK"                  nil     )
    (#x00abed "MEETEI MAYEK APUN IYEK"                 nil     )
    (#x00abf0 "MEETEI MAYEK DIGIT ZERO"                nil     )
    (#x00abf1 "MEETEI MAYEK DIGIT ONE"                 nil     )
    (#x00abf2 "MEETEI MAYEK DIGIT TWO"                 nil     )
    (#x00abf3 "MEETEI MAYEK DIGIT THREE"               nil     )
    (#x00abf4 "MEETEI MAYEK DIGIT FOUR"                nil     )
    (#x00abf5 "MEETEI MAYEK DIGIT FIVE"                nil     )
    (#x00abf6 "MEETEI MAYEK DIGIT SIX"                 nil     )
    (#x00abf7 "MEETEI MAYEK DIGIT SEVEN"               nil     )
    (#x00abf8 "MEETEI MAYEK DIGIT EIGHT"               nil     )
    (#x00abf9 "MEETEI MAYEK DIGIT NINE"                nil     )
    (#x00d7b0 "HANGUL JUNGSEONG O-YEO"                 nil     )
    (#x00d7b1 "HANGUL JUNGSEONG O-O-I"                 nil     )
    (#x00d7b2 "HANGUL JUNGSEONG YO-A"                  nil     )
    (#x00d7b3 "HANGUL JUNGSEONG YO-AE"                 nil     )
    (#x00d7b4 "HANGUL JUNGSEONG YO-EO"                 nil     )
    (#x00d7b5 "HANGUL JUNGSEONG U-YEO"                 nil     )
    (#x00d7b6 "HANGUL JUNGSEONG U-I-I"                 nil     )
    (#x00d7b7 "HANGUL JUNGSEONG YU-AE"                 nil     )
    (#x00d7b8 "HANGUL JUNGSEONG YU-O"                  nil     )
    (#x00d7b9 "HANGUL JUNGSEONG EU-A"                  nil     )
    (#x00d7ba "HANGUL JUNGSEONG EU-EO"                 nil     )
    (#x00d7bb "HANGUL JUNGSEONG EU-E"                  nil     )
    (#x00d7bc "HANGUL JUNGSEONG EU-O"                  nil     )
    (#x00d7bd "HANGUL JUNGSEONG I-YA-O"                nil     )
    (#x00d7be "HANGUL JUNGSEONG I-YAE"                 nil     )
    (#x00d7bf "HANGUL JUNGSEONG I-YEO"                 nil     )
    (#x00d7c0 "HANGUL JUNGSEONG I-YE"                  nil     )
    (#x00d7c1 "HANGUL JUNGSEONG I-O-I"                 nil     )
    (#x00d7c2 "HANGUL JUNGSEONG I-YO"                  nil     )
    (#x00d7c3 "HANGUL JUNGSEONG I-YU"                  nil     )
    (#x00d7c4 "HANGUL JUNGSEONG I-I"                   nil     )
    (#x00d7c5 "HANGUL JUNGSEONG ARAEA-A"               nil     )
    (#x00d7c6 "HANGUL JUNGSEONG ARAEA-E"               nil     )
    (#x00d7cb "HANGUL JONGSEONG NIEUN-RIEUL"           nil     )
    (#x00d7cc "HANGUL JONGSEONG NIEUN-CHIEUCH"         nil     )
    (#x00d7cd "HANGUL JONGSEONG SSANGTIKEUT"           nil     )
    (#x00d7ce "HANGUL JONGSEONG SSANGTIKEUT-PIEUP"     nil     )
    (#x00d7cf "HANGUL JONGSEONG TIKEUT-PIEUP"          nil     )
    (#x00d7d0 "HANGUL JONGSEONG TIKEUT-SIOS"           nil     )
    (#x00d7d1 "HANGUL JONGSEONG TIKEUT-SIOS-KIYEOK"    nil     )
    (#x00d7d2 "HANGUL JONGSEONG TIKEUT-CIEUC"          nil     )
    (#x00d7d3 "HANGUL JONGSEONG TIKEUT-CHIEUCH"        nil     )
    (#x00d7d4 "HANGUL JONGSEONG TIKEUT-THIEUTH"        nil     )
    (#x00d7d5 "HANGUL JONGSEONG RIEUL-SSANGKIYEOK"     nil     )
    (#x00d7d6 "HANGUL JONGSEONG RIEUL-KIYEOK-HIEUH"    nil     )
    (#x00d7d7 "HANGUL JONGSEONG SSANGRIEUL-KHIEUKH"    nil     )
    (#x00d7d8 "HANGUL JONGSEONG RIEUL-MIEUM-HIEUH"     nil     )
    (#x00d7d9 "HANGUL JONGSEONG RIEUL-PIEUP-TIKEUT"    nil     )
    (#x00d7da "HANGUL JONGSEONG RIEUL-PIEUP-PHIEUPH"   nil     )
    (#x00d7db "HANGUL JONGSEONG RIEUL-YESIEUNG"        nil     )
    (#x00d7dc "HANGUL JONGSEONG RIEUL-YEORINHIEUH-HIEUH" nil     )
    (#x00d7dd "HANGUL JONGSEONG KAPYEOUNRIEUL"         nil     )
    (#x00d7de "HANGUL JONGSEONG MIEUM-NIEUN"           nil     )
    (#x00d7df "HANGUL JONGSEONG MIEUM-SSANGNIEUN"      nil     )
    (#x00d7e0 "HANGUL JONGSEONG SSANGMIEUM"            nil     )
    (#x00d7e1 "HANGUL JONGSEONG MIEUM-PIEUP-SIOS"      nil     )
    (#x00d7e2 "HANGUL JONGSEONG MIEUM-CIEUC"           nil     )
    (#x00d7e3 "HANGUL JONGSEONG PIEUP-TIKEUT"          nil     )
    (#x00d7e4 "HANGUL JONGSEONG PIEUP-RIEUL-PHIEUPH"   nil     )
    (#x00d7e5 "HANGUL JONGSEONG PIEUP-MIEUM"           nil     )
    (#x00d7e6 "HANGUL JONGSEONG SSANGPIEUP"            nil     )
    (#x00d7e7 "HANGUL JONGSEONG PIEUP-SIOS-TIKEUT"     nil     )
    (#x00d7e8 "HANGUL JONGSEONG PIEUP-CIEUC"           nil     )
    (#x00d7e9 "HANGUL JONGSEONG PIEUP-CHIEUCH"         nil     )
    (#x00d7ea "HANGUL JONGSEONG SIOS-MIEUM"            nil     )
    (#x00d7eb "HANGUL JONGSEONG SIOS-KAPYEOUNPIEUP"    nil     )
    (#x00d7ec "HANGUL JONGSEONG SSANGSIOS-KIYEOK"      nil     )
    (#x00d7ed "HANGUL JONGSEONG SSANGSIOS-TIKEUT"      nil     )
    (#x00d7ee "HANGUL JONGSEONG SIOS-PANSIOS"          nil     )
    (#x00d7ef "HANGUL JONGSEONG SIOS-CIEUC"            nil     )
    (#x00d7f0 "HANGUL JONGSEONG SIOS-CHIEUCH"          nil     )
    (#x00d7f1 "HANGUL JONGSEONG SIOS-THIEUTH"          nil     )
    (#x00d7f2 "HANGUL JONGSEONG SIOS-HIEUH"            nil     )
    (#x00d7f3 "HANGUL JONGSEONG PANSIOS-PIEUP"         nil     )
    (#x00d7f4 "HANGUL JONGSEONG PANSIOS-KAPYEOUNPIEUP" nil     )
    (#x00d7f5 "HANGUL JONGSEONG YESIEUNG-MIEUM"        nil     )
    (#x00d7f6 "HANGUL JONGSEONG YESIEUNG-HIEUH"        nil     )
    (#x00d7f7 "HANGUL JONGSEONG CIEUC-PIEUP"           nil     )
    (#x00d7f8 "HANGUL JONGSEONG CIEUC-SSANGPIEUP"      nil     )
    (#x00d7f9 "HANGUL JONGSEONG SSANGCIEUC"            nil     )
    (#x00d7fa "HANGUL JONGSEONG PHIEUPH-SIOS"          nil     )
    (#x00d7fb "HANGUL JONGSEONG PHIEUPH-THIEUTH"       nil     )
    (#x00f900 "CJK COMPATIBILITY IDEOGRAPH-F900"       nil     )
    (#x00f901 "CJK COMPATIBILITY IDEOGRAPH-F901"       nil     )
    (#x00f902 "CJK COMPATIBILITY IDEOGRAPH-F902"       nil     )
    (#x00f903 "CJK COMPATIBILITY IDEOGRAPH-F903"       nil     )
    (#x00f904 "CJK COMPATIBILITY IDEOGRAPH-F904"       nil     )
    (#x00f905 "CJK COMPATIBILITY IDEOGRAPH-F905"       nil     )
    (#x00f906 "CJK COMPATIBILITY IDEOGRAPH-F906"       nil     )
    (#x00f907 "CJK COMPATIBILITY IDEOGRAPH-F907"       nil     )
    (#x00f908 "CJK COMPATIBILITY IDEOGRAPH-F908"       nil     )
    (#x00f909 "CJK COMPATIBILITY IDEOGRAPH-F909"       nil     )
    (#x00f90a "CJK COMPATIBILITY IDEOGRAPH-F90A"       nil     )
    (#x00f90b "CJK COMPATIBILITY IDEOGRAPH-F90B"       nil     )
    (#x00f90c "CJK COMPATIBILITY IDEOGRAPH-F90C"       nil     )
    (#x00f90d "CJK COMPATIBILITY IDEOGRAPH-F90D"       nil     )
    (#x00f90e "CJK COMPATIBILITY IDEOGRAPH-F90E"       nil     )
    (#x00f90f "CJK COMPATIBILITY IDEOGRAPH-F90F"       nil     )
    (#x00f910 "CJK COMPATIBILITY IDEOGRAPH-F910"       nil     )
    (#x00f911 "CJK COMPATIBILITY IDEOGRAPH-F911"       nil     )
    (#x00f912 "CJK COMPATIBILITY IDEOGRAPH-F912"       nil     )
    (#x00f913 "CJK COMPATIBILITY IDEOGRAPH-F913"       nil     )
    (#x00f914 "CJK COMPATIBILITY IDEOGRAPH-F914"       nil     )
    (#x00f915 "CJK COMPATIBILITY IDEOGRAPH-F915"       nil     )
    (#x00f916 "CJK COMPATIBILITY IDEOGRAPH-F916"       nil     )
    (#x00f917 "CJK COMPATIBILITY IDEOGRAPH-F917"       nil     )
    (#x00f918 "CJK COMPATIBILITY IDEOGRAPH-F918"       nil     )
    (#x00f919 "CJK COMPATIBILITY IDEOGRAPH-F919"       nil     )
    (#x00f91a "CJK COMPATIBILITY IDEOGRAPH-F91A"       nil     )
    (#x00f91b "CJK COMPATIBILITY IDEOGRAPH-F91B"       nil     )
    (#x00f91c "CJK COMPATIBILITY IDEOGRAPH-F91C"       nil     )
    (#x00f91d "CJK COMPATIBILITY IDEOGRAPH-F91D"       nil     )
    (#x00f91e "CJK COMPATIBILITY IDEOGRAPH-F91E"       nil     )
    (#x00f91f "CJK COMPATIBILITY IDEOGRAPH-F91F"       nil     )
    (#x00f920 "CJK COMPATIBILITY IDEOGRAPH-F920"       nil     )
    (#x00f921 "CJK COMPATIBILITY IDEOGRAPH-F921"       nil     )
    (#x00f922 "CJK COMPATIBILITY IDEOGRAPH-F922"       nil     )
    (#x00f923 "CJK COMPATIBILITY IDEOGRAPH-F923"       nil     )
    (#x00f924 "CJK COMPATIBILITY IDEOGRAPH-F924"       nil     )
    (#x00f925 "CJK COMPATIBILITY IDEOGRAPH-F925"       nil     )
    (#x00f926 "CJK COMPATIBILITY IDEOGRAPH-F926"       nil     )
    (#x00f927 "CJK COMPATIBILITY IDEOGRAPH-F927"       nil     )
    (#x00f928 "CJK COMPATIBILITY IDEOGRAPH-F928"       nil     )
    (#x00f929 "CJK COMPATIBILITY IDEOGRAPH-F929"       nil     )
    (#x00f92a "CJK COMPATIBILITY IDEOGRAPH-F92A"       nil     )
    (#x00f92b "CJK COMPATIBILITY IDEOGRAPH-F92B"       nil     )
    (#x00f92c "CJK COMPATIBILITY IDEOGRAPH-F92C"       nil     )
    (#x00f92d "CJK COMPATIBILITY IDEOGRAPH-F92D"       nil     )
    (#x00f92e "CJK COMPATIBILITY IDEOGRAPH-F92E"       nil     )
    (#x00f92f "CJK COMPATIBILITY IDEOGRAPH-F92F"       nil     )
    (#x00f930 "CJK COMPATIBILITY IDEOGRAPH-F930"       nil     )
    (#x00f931 "CJK COMPATIBILITY IDEOGRAPH-F931"       nil     )
    (#x00f932 "CJK COMPATIBILITY IDEOGRAPH-F932"       nil     )
    (#x00f933 "CJK COMPATIBILITY IDEOGRAPH-F933"       nil     )
    (#x00f934 "CJK COMPATIBILITY IDEOGRAPH-F934"       nil     )
    (#x00f935 "CJK COMPATIBILITY IDEOGRAPH-F935"       nil     )
    (#x00f936 "CJK COMPATIBILITY IDEOGRAPH-F936"       nil     )
    (#x00f937 "CJK COMPATIBILITY IDEOGRAPH-F937"       nil     )
    (#x00f938 "CJK COMPATIBILITY IDEOGRAPH-F938"       nil     )
    (#x00f939 "CJK COMPATIBILITY IDEOGRAPH-F939"       nil     )
    (#x00f93a "CJK COMPATIBILITY IDEOGRAPH-F93A"       nil     )
    (#x00f93b "CJK COMPATIBILITY IDEOGRAPH-F93B"       nil     )
    (#x00f93c "CJK COMPATIBILITY IDEOGRAPH-F93C"       nil     )
    (#x00f93d "CJK COMPATIBILITY IDEOGRAPH-F93D"       nil     )
    (#x00f93e "CJK COMPATIBILITY IDEOGRAPH-F93E"       nil     )
    (#x00f93f "CJK COMPATIBILITY IDEOGRAPH-F93F"       nil     )
    (#x00f940 "CJK COMPATIBILITY IDEOGRAPH-F940"       nil     )
    (#x00f941 "CJK COMPATIBILITY IDEOGRAPH-F941"       nil     )
    (#x00f942 "CJK COMPATIBILITY IDEOGRAPH-F942"       nil     )
    (#x00f943 "CJK COMPATIBILITY IDEOGRAPH-F943"       nil     )
    (#x00f944 "CJK COMPATIBILITY IDEOGRAPH-F944"       nil     )
    (#x00f945 "CJK COMPATIBILITY IDEOGRAPH-F945"       nil     )
    (#x00f946 "CJK COMPATIBILITY IDEOGRAPH-F946"       nil     )
    (#x00f947 "CJK COMPATIBILITY IDEOGRAPH-F947"       nil     )
    (#x00f948 "CJK COMPATIBILITY IDEOGRAPH-F948"       nil     )
    (#x00f949 "CJK COMPATIBILITY IDEOGRAPH-F949"       nil     )
    (#x00f94a "CJK COMPATIBILITY IDEOGRAPH-F94A"       nil     )
    (#x00f94b "CJK COMPATIBILITY IDEOGRAPH-F94B"       nil     )
    (#x00f94c "CJK COMPATIBILITY IDEOGRAPH-F94C"       nil     )
    (#x00f94d "CJK COMPATIBILITY IDEOGRAPH-F94D"       nil     )
    (#x00f94e "CJK COMPATIBILITY IDEOGRAPH-F94E"       nil     )
    (#x00f94f "CJK COMPATIBILITY IDEOGRAPH-F94F"       nil     )
    (#x00f950 "CJK COMPATIBILITY IDEOGRAPH-F950"       nil     )
    (#x00f951 "CJK COMPATIBILITY IDEOGRAPH-F951"       nil     )
    (#x00f952 "CJK COMPATIBILITY IDEOGRAPH-F952"       nil     )
    (#x00f953 "CJK COMPATIBILITY IDEOGRAPH-F953"       nil     )
    (#x00f954 "CJK COMPATIBILITY IDEOGRAPH-F954"       nil     )
    (#x00f955 "CJK COMPATIBILITY IDEOGRAPH-F955"       nil     )
    (#x00f956 "CJK COMPATIBILITY IDEOGRAPH-F956"       nil     )
    (#x00f957 "CJK COMPATIBILITY IDEOGRAPH-F957"       nil     )
    (#x00f958 "CJK COMPATIBILITY IDEOGRAPH-F958"       nil     )
    (#x00f959 "CJK COMPATIBILITY IDEOGRAPH-F959"       nil     )
    (#x00f95a "CJK COMPATIBILITY IDEOGRAPH-F95A"       nil     )
    (#x00f95b "CJK COMPATIBILITY IDEOGRAPH-F95B"       nil     )
    (#x00f95c "CJK COMPATIBILITY IDEOGRAPH-F95C"       nil     )
    (#x00f95d "CJK COMPATIBILITY IDEOGRAPH-F95D"       nil     )
    (#x00f95e "CJK COMPATIBILITY IDEOGRAPH-F95E"       nil     )
    (#x00f95f "CJK COMPATIBILITY IDEOGRAPH-F95F"       nil     )
    (#x00f960 "CJK COMPATIBILITY IDEOGRAPH-F960"       nil     )
    (#x00f961 "CJK COMPATIBILITY IDEOGRAPH-F961"       nil     )
    (#x00f962 "CJK COMPATIBILITY IDEOGRAPH-F962"       nil     )
    (#x00f963 "CJK COMPATIBILITY IDEOGRAPH-F963"       nil     )
    (#x00f964 "CJK COMPATIBILITY IDEOGRAPH-F964"       nil     )
    (#x00f965 "CJK COMPATIBILITY IDEOGRAPH-F965"       nil     )
    (#x00f966 "CJK COMPATIBILITY IDEOGRAPH-F966"       nil     )
    (#x00f967 "CJK COMPATIBILITY IDEOGRAPH-F967"       nil     )
    (#x00f968 "CJK COMPATIBILITY IDEOGRAPH-F968"       nil     )
    (#x00f969 "CJK COMPATIBILITY IDEOGRAPH-F969"       nil     )
    (#x00f96a "CJK COMPATIBILITY IDEOGRAPH-F96A"       nil     )
    (#x00f96b "CJK COMPATIBILITY IDEOGRAPH-F96B"       nil     )
    (#x00f96c "CJK COMPATIBILITY IDEOGRAPH-F96C"       nil     )
    (#x00f96d "CJK COMPATIBILITY IDEOGRAPH-F96D"       nil     )
    (#x00f96e "CJK COMPATIBILITY IDEOGRAPH-F96E"       nil     )
    (#x00f96f "CJK COMPATIBILITY IDEOGRAPH-F96F"       nil     )
    (#x00f970 "CJK COMPATIBILITY IDEOGRAPH-F970"       nil     )
    (#x00f971 "CJK COMPATIBILITY IDEOGRAPH-F971"       nil     )
    (#x00f972 "CJK COMPATIBILITY IDEOGRAPH-F972"       nil     )
    (#x00f973 "CJK COMPATIBILITY IDEOGRAPH-F973"       nil     )
    (#x00f974 "CJK COMPATIBILITY IDEOGRAPH-F974"       nil     )
    (#x00f975 "CJK COMPATIBILITY IDEOGRAPH-F975"       nil     )
    (#x00f976 "CJK COMPATIBILITY IDEOGRAPH-F976"       nil     )
    (#x00f977 "CJK COMPATIBILITY IDEOGRAPH-F977"       nil     )
    (#x00f978 "CJK COMPATIBILITY IDEOGRAPH-F978"       nil     )
    (#x00f979 "CJK COMPATIBILITY IDEOGRAPH-F979"       nil     )
    (#x00f97a "CJK COMPATIBILITY IDEOGRAPH-F97A"       nil     )
    (#x00f97b "CJK COMPATIBILITY IDEOGRAPH-F97B"       nil     )
    (#x00f97c "CJK COMPATIBILITY IDEOGRAPH-F97C"       nil     )
    (#x00f97d "CJK COMPATIBILITY IDEOGRAPH-F97D"       nil     )
    (#x00f97e "CJK COMPATIBILITY IDEOGRAPH-F97E"       nil     )
    (#x00f97f "CJK COMPATIBILITY IDEOGRAPH-F97F"       nil     )
    (#x00f980 "CJK COMPATIBILITY IDEOGRAPH-F980"       nil     )
    (#x00f981 "CJK COMPATIBILITY IDEOGRAPH-F981"       nil     )
    (#x00f982 "CJK COMPATIBILITY IDEOGRAPH-F982"       nil     )
    (#x00f983 "CJK COMPATIBILITY IDEOGRAPH-F983"       nil     )
    (#x00f984 "CJK COMPATIBILITY IDEOGRAPH-F984"       nil     )
    (#x00f985 "CJK COMPATIBILITY IDEOGRAPH-F985"       nil     )
    (#x00f986 "CJK COMPATIBILITY IDEOGRAPH-F986"       nil     )
    (#x00f987 "CJK COMPATIBILITY IDEOGRAPH-F987"       nil     )
    (#x00f988 "CJK COMPATIBILITY IDEOGRAPH-F988"       nil     )
    (#x00f989 "CJK COMPATIBILITY IDEOGRAPH-F989"       nil     )
    (#x00f98a "CJK COMPATIBILITY IDEOGRAPH-F98A"       nil     )
    (#x00f98b "CJK COMPATIBILITY IDEOGRAPH-F98B"       nil     )
    (#x00f98c "CJK COMPATIBILITY IDEOGRAPH-F98C"       nil     )
    (#x00f98d "CJK COMPATIBILITY IDEOGRAPH-F98D"       nil     )
    (#x00f98e "CJK COMPATIBILITY IDEOGRAPH-F98E"       nil     )
    (#x00f98f "CJK COMPATIBILITY IDEOGRAPH-F98F"       nil     )
    (#x00f990 "CJK COMPATIBILITY IDEOGRAPH-F990"       nil     )
    (#x00f991 "CJK COMPATIBILITY IDEOGRAPH-F991"       nil     )
    (#x00f992 "CJK COMPATIBILITY IDEOGRAPH-F992"       nil     )
    (#x00f993 "CJK COMPATIBILITY IDEOGRAPH-F993"       nil     )
    (#x00f994 "CJK COMPATIBILITY IDEOGRAPH-F994"       nil     )
    (#x00f995 "CJK COMPATIBILITY IDEOGRAPH-F995"       nil     )
    (#x00f996 "CJK COMPATIBILITY IDEOGRAPH-F996"       nil     )
    (#x00f997 "CJK COMPATIBILITY IDEOGRAPH-F997"       nil     )
    (#x00f998 "CJK COMPATIBILITY IDEOGRAPH-F998"       nil     )
    (#x00f999 "CJK COMPATIBILITY IDEOGRAPH-F999"       nil     )
    (#x00f99a "CJK COMPATIBILITY IDEOGRAPH-F99A"       nil     )
    (#x00f99b "CJK COMPATIBILITY IDEOGRAPH-F99B"       nil     )
    (#x00f99c "CJK COMPATIBILITY IDEOGRAPH-F99C"       nil     )
    (#x00f99d "CJK COMPATIBILITY IDEOGRAPH-F99D"       nil     )
    (#x00f99e "CJK COMPATIBILITY IDEOGRAPH-F99E"       nil     )
    (#x00f99f "CJK COMPATIBILITY IDEOGRAPH-F99F"       nil     )
    (#x00f9a0 "CJK COMPATIBILITY IDEOGRAPH-F9A0"       nil     )
    (#x00f9a1 "CJK COMPATIBILITY IDEOGRAPH-F9A1"       nil     )
    (#x00f9a2 "CJK COMPATIBILITY IDEOGRAPH-F9A2"       nil     )
    (#x00f9a3 "CJK COMPATIBILITY IDEOGRAPH-F9A3"       nil     )
    (#x00f9a4 "CJK COMPATIBILITY IDEOGRAPH-F9A4"       nil     )
    (#x00f9a5 "CJK COMPATIBILITY IDEOGRAPH-F9A5"       nil     )
    (#x00f9a6 "CJK COMPATIBILITY IDEOGRAPH-F9A6"       nil     )
    (#x00f9a7 "CJK COMPATIBILITY IDEOGRAPH-F9A7"       nil     )
    (#x00f9a8 "CJK COMPATIBILITY IDEOGRAPH-F9A8"       nil     )
    (#x00f9a9 "CJK COMPATIBILITY IDEOGRAPH-F9A9"       nil     )
    (#x00f9aa "CJK COMPATIBILITY IDEOGRAPH-F9AA"       nil     )
    (#x00f9ab "CJK COMPATIBILITY IDEOGRAPH-F9AB"       nil     )
    (#x00f9ac "CJK COMPATIBILITY IDEOGRAPH-F9AC"       nil     )
    (#x00f9ad "CJK COMPATIBILITY IDEOGRAPH-F9AD"       nil     )
    (#x00f9ae "CJK COMPATIBILITY IDEOGRAPH-F9AE"       nil     )
    (#x00f9af "CJK COMPATIBILITY IDEOGRAPH-F9AF"       nil     )
    (#x00f9b0 "CJK COMPATIBILITY IDEOGRAPH-F9B0"       nil     )
    (#x00f9b1 "CJK COMPATIBILITY IDEOGRAPH-F9B1"       nil     )
    (#x00f9b2 "CJK COMPATIBILITY IDEOGRAPH-F9B2"       nil     )
    (#x00f9b3 "CJK COMPATIBILITY IDEOGRAPH-F9B3"       nil     )
    (#x00f9b4 "CJK COMPATIBILITY IDEOGRAPH-F9B4"       nil     )
    (#x00f9b5 "CJK COMPATIBILITY IDEOGRAPH-F9B5"       nil     )
    (#x00f9b6 "CJK COMPATIBILITY IDEOGRAPH-F9B6"       nil     )
    (#x00f9b7 "CJK COMPATIBILITY IDEOGRAPH-F9B7"       nil     )
    (#x00f9b8 "CJK COMPATIBILITY IDEOGRAPH-F9B8"       nil     )
    (#x00f9b9 "CJK COMPATIBILITY IDEOGRAPH-F9B9"       nil     )
    (#x00f9ba "CJK COMPATIBILITY IDEOGRAPH-F9BA"       nil     )
    (#x00f9bb "CJK COMPATIBILITY IDEOGRAPH-F9BB"       nil     )
    (#x00f9bc "CJK COMPATIBILITY IDEOGRAPH-F9BC"       nil     )
    (#x00f9bd "CJK COMPATIBILITY IDEOGRAPH-F9BD"       nil     )
    (#x00f9be "CJK COMPATIBILITY IDEOGRAPH-F9BE"       nil     )
    (#x00f9bf "CJK COMPATIBILITY IDEOGRAPH-F9BF"       nil     )
    (#x00f9c0 "CJK COMPATIBILITY IDEOGRAPH-F9C0"       nil     )
    (#x00f9c1 "CJK COMPATIBILITY IDEOGRAPH-F9C1"       nil     )
    (#x00f9c2 "CJK COMPATIBILITY IDEOGRAPH-F9C2"       nil     )
    (#x00f9c3 "CJK COMPATIBILITY IDEOGRAPH-F9C3"       nil     )
    (#x00f9c4 "CJK COMPATIBILITY IDEOGRAPH-F9C4"       nil     )
    (#x00f9c5 "CJK COMPATIBILITY IDEOGRAPH-F9C5"       nil     )
    (#x00f9c6 "CJK COMPATIBILITY IDEOGRAPH-F9C6"       nil     )
    (#x00f9c7 "CJK COMPATIBILITY IDEOGRAPH-F9C7"       nil     )
    (#x00f9c8 "CJK COMPATIBILITY IDEOGRAPH-F9C8"       nil     )
    (#x00f9c9 "CJK COMPATIBILITY IDEOGRAPH-F9C9"       nil     )
    (#x00f9ca "CJK COMPATIBILITY IDEOGRAPH-F9CA"       nil     )
    (#x00f9cb "CJK COMPATIBILITY IDEOGRAPH-F9CB"       nil     )
    (#x00f9cc "CJK COMPATIBILITY IDEOGRAPH-F9CC"       nil     )
    (#x00f9cd "CJK COMPATIBILITY IDEOGRAPH-F9CD"       nil     )
    (#x00f9ce "CJK COMPATIBILITY IDEOGRAPH-F9CE"       nil     )
    (#x00f9cf "CJK COMPATIBILITY IDEOGRAPH-F9CF"       nil     )
    (#x00f9d0 "CJK COMPATIBILITY IDEOGRAPH-F9D0"       nil     )
    (#x00f9d1 "CJK COMPATIBILITY IDEOGRAPH-F9D1"       nil     )
    (#x00f9d2 "CJK COMPATIBILITY IDEOGRAPH-F9D2"       nil     )
    (#x00f9d3 "CJK COMPATIBILITY IDEOGRAPH-F9D3"       nil     )
    (#x00f9d4 "CJK COMPATIBILITY IDEOGRAPH-F9D4"       nil     )
    (#x00f9d5 "CJK COMPATIBILITY IDEOGRAPH-F9D5"       nil     )
    (#x00f9d6 "CJK COMPATIBILITY IDEOGRAPH-F9D6"       nil     )
    (#x00f9d7 "CJK COMPATIBILITY IDEOGRAPH-F9D7"       nil     )
    (#x00f9d8 "CJK COMPATIBILITY IDEOGRAPH-F9D8"       nil     )
    (#x00f9d9 "CJK COMPATIBILITY IDEOGRAPH-F9D9"       nil     )
    (#x00f9da "CJK COMPATIBILITY IDEOGRAPH-F9DA"       nil     )
    (#x00f9db "CJK COMPATIBILITY IDEOGRAPH-F9DB"       nil     )
    (#x00f9dc "CJK COMPATIBILITY IDEOGRAPH-F9DC"       nil     )
    (#x00f9dd "CJK COMPATIBILITY IDEOGRAPH-F9DD"       nil     )
    (#x00f9de "CJK COMPATIBILITY IDEOGRAPH-F9DE"       nil     )
    (#x00f9df "CJK COMPATIBILITY IDEOGRAPH-F9DF"       nil     )
    (#x00f9e0 "CJK COMPATIBILITY IDEOGRAPH-F9E0"       nil     )
    (#x00f9e1 "CJK COMPATIBILITY IDEOGRAPH-F9E1"       nil     )
    (#x00f9e2 "CJK COMPATIBILITY IDEOGRAPH-F9E2"       nil     )
    (#x00f9e3 "CJK COMPATIBILITY IDEOGRAPH-F9E3"       nil     )
    (#x00f9e4 "CJK COMPATIBILITY IDEOGRAPH-F9E4"       nil     )
    (#x00f9e5 "CJK COMPATIBILITY IDEOGRAPH-F9E5"       nil     )
    (#x00f9e6 "CJK COMPATIBILITY IDEOGRAPH-F9E6"       nil     )
    (#x00f9e7 "CJK COMPATIBILITY IDEOGRAPH-F9E7"       nil     )
    (#x00f9e8 "CJK COMPATIBILITY IDEOGRAPH-F9E8"       nil     )
    (#x00f9e9 "CJK COMPATIBILITY IDEOGRAPH-F9E9"       nil     )
    (#x00f9ea "CJK COMPATIBILITY IDEOGRAPH-F9EA"       nil     )
    (#x00f9eb "CJK COMPATIBILITY IDEOGRAPH-F9EB"       nil     )
    (#x00f9ec "CJK COMPATIBILITY IDEOGRAPH-F9EC"       nil     )
    (#x00f9ed "CJK COMPATIBILITY IDEOGRAPH-F9ED"       nil     )
    (#x00f9ee "CJK COMPATIBILITY IDEOGRAPH-F9EE"       nil     )
    (#x00f9ef "CJK COMPATIBILITY IDEOGRAPH-F9EF"       nil     )
    (#x00f9f0 "CJK COMPATIBILITY IDEOGRAPH-F9F0"       nil     )
    (#x00f9f1 "CJK COMPATIBILITY IDEOGRAPH-F9F1"       nil     )
    (#x00f9f2 "CJK COMPATIBILITY IDEOGRAPH-F9F2"       nil     )
    (#x00f9f3 "CJK COMPATIBILITY IDEOGRAPH-F9F3"       nil     )
    (#x00f9f4 "CJK COMPATIBILITY IDEOGRAPH-F9F4"       nil     )
    (#x00f9f5 "CJK COMPATIBILITY IDEOGRAPH-F9F5"       nil     )
    (#x00f9f6 "CJK COMPATIBILITY IDEOGRAPH-F9F6"       nil     )
    (#x00f9f7 "CJK COMPATIBILITY IDEOGRAPH-F9F7"       nil     )
    (#x00f9f8 "CJK COMPATIBILITY IDEOGRAPH-F9F8"       nil     )
    (#x00f9f9 "CJK COMPATIBILITY IDEOGRAPH-F9F9"       nil     )
    (#x00f9fa "CJK COMPATIBILITY IDEOGRAPH-F9FA"       nil     )
    (#x00f9fb "CJK COMPATIBILITY IDEOGRAPH-F9FB"       nil     )
    (#x00f9fc "CJK COMPATIBILITY IDEOGRAPH-F9FC"       nil     )
    (#x00f9fd "CJK COMPATIBILITY IDEOGRAPH-F9FD"       nil     )
    (#x00f9fe "CJK COMPATIBILITY IDEOGRAPH-F9FE"       nil     )
    (#x00f9ff "CJK COMPATIBILITY IDEOGRAPH-F9FF"       nil     )
    (#x00fa00 "CJK COMPATIBILITY IDEOGRAPH-FA00"       nil     )
    (#x00fa01 "CJK COMPATIBILITY IDEOGRAPH-FA01"       nil     )
    (#x00fa02 "CJK COMPATIBILITY IDEOGRAPH-FA02"       nil     )
    (#x00fa03 "CJK COMPATIBILITY IDEOGRAPH-FA03"       nil     )
    (#x00fa04 "CJK COMPATIBILITY IDEOGRAPH-FA04"       nil     )
    (#x00fa05 "CJK COMPATIBILITY IDEOGRAPH-FA05"       nil     )
    (#x00fa06 "CJK COMPATIBILITY IDEOGRAPH-FA06"       nil     )
    (#x00fa07 "CJK COMPATIBILITY IDEOGRAPH-FA07"       nil     )
    (#x00fa08 "CJK COMPATIBILITY IDEOGRAPH-FA08"       nil     )
    (#x00fa09 "CJK COMPATIBILITY IDEOGRAPH-FA09"       nil     )
    (#x00fa0a "CJK COMPATIBILITY IDEOGRAPH-FA0A"       nil     )
    (#x00fa0b "CJK COMPATIBILITY IDEOGRAPH-FA0B"       nil     )
    (#x00fa0c "CJK COMPATIBILITY IDEOGRAPH-FA0C"       nil     )
    (#x00fa0d "CJK COMPATIBILITY IDEOGRAPH-FA0D"       nil     )
    (#x00fa0e "CJK COMPATIBILITY IDEOGRAPH-FA0E"       nil     )
    (#x00fa0f "CJK COMPATIBILITY IDEOGRAPH-FA0F"       nil     )
    (#x00fa10 "CJK COMPATIBILITY IDEOGRAPH-FA10"       nil     )
    (#x00fa11 "CJK COMPATIBILITY IDEOGRAPH-FA11"       nil     )
    (#x00fa12 "CJK COMPATIBILITY IDEOGRAPH-FA12"       nil     )
    (#x00fa13 "CJK COMPATIBILITY IDEOGRAPH-FA13"       nil     )
    (#x00fa14 "CJK COMPATIBILITY IDEOGRAPH-FA14"       nil     )
    (#x00fa15 "CJK COMPATIBILITY IDEOGRAPH-FA15"       nil     )
    (#x00fa16 "CJK COMPATIBILITY IDEOGRAPH-FA16"       nil     )
    (#x00fa17 "CJK COMPATIBILITY IDEOGRAPH-FA17"       nil     )
    (#x00fa18 "CJK COMPATIBILITY IDEOGRAPH-FA18"       nil     )
    (#x00fa19 "CJK COMPATIBILITY IDEOGRAPH-FA19"       nil     )
    (#x00fa1a "CJK COMPATIBILITY IDEOGRAPH-FA1A"       nil     )
    (#x00fa1b "CJK COMPATIBILITY IDEOGRAPH-FA1B"       nil     )
    (#x00fa1c "CJK COMPATIBILITY IDEOGRAPH-FA1C"       nil     )
    (#x00fa1d "CJK COMPATIBILITY IDEOGRAPH-FA1D"       nil     )
    (#x00fa1e "CJK COMPATIBILITY IDEOGRAPH-FA1E"       nil     )
    (#x00fa1f "CJK COMPATIBILITY IDEOGRAPH-FA1F"       nil     )
    (#x00fa20 "CJK COMPATIBILITY IDEOGRAPH-FA20"       nil     )
    (#x00fa21 "CJK COMPATIBILITY IDEOGRAPH-FA21"       nil     )
    (#x00fa22 "CJK COMPATIBILITY IDEOGRAPH-FA22"       nil     )
    (#x00fa23 "CJK COMPATIBILITY IDEOGRAPH-FA23"       nil     )
    (#x00fa24 "CJK COMPATIBILITY IDEOGRAPH-FA24"       nil     )
    (#x00fa25 "CJK COMPATIBILITY IDEOGRAPH-FA25"       nil     )
    (#x00fa26 "CJK COMPATIBILITY IDEOGRAPH-FA26"       nil     )
    (#x00fa27 "CJK COMPATIBILITY IDEOGRAPH-FA27"       nil     )
    (#x00fa28 "CJK COMPATIBILITY IDEOGRAPH-FA28"       nil     )
    (#x00fa29 "CJK COMPATIBILITY IDEOGRAPH-FA29"       nil     )
    (#x00fa2a "CJK COMPATIBILITY IDEOGRAPH-FA2A"       nil     )
    (#x00fa2b "CJK COMPATIBILITY IDEOGRAPH-FA2B"       nil     )
    (#x00fa2c "CJK COMPATIBILITY IDEOGRAPH-FA2C"       nil     )
    (#x00fa2d "CJK COMPATIBILITY IDEOGRAPH-FA2D"       nil     )
    (#x00fa2e "CJK COMPATIBILITY IDEOGRAPH-FA2E"       nil     )
    (#x00fa2f "CJK COMPATIBILITY IDEOGRAPH-FA2F"       nil     )
    (#x00fa30 "CJK COMPATIBILITY IDEOGRAPH-FA30"       nil     )
    (#x00fa31 "CJK COMPATIBILITY IDEOGRAPH-FA31"       nil     )
    (#x00fa32 "CJK COMPATIBILITY IDEOGRAPH-FA32"       nil     )
    (#x00fa33 "CJK COMPATIBILITY IDEOGRAPH-FA33"       nil     )
    (#x00fa34 "CJK COMPATIBILITY IDEOGRAPH-FA34"       nil     )
    (#x00fa35 "CJK COMPATIBILITY IDEOGRAPH-FA35"       nil     )
    (#x00fa36 "CJK COMPATIBILITY IDEOGRAPH-FA36"       nil     )
    (#x00fa37 "CJK COMPATIBILITY IDEOGRAPH-FA37"       nil     )
    (#x00fa38 "CJK COMPATIBILITY IDEOGRAPH-FA38"       nil     )
    (#x00fa39 "CJK COMPATIBILITY IDEOGRAPH-FA39"       nil     )
    (#x00fa3a "CJK COMPATIBILITY IDEOGRAPH-FA3A"       nil     )
    (#x00fa3b "CJK COMPATIBILITY IDEOGRAPH-FA3B"       nil     )
    (#x00fa3c "CJK COMPATIBILITY IDEOGRAPH-FA3C"       nil     )
    (#x00fa3d "CJK COMPATIBILITY IDEOGRAPH-FA3D"       nil     )
    (#x00fa3e "CJK COMPATIBILITY IDEOGRAPH-FA3E"       nil     )
    (#x00fa3f "CJK COMPATIBILITY IDEOGRAPH-FA3F"       nil     )
    (#x00fa40 "CJK COMPATIBILITY IDEOGRAPH-FA40"       nil     )
    (#x00fa41 "CJK COMPATIBILITY IDEOGRAPH-FA41"       nil     )
    (#x00fa42 "CJK COMPATIBILITY IDEOGRAPH-FA42"       nil     )
    (#x00fa43 "CJK COMPATIBILITY IDEOGRAPH-FA43"       nil     )
    (#x00fa44 "CJK COMPATIBILITY IDEOGRAPH-FA44"       nil     )
    (#x00fa45 "CJK COMPATIBILITY IDEOGRAPH-FA45"       nil     )
    (#x00fa46 "CJK COMPATIBILITY IDEOGRAPH-FA46"       nil     )
    (#x00fa47 "CJK COMPATIBILITY IDEOGRAPH-FA47"       nil     )
    (#x00fa48 "CJK COMPATIBILITY IDEOGRAPH-FA48"       nil     )
    (#x00fa49 "CJK COMPATIBILITY IDEOGRAPH-FA49"       nil     )
    (#x00fa4a "CJK COMPATIBILITY IDEOGRAPH-FA4A"       nil     )
    (#x00fa4b "CJK COMPATIBILITY IDEOGRAPH-FA4B"       nil     )
    (#x00fa4c "CJK COMPATIBILITY IDEOGRAPH-FA4C"       nil     )
    (#x00fa4d "CJK COMPATIBILITY IDEOGRAPH-FA4D"       nil     )
    (#x00fa4e "CJK COMPATIBILITY IDEOGRAPH-FA4E"       nil     )
    (#x00fa4f "CJK COMPATIBILITY IDEOGRAPH-FA4F"       nil     )
    (#x00fa50 "CJK COMPATIBILITY IDEOGRAPH-FA50"       nil     )
    (#x00fa51 "CJK COMPATIBILITY IDEOGRAPH-FA51"       nil     )
    (#x00fa52 "CJK COMPATIBILITY IDEOGRAPH-FA52"       nil     )
    (#x00fa53 "CJK COMPATIBILITY IDEOGRAPH-FA53"       nil     )
    (#x00fa54 "CJK COMPATIBILITY IDEOGRAPH-FA54"       nil     )
    (#x00fa55 "CJK COMPATIBILITY IDEOGRAPH-FA55"       nil     )
    (#x00fa56 "CJK COMPATIBILITY IDEOGRAPH-FA56"       nil     )
    (#x00fa57 "CJK COMPATIBILITY IDEOGRAPH-FA57"       nil     )
    (#x00fa58 "CJK COMPATIBILITY IDEOGRAPH-FA58"       nil     )
    (#x00fa59 "CJK COMPATIBILITY IDEOGRAPH-FA59"       nil     )
    (#x00fa5a "CJK COMPATIBILITY IDEOGRAPH-FA5A"       nil     )
    (#x00fa5b "CJK COMPATIBILITY IDEOGRAPH-FA5B"       nil     )
    (#x00fa5c "CJK COMPATIBILITY IDEOGRAPH-FA5C"       nil     )
    (#x00fa5d "CJK COMPATIBILITY IDEOGRAPH-FA5D"       nil     )
    (#x00fa5e "CJK COMPATIBILITY IDEOGRAPH-FA5E"       nil     )
    (#x00fa5f "CJK COMPATIBILITY IDEOGRAPH-FA5F"       nil     )
    (#x00fa60 "CJK COMPATIBILITY IDEOGRAPH-FA60"       nil     )
    (#x00fa61 "CJK COMPATIBILITY IDEOGRAPH-FA61"       nil     )
    (#x00fa62 "CJK COMPATIBILITY IDEOGRAPH-FA62"       nil     )
    (#x00fa63 "CJK COMPATIBILITY IDEOGRAPH-FA63"       nil     )
    (#x00fa64 "CJK COMPATIBILITY IDEOGRAPH-FA64"       nil     )
    (#x00fa65 "CJK COMPATIBILITY IDEOGRAPH-FA65"       nil     )
    (#x00fa66 "CJK COMPATIBILITY IDEOGRAPH-FA66"       nil     )
    (#x00fa67 "CJK COMPATIBILITY IDEOGRAPH-FA67"       nil     )
    (#x00fa68 "CJK COMPATIBILITY IDEOGRAPH-FA68"       nil     )
    (#x00fa69 "CJK COMPATIBILITY IDEOGRAPH-FA69"       nil     )
    (#x00fa6a "CJK COMPATIBILITY IDEOGRAPH-FA6A"       nil     )
    (#x00fa6b "CJK COMPATIBILITY IDEOGRAPH-FA6B"       nil     )
    (#x00fa6c "CJK COMPATIBILITY IDEOGRAPH-FA6C"       nil     )
    (#x00fa6d "CJK COMPATIBILITY IDEOGRAPH-FA6D"       nil     )
    (#x00fa70 "CJK COMPATIBILITY IDEOGRAPH-FA70"       nil     )
    (#x00fa71 "CJK COMPATIBILITY IDEOGRAPH-FA71"       nil     )
    (#x00fa72 "CJK COMPATIBILITY IDEOGRAPH-FA72"       nil     )
    (#x00fa73 "CJK COMPATIBILITY IDEOGRAPH-FA73"       nil     )
    (#x00fa74 "CJK COMPATIBILITY IDEOGRAPH-FA74"       nil     )
    (#x00fa75 "CJK COMPATIBILITY IDEOGRAPH-FA75"       nil     )
    (#x00fa76 "CJK COMPATIBILITY IDEOGRAPH-FA76"       nil     )
    (#x00fa77 "CJK COMPATIBILITY IDEOGRAPH-FA77"       nil     )
    (#x00fa78 "CJK COMPATIBILITY IDEOGRAPH-FA78"       nil     )
    (#x00fa79 "CJK COMPATIBILITY IDEOGRAPH-FA79"       nil     )
    (#x00fa7a "CJK COMPATIBILITY IDEOGRAPH-FA7A"       nil     )
    (#x00fa7b "CJK COMPATIBILITY IDEOGRAPH-FA7B"       nil     )
    (#x00fa7c "CJK COMPATIBILITY IDEOGRAPH-FA7C"       nil     )
    (#x00fa7d "CJK COMPATIBILITY IDEOGRAPH-FA7D"       nil     )
    (#x00fa7e "CJK COMPATIBILITY IDEOGRAPH-FA7E"       nil     )
    (#x00fa7f "CJK COMPATIBILITY IDEOGRAPH-FA7F"       nil     )
    (#x00fa80 "CJK COMPATIBILITY IDEOGRAPH-FA80"       nil     )
    (#x00fa81 "CJK COMPATIBILITY IDEOGRAPH-FA81"       nil     )
    (#x00fa82 "CJK COMPATIBILITY IDEOGRAPH-FA82"       nil     )
    (#x00fa83 "CJK COMPATIBILITY IDEOGRAPH-FA83"       nil     )
    (#x00fa84 "CJK COMPATIBILITY IDEOGRAPH-FA84"       nil     )
    (#x00fa85 "CJK COMPATIBILITY IDEOGRAPH-FA85"       nil     )
    (#x00fa86 "CJK COMPATIBILITY IDEOGRAPH-FA86"       nil     )
    (#x00fa87 "CJK COMPATIBILITY IDEOGRAPH-FA87"       nil     )
    (#x00fa88 "CJK COMPATIBILITY IDEOGRAPH-FA88"       nil     )
    (#x00fa89 "CJK COMPATIBILITY IDEOGRAPH-FA89"       nil     )
    (#x00fa8a "CJK COMPATIBILITY IDEOGRAPH-FA8A"       nil     )
    (#x00fa8b "CJK COMPATIBILITY IDEOGRAPH-FA8B"       nil     )
    (#x00fa8c "CJK COMPATIBILITY IDEOGRAPH-FA8C"       nil     )
    (#x00fa8d "CJK COMPATIBILITY IDEOGRAPH-FA8D"       nil     )
    (#x00fa8e "CJK COMPATIBILITY IDEOGRAPH-FA8E"       nil     )
    (#x00fa8f "CJK COMPATIBILITY IDEOGRAPH-FA8F"       nil     )
    (#x00fa90 "CJK COMPATIBILITY IDEOGRAPH-FA90"       nil     )
    (#x00fa91 "CJK COMPATIBILITY IDEOGRAPH-FA91"       nil     )
    (#x00fa92 "CJK COMPATIBILITY IDEOGRAPH-FA92"       nil     )
    (#x00fa93 "CJK COMPATIBILITY IDEOGRAPH-FA93"       nil     )
    (#x00fa94 "CJK COMPATIBILITY IDEOGRAPH-FA94"       nil     )
    (#x00fa95 "CJK COMPATIBILITY IDEOGRAPH-FA95"       nil     )
    (#x00fa96 "CJK COMPATIBILITY IDEOGRAPH-FA96"       nil     )
    (#x00fa97 "CJK COMPATIBILITY IDEOGRAPH-FA97"       nil     )
    (#x00fa98 "CJK COMPATIBILITY IDEOGRAPH-FA98"       nil     )
    (#x00fa99 "CJK COMPATIBILITY IDEOGRAPH-FA99"       nil     )
    (#x00fa9a "CJK COMPATIBILITY IDEOGRAPH-FA9A"       nil     )
    (#x00fa9b "CJK COMPATIBILITY IDEOGRAPH-FA9B"       nil     )
    (#x00fa9c "CJK COMPATIBILITY IDEOGRAPH-FA9C"       nil     )
    (#x00fa9d "CJK COMPATIBILITY IDEOGRAPH-FA9D"       nil     )
    (#x00fa9e "CJK COMPATIBILITY IDEOGRAPH-FA9E"       nil     )
    (#x00fa9f "CJK COMPATIBILITY IDEOGRAPH-FA9F"       nil     )
    (#x00faa0 "CJK COMPATIBILITY IDEOGRAPH-FAA0"       nil     )
    (#x00faa1 "CJK COMPATIBILITY IDEOGRAPH-FAA1"       nil     )
    (#x00faa2 "CJK COMPATIBILITY IDEOGRAPH-FAA2"       nil     )
    (#x00faa3 "CJK COMPATIBILITY IDEOGRAPH-FAA3"       nil     )
    (#x00faa4 "CJK COMPATIBILITY IDEOGRAPH-FAA4"       nil     )
    (#x00faa5 "CJK COMPATIBILITY IDEOGRAPH-FAA5"       nil     )
    (#x00faa6 "CJK COMPATIBILITY IDEOGRAPH-FAA6"       nil     )
    (#x00faa7 "CJK COMPATIBILITY IDEOGRAPH-FAA7"       nil     )
    (#x00faa8 "CJK COMPATIBILITY IDEOGRAPH-FAA8"       nil     )
    (#x00faa9 "CJK COMPATIBILITY IDEOGRAPH-FAA9"       nil     )
    (#x00faaa "CJK COMPATIBILITY IDEOGRAPH-FAAA"       nil     )
    (#x00faab "CJK COMPATIBILITY IDEOGRAPH-FAAB"       nil     )
    (#x00faac "CJK COMPATIBILITY IDEOGRAPH-FAAC"       nil     )
    (#x00faad "CJK COMPATIBILITY IDEOGRAPH-FAAD"       nil     )
    (#x00faae "CJK COMPATIBILITY IDEOGRAPH-FAAE"       nil     )
    (#x00faaf "CJK COMPATIBILITY IDEOGRAPH-FAAF"       nil     )
    (#x00fab0 "CJK COMPATIBILITY IDEOGRAPH-FAB0"       nil     )
    (#x00fab1 "CJK COMPATIBILITY IDEOGRAPH-FAB1"       nil     )
    (#x00fab2 "CJK COMPATIBILITY IDEOGRAPH-FAB2"       nil     )
    (#x00fab3 "CJK COMPATIBILITY IDEOGRAPH-FAB3"       nil     )
    (#x00fab4 "CJK COMPATIBILITY IDEOGRAPH-FAB4"       nil     )
    (#x00fab5 "CJK COMPATIBILITY IDEOGRAPH-FAB5"       nil     )
    (#x00fab6 "CJK COMPATIBILITY IDEOGRAPH-FAB6"       nil     )
    (#x00fab7 "CJK COMPATIBILITY IDEOGRAPH-FAB7"       nil     )
    (#x00fab8 "CJK COMPATIBILITY IDEOGRAPH-FAB8"       nil     )
    (#x00fab9 "CJK COMPATIBILITY IDEOGRAPH-FAB9"       nil     )
    (#x00faba "CJK COMPATIBILITY IDEOGRAPH-FABA"       nil     )
    (#x00fabb "CJK COMPATIBILITY IDEOGRAPH-FABB"       nil     )
    (#x00fabc "CJK COMPATIBILITY IDEOGRAPH-FABC"       nil     )
    (#x00fabd "CJK COMPATIBILITY IDEOGRAPH-FABD"       nil     )
    (#x00fabe "CJK COMPATIBILITY IDEOGRAPH-FABE"       nil     )
    (#x00fabf "CJK COMPATIBILITY IDEOGRAPH-FABF"       nil     )
    (#x00fac0 "CJK COMPATIBILITY IDEOGRAPH-FAC0"       nil     )
    (#x00fac1 "CJK COMPATIBILITY IDEOGRAPH-FAC1"       nil     )
    (#x00fac2 "CJK COMPATIBILITY IDEOGRAPH-FAC2"       nil     )
    (#x00fac3 "CJK COMPATIBILITY IDEOGRAPH-FAC3"       nil     )
    (#x00fac4 "CJK COMPATIBILITY IDEOGRAPH-FAC4"       nil     )
    (#x00fac5 "CJK COMPATIBILITY IDEOGRAPH-FAC5"       nil     )
    (#x00fac6 "CJK COMPATIBILITY IDEOGRAPH-FAC6"       nil     )
    (#x00fac7 "CJK COMPATIBILITY IDEOGRAPH-FAC7"       nil     )
    (#x00fac8 "CJK COMPATIBILITY IDEOGRAPH-FAC8"       nil     )
    (#x00fac9 "CJK COMPATIBILITY IDEOGRAPH-FAC9"       nil     )
    (#x00faca "CJK COMPATIBILITY IDEOGRAPH-FACA"       nil     )
    (#x00facb "CJK COMPATIBILITY IDEOGRAPH-FACB"       nil     )
    (#x00facc "CJK COMPATIBILITY IDEOGRAPH-FACC"       nil     )
    (#x00facd "CJK COMPATIBILITY IDEOGRAPH-FACD"       nil     )
    (#x00face "CJK COMPATIBILITY IDEOGRAPH-FACE"       nil     )
    (#x00facf "CJK COMPATIBILITY IDEOGRAPH-FACF"       nil     )
    (#x00fad0 "CJK COMPATIBILITY IDEOGRAPH-FAD0"       nil     )
    (#x00fad1 "CJK COMPATIBILITY IDEOGRAPH-FAD1"       nil     )
    (#x00fad2 "CJK COMPATIBILITY IDEOGRAPH-FAD2"       nil     )
    (#x00fad3 "CJK COMPATIBILITY IDEOGRAPH-FAD3"       nil     )
    (#x00fad4 "CJK COMPATIBILITY IDEOGRAPH-FAD4"       nil     )
    (#x00fad5 "CJK COMPATIBILITY IDEOGRAPH-FAD5"       nil     )
    (#x00fad6 "CJK COMPATIBILITY IDEOGRAPH-FAD6"       nil     )
    (#x00fad7 "CJK COMPATIBILITY IDEOGRAPH-FAD7"       nil     )
    (#x00fad8 "CJK COMPATIBILITY IDEOGRAPH-FAD8"       nil     )
    (#x00fad9 "CJK COMPATIBILITY IDEOGRAPH-FAD9"       nil     )
    (#x00fb00 "LATIN SMALL LIGATURE FF"                "fflig" )
    (#x00fb01 "LATIN SMALL LIGATURE FI"                "filig" )
    (#x00fb02 "LATIN SMALL LIGATURE FL"                "fllig" )
    (#x00fb03 "LATIN SMALL LIGATURE FFI"               "ffilig")
    (#x00fb04 "LATIN SMALL LIGATURE FFL"               "ffllig")
    (#x00fb05 "LATIN SMALL LIGATURE LONG S T"          nil     )
    (#x00fb06 "LATIN SMALL LIGATURE ST"                nil     )
    (#x00fb13 "ARMENIAN SMALL LIGATURE MEN NOW"        nil     )
    (#x00fb14 "ARMENIAN SMALL LIGATURE MEN ECH"        nil     )
    (#x00fb15 "ARMENIAN SMALL LIGATURE MEN INI"        nil     )
    (#x00fb16 "ARMENIAN SMALL LIGATURE VEW NOW"        nil     )
    (#x00fb17 "ARMENIAN SMALL LIGATURE MEN XEH"        nil     )
    (#x00fb1d "HEBREW LETTER YOD WITH HIRIQ"           nil     )
    (#x00fb1e "HEBREW POINT JUDEO-SPANISH VARIKA"      nil     )
    (#x00fb1f "HEBREW LIGATURE YIDDISH YOD YOD PATAH"  nil     )
    (#x00fb20 "HEBREW LETTER ALTERNATIVE AYIN"         nil     )
    (#x00fb21 "HEBREW LETTER WIDE ALEF"                nil     )
    (#x00fb22 "HEBREW LETTER WIDE DALET"               nil     )
    (#x00fb23 "HEBREW LETTER WIDE HE"                  nil     )
    (#x00fb24 "HEBREW LETTER WIDE KAF"                 nil     )
    (#x00fb25 "HEBREW LETTER WIDE LAMED"               nil     )
    (#x00fb26 "HEBREW LETTER WIDE FINAL MEM"           nil     )
    (#x00fb27 "HEBREW LETTER WIDE RESH"                nil     )
    (#x00fb28 "HEBREW LETTER WIDE TAV"                 nil     )
    (#x00fb29 "HEBREW LETTER ALTERNATIVE PLUS SIGN"    nil     )
    (#x00fb2a "HEBREW LETTER SHIN WITH SHIN DOT"       nil     )
    (#x00fb2b "HEBREW LETTER SHIN WITH SIN DOT"        nil     )
    (#x00fb2c "HEBREW LETTER SHIN WITH DAGESH AND SHIN DOT" nil     )
    (#x00fb2d "HEBREW LETTER SHIN WITH DAGESH AND SIN DOT" nil     )
    (#x00fb2e "HEBREW LETTER ALEF WITH PATAH"          nil     )
    (#x00fb2f "HEBREW LETTER ALEF WITH QAMATS"         nil     )
    (#x00fb30 "HEBREW LETTER ALEF WITH MAPIQ"          nil     )
    (#x00fb31 "HEBREW LETTER BET WITH DAGESH"          nil     )
    (#x00fb32 "HEBREW LETTER GIMEL WITH DAGESH"        nil     )
    (#x00fb33 "HEBREW LETTER DALET WITH DAGESH"        nil     )
    (#x00fb34 "HEBREW LETTER HE WITH MAPIQ"            nil     )
    (#x00fb35 "HEBREW LETTER VAV WITH DAGESH"          nil     )
    (#x00fb36 "HEBREW LETTER ZAYIN WITH DAGESH"        nil     )
    (#x00fb38 "HEBREW LETTER TET WITH DAGESH"          nil     )
    (#x00fb39 "HEBREW LETTER YOD WITH DAGESH"          nil     )
    (#x00fb3a "HEBREW LETTER FINAL KAF WITH DAGESH"    nil     )
    (#x00fb3b "HEBREW LETTER KAF WITH DAGESH"          nil     )
    (#x00fb3c "HEBREW LETTER LAMED WITH DAGESH"        nil     )
    (#x00fb3e "HEBREW LETTER MEM WITH DAGESH"          nil     )
    (#x00fb40 "HEBREW LETTER NUN WITH DAGESH"          nil     )
    (#x00fb41 "HEBREW LETTER SAMEKH WITH DAGESH"       nil     )
    (#x00fb43 "HEBREW LETTER FINAL PE WITH DAGESH"     nil     )
    (#x00fb44 "HEBREW LETTER PE WITH DAGESH"           nil     )
    (#x00fb46 "HEBREW LETTER TSADI WITH DAGESH"        nil     )
    (#x00fb47 "HEBREW LETTER QOF WITH DAGESH"          nil     )
    (#x00fb48 "HEBREW LETTER RESH WITH DAGESH"         nil     )
    (#x00fb49 "HEBREW LETTER SHIN WITH DAGESH"         nil     )
    (#x00fb4a "HEBREW LETTER TAV WITH DAGESH"          nil     )
    (#x00fb4b "HEBREW LETTER VAV WITH HOLAM"           nil     )
    (#x00fb4c "HEBREW LETTER BET WITH RAFE"            nil     )
    (#x00fb4d "HEBREW LETTER KAF WITH RAFE"            nil     )
    (#x00fb4e "HEBREW LETTER PE WITH RAFE"             nil     )
    (#x00fb4f "HEBREW LIGATURE ALEF LAMED"             nil     )
    (#x00fb50 "ARABIC LETTER ALEF WASLA ISOLATED FORM" nil     )
    (#x00fb51 "ARABIC LETTER ALEF WASLA FINAL FORM"    nil     )
    (#x00fb52 "ARABIC LETTER BEEH ISOLATED FORM"       nil     )
    (#x00fb53 "ARABIC LETTER BEEH FINAL FORM"          nil     )
    (#x00fb54 "ARABIC LETTER BEEH INITIAL FORM"        nil     )
    (#x00fb55 "ARABIC LETTER BEEH MEDIAL FORM"         nil     )
    (#x00fb56 "ARABIC LETTER PEH ISOLATED FORM"        nil     )
    (#x00fb57 "ARABIC LETTER PEH FINAL FORM"           nil     )
    (#x00fb58 "ARABIC LETTER PEH INITIAL FORM"         nil     )
    (#x00fb59 "ARABIC LETTER PEH MEDIAL FORM"          nil     )
    (#x00fb5a "ARABIC LETTER BEHEH ISOLATED FORM"      nil     )
    (#x00fb5b "ARABIC LETTER BEHEH FINAL FORM"         nil     )
    (#x00fb5c "ARABIC LETTER BEHEH INITIAL FORM"       nil     )
    (#x00fb5d "ARABIC LETTER BEHEH MEDIAL FORM"        nil     )
    (#x00fb5e "ARABIC LETTER TTEHEH ISOLATED FORM"     nil     )
    (#x00fb5f "ARABIC LETTER TTEHEH FINAL FORM"        nil     )
    (#x00fb60 "ARABIC LETTER TTEHEH INITIAL FORM"      nil     )
    (#x00fb61 "ARABIC LETTER TTEHEH MEDIAL FORM"       nil     )
    (#x00fb62 "ARABIC LETTER TEHEH ISOLATED FORM"      nil     )
    (#x00fb63 "ARABIC LETTER TEHEH FINAL FORM"         nil     )
    (#x00fb64 "ARABIC LETTER TEHEH INITIAL FORM"       nil     )
    (#x00fb65 "ARABIC LETTER TEHEH MEDIAL FORM"        nil     )
    (#x00fb66 "ARABIC LETTER TTEH ISOLATED FORM"       nil     )
    (#x00fb67 "ARABIC LETTER TTEH FINAL FORM"          nil     )
    (#x00fb68 "ARABIC LETTER TTEH INITIAL FORM"        nil     )
    (#x00fb69 "ARABIC LETTER TTEH MEDIAL FORM"         nil     )
    (#x00fb6a "ARABIC LETTER VEH ISOLATED FORM"        nil     )
    (#x00fb6b "ARABIC LETTER VEH FINAL FORM"           nil     )
    (#x00fb6c "ARABIC LETTER VEH INITIAL FORM"         nil     )
    (#x00fb6d "ARABIC LETTER VEH MEDIAL FORM"          nil     )
    (#x00fb6e "ARABIC LETTER PEHEH ISOLATED FORM"      nil     )
    (#x00fb6f "ARABIC LETTER PEHEH FINAL FORM"         nil     )
    (#x00fb70 "ARABIC LETTER PEHEH INITIAL FORM"       nil     )
    (#x00fb71 "ARABIC LETTER PEHEH MEDIAL FORM"        nil     )
    (#x00fb72 "ARABIC LETTER DYEH ISOLATED FORM"       nil     )
    (#x00fb73 "ARABIC LETTER DYEH FINAL FORM"          nil     )
    (#x00fb74 "ARABIC LETTER DYEH INITIAL FORM"        nil     )
    (#x00fb75 "ARABIC LETTER DYEH MEDIAL FORM"         nil     )
    (#x00fb76 "ARABIC LETTER NYEH ISOLATED FORM"       nil     )
    (#x00fb77 "ARABIC LETTER NYEH FINAL FORM"          nil     )
    (#x00fb78 "ARABIC LETTER NYEH INITIAL FORM"        nil     )
    (#x00fb79 "ARABIC LETTER NYEH MEDIAL FORM"         nil     )
    (#x00fb7a "ARABIC LETTER TCHEH ISOLATED FORM"      nil     )
    (#x00fb7b "ARABIC LETTER TCHEH FINAL FORM"         nil     )
    (#x00fb7c "ARABIC LETTER TCHEH INITIAL FORM"       nil     )
    (#x00fb7d "ARABIC LETTER TCHEH MEDIAL FORM"        nil     )
    (#x00fb7e "ARABIC LETTER TCHEHEH ISOLATED FORM"    nil     )
    (#x00fb7f "ARABIC LETTER TCHEHEH FINAL FORM"       nil     )
    (#x00fb80 "ARABIC LETTER TCHEHEH INITIAL FORM"     nil     )
    (#x00fb81 "ARABIC LETTER TCHEHEH MEDIAL FORM"      nil     )
    (#x00fb82 "ARABIC LETTER DDAHAL ISOLATED FORM"     nil     )
    (#x00fb83 "ARABIC LETTER DDAHAL FINAL FORM"        nil     )
    (#x00fb84 "ARABIC LETTER DAHAL ISOLATED FORM"      nil     )
    (#x00fb85 "ARABIC LETTER DAHAL FINAL FORM"         nil     )
    (#x00fb86 "ARABIC LETTER DUL ISOLATED FORM"        nil     )
    (#x00fb87 "ARABIC LETTER DUL FINAL FORM"           nil     )
    (#x00fb88 "ARABIC LETTER DDAL ISOLATED FORM"       nil     )
    (#x00fb89 "ARABIC LETTER DDAL FINAL FORM"          nil     )
    (#x00fb8a "ARABIC LETTER JEH ISOLATED FORM"        nil     )
    (#x00fb8b "ARABIC LETTER JEH FINAL FORM"           nil     )
    (#x00fb8c "ARABIC LETTER RREH ISOLATED FORM"       nil     )
    (#x00fb8d "ARABIC LETTER RREH FINAL FORM"          nil     )
    (#x00fb8e "ARABIC LETTER KEHEH ISOLATED FORM"      nil     )
    (#x00fb8f "ARABIC LETTER KEHEH FINAL FORM"         nil     )
    (#x00fb90 "ARABIC LETTER KEHEH INITIAL FORM"       nil     )
    (#x00fb91 "ARABIC LETTER KEHEH MEDIAL FORM"        nil     )
    (#x00fb92 "ARABIC LETTER GAF ISOLATED FORM"        nil     )
    (#x00fb93 "ARABIC LETTER GAF FINAL FORM"           nil     )
    (#x00fb94 "ARABIC LETTER GAF INITIAL FORM"         nil     )
    (#x00fb95 "ARABIC LETTER GAF MEDIAL FORM"          nil     )
    (#x00fb96 "ARABIC LETTER GUEH ISOLATED FORM"       nil     )
    (#x00fb97 "ARABIC LETTER GUEH FINAL FORM"          nil     )
    (#x00fb98 "ARABIC LETTER GUEH INITIAL FORM"        nil     )
    (#x00fb99 "ARABIC LETTER GUEH MEDIAL FORM"         nil     )
    (#x00fb9a "ARABIC LETTER NGOEH ISOLATED FORM"      nil     )
    (#x00fb9b "ARABIC LETTER NGOEH FINAL FORM"         nil     )
    (#x00fb9c "ARABIC LETTER NGOEH INITIAL FORM"       nil     )
    (#x00fb9d "ARABIC LETTER NGOEH MEDIAL FORM"        nil     )
    (#x00fb9e "ARABIC LETTER NOON GHUNNA ISOLATED FORM" nil     )
    (#x00fb9f "ARABIC LETTER NOON GHUNNA FINAL FORM"   nil     )
    (#x00fba0 "ARABIC LETTER RNOON ISOLATED FORM"      nil     )
    (#x00fba1 "ARABIC LETTER RNOON FINAL FORM"         nil     )
    (#x00fba2 "ARABIC LETTER RNOON INITIAL FORM"       nil     )
    (#x00fba3 "ARABIC LETTER RNOON MEDIAL FORM"        nil     )
    (#x00fba4 "ARABIC LETTER HEH WITH YEH ABOVE ISOLATED FORM" nil     )
    (#x00fba5 "ARABIC LETTER HEH WITH YEH ABOVE FINAL FORM" nil     )
    (#x00fba6 "ARABIC LETTER HEH GOAL ISOLATED FORM"   nil     )
    (#x00fba7 "ARABIC LETTER HEH GOAL FINAL FORM"      nil     )
    (#x00fba8 "ARABIC LETTER HEH GOAL INITIAL FORM"    nil     )
    (#x00fba9 "ARABIC LETTER HEH GOAL MEDIAL FORM"     nil     )
    (#x00fbaa "ARABIC LETTER HEH DOACHASHMEE ISOLATED FORM" nil     )
    (#x00fbab "ARABIC LETTER HEH DOACHASHMEE FINAL FORM" nil     )
    (#x00fbac "ARABIC LETTER HEH DOACHASHMEE INITIAL FORM" nil     )
    (#x00fbad "ARABIC LETTER HEH DOACHASHMEE MEDIAL FORM" nil     )
    (#x00fbae "ARABIC LETTER YEH BARREE ISOLATED FORM" nil     )
    (#x00fbaf "ARABIC LETTER YEH BARREE FINAL FORM"    nil     )
    (#x00fbb0 "ARABIC LETTER YEH BARREE WITH HAMZA ABOVE ISOLATED FORM" nil     )
    (#x00fbb1 "ARABIC LETTER YEH BARREE WITH HAMZA ABOVE FINAL FORM" nil     )
    (#x00fbb2 "ARABIC SYMBOL DOT ABOVE"                nil     )
    (#x00fbb3 "ARABIC SYMBOL DOT BELOW"                nil     )
    (#x00fbb4 "ARABIC SYMBOL TWO DOTS ABOVE"           nil     )
    (#x00fbb5 "ARABIC SYMBOL TWO DOTS BELOW"           nil     )
    (#x00fbb6 "ARABIC SYMBOL THREE DOTS ABOVE"         nil     )
    (#x00fbb7 "ARABIC SYMBOL THREE DOTS BELOW"         nil     )
    (#x00fbb8 "ARABIC SYMBOL THREE DOTS POINTING DOWNWARDS ABOVE" nil     )
    (#x00fbb9 "ARABIC SYMBOL THREE DOTS POINTING DOWNWARDS BELOW" nil     )
    (#x00fbba "ARABIC SYMBOL FOUR DOTS ABOVE"          nil     )
    (#x00fbbb "ARABIC SYMBOL FOUR DOTS BELOW"          nil     )
    (#x00fbbc "ARABIC SYMBOL DOUBLE VERTICAL BAR BELOW" nil     )
    (#x00fbbd "ARABIC SYMBOL TWO DOTS VERTICALLY ABOVE" nil     )
    (#x00fbbe "ARABIC SYMBOL TWO DOTS VERTICALLY BELOW" nil     )
    (#x00fbbf "ARABIC SYMBOL RING"                     nil     )
    (#x00fbc0 "ARABIC SYMBOL SMALL TAH ABOVE"          nil     )
    (#x00fbc1 "ARABIC SYMBOL SMALL TAH BELOW"          nil     )
    (#x00fbc2 "ARABIC SYMBOL WASLA ABOVE"              nil     )
    (#x00fbd3 "ARABIC LETTER NG ISOLATED FORM"         nil     )
    (#x00fbd4 "ARABIC LETTER NG FINAL FORM"            nil     )
    (#x00fbd5 "ARABIC LETTER NG INITIAL FORM"          nil     )
    (#x00fbd6 "ARABIC LETTER NG MEDIAL FORM"           nil     )
    (#x00fbd7 "ARABIC LETTER U ISOLATED FORM"          nil     )
    (#x00fbd8 "ARABIC LETTER U FINAL FORM"             nil     )
    (#x00fbd9 "ARABIC LETTER OE ISOLATED FORM"         nil     )
    (#x00fbda "ARABIC LETTER OE FINAL FORM"            nil     )
    (#x00fbdb "ARABIC LETTER YU ISOLATED FORM"         nil     )
    (#x00fbdc "ARABIC LETTER YU FINAL FORM"            nil     )
    (#x00fbdd "ARABIC LETTER U WITH HAMZA ABOVE ISOLATED FORM" nil     )
    (#x00fbde "ARABIC LETTER VE ISOLATED FORM"         nil     )
    (#x00fbdf "ARABIC LETTER VE FINAL FORM"            nil     )
    (#x00fbe0 "ARABIC LETTER KIRGHIZ OE ISOLATED FORM" nil     )
    (#x00fbe1 "ARABIC LETTER KIRGHIZ OE FINAL FORM"    nil     )
    (#x00fbe2 "ARABIC LETTER KIRGHIZ YU ISOLATED FORM" nil     )
    (#x00fbe3 "ARABIC LETTER KIRGHIZ YU FINAL FORM"    nil     )
    (#x00fbe4 "ARABIC LETTER E ISOLATED FORM"          nil     )
    (#x00fbe5 "ARABIC LETTER E FINAL FORM"             nil     )
    (#x00fbe6 "ARABIC LETTER E INITIAL FORM"           nil     )
    (#x00fbe7 "ARABIC LETTER E MEDIAL FORM"            nil     )
    (#x00fbe8 "ARABIC LETTER UIGHUR KAZAKH KIRGHIZ ALEF MAKSURA INITIAL FORM" nil     )
    (#x00fbe9 "ARABIC LETTER UIGHUR KAZAKH KIRGHIZ ALEF MAKSURA MEDIAL FORM" nil     )
    (#x00fbea "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ALEF ISOLATED FORM" nil     )
    (#x00fbeb "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ALEF FINAL FORM" nil     )
    (#x00fbec "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH AE ISOLATED FORM" nil     )
    (#x00fbed "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH AE FINAL FORM" nil     )
    (#x00fbee "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH WAW ISOLATED FORM" nil     )
    (#x00fbef "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH WAW FINAL FORM" nil     )
    (#x00fbf0 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH U ISOLATED FORM" nil     )
    (#x00fbf1 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH U FINAL FORM" nil     )
    (#x00fbf2 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH OE ISOLATED FORM" nil     )
    (#x00fbf3 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH OE FINAL FORM" nil     )
    (#x00fbf4 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH YU ISOLATED FORM" nil     )
    (#x00fbf5 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH YU FINAL FORM" nil     )
    (#x00fbf6 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH E ISOLATED FORM" nil     )
    (#x00fbf7 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH E FINAL FORM" nil     )
    (#x00fbf8 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH E INITIAL FORM" nil     )
    (#x00fbf9 "ARABIC LIGATURE UIGHUR KIRGHIZ YEH WITH HAMZA ABOVE WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fbfa "ARABIC LIGATURE UIGHUR KIRGHIZ YEH WITH HAMZA ABOVE WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fbfb "ARABIC LIGATURE UIGHUR KIRGHIZ YEH WITH HAMZA ABOVE WITH ALEF MAKSURA INITIAL FORM" nil     )
    (#x00fbfc "ARABIC LETTER FARSI YEH ISOLATED FORM"  nil     )
    (#x00fbfd "ARABIC LETTER FARSI YEH FINAL FORM"     nil     )
    (#x00fbfe "ARABIC LETTER FARSI YEH INITIAL FORM"   nil     )
    (#x00fbff "ARABIC LETTER FARSI YEH MEDIAL FORM"    nil     )
    (#x00fc00 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH JEEM ISOLATED FORM" nil     )
    (#x00fc01 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH HAH ISOLATED FORM" nil     )
    (#x00fc02 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH MEEM ISOLATED FORM" nil     )
    (#x00fc03 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc04 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH YEH ISOLATED FORM" nil     )
    (#x00fc05 "ARABIC LIGATURE BEH WITH JEEM ISOLATED FORM" nil     )
    (#x00fc06 "ARABIC LIGATURE BEH WITH HAH ISOLATED FORM" nil     )
    (#x00fc07 "ARABIC LIGATURE BEH WITH KHAH ISOLATED FORM" nil     )
    (#x00fc08 "ARABIC LIGATURE BEH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc09 "ARABIC LIGATURE BEH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc0a "ARABIC LIGATURE BEH WITH YEH ISOLATED FORM" nil     )
    (#x00fc0b "ARABIC LIGATURE TEH WITH JEEM ISOLATED FORM" nil     )
    (#x00fc0c "ARABIC LIGATURE TEH WITH HAH ISOLATED FORM" nil     )
    (#x00fc0d "ARABIC LIGATURE TEH WITH KHAH ISOLATED FORM" nil     )
    (#x00fc0e "ARABIC LIGATURE TEH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc0f "ARABIC LIGATURE TEH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc10 "ARABIC LIGATURE TEH WITH YEH ISOLATED FORM" nil     )
    (#x00fc11 "ARABIC LIGATURE THEH WITH JEEM ISOLATED FORM" nil     )
    (#x00fc12 "ARABIC LIGATURE THEH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc13 "ARABIC LIGATURE THEH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc14 "ARABIC LIGATURE THEH WITH YEH ISOLATED FORM" nil     )
    (#x00fc15 "ARABIC LIGATURE JEEM WITH HAH ISOLATED FORM" nil     )
    (#x00fc16 "ARABIC LIGATURE JEEM WITH MEEM ISOLATED FORM" nil     )
    (#x00fc17 "ARABIC LIGATURE HAH WITH JEEM ISOLATED FORM" nil     )
    (#x00fc18 "ARABIC LIGATURE HAH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc19 "ARABIC LIGATURE KHAH WITH JEEM ISOLATED FORM" nil     )
    (#x00fc1a "ARABIC LIGATURE KHAH WITH HAH ISOLATED FORM" nil     )
    (#x00fc1b "ARABIC LIGATURE KHAH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc1c "ARABIC LIGATURE SEEN WITH JEEM ISOLATED FORM" nil     )
    (#x00fc1d "ARABIC LIGATURE SEEN WITH HAH ISOLATED FORM" nil     )
    (#x00fc1e "ARABIC LIGATURE SEEN WITH KHAH ISOLATED FORM" nil     )
    (#x00fc1f "ARABIC LIGATURE SEEN WITH MEEM ISOLATED FORM" nil     )
    (#x00fc20 "ARABIC LIGATURE SAD WITH HAH ISOLATED FORM" nil     )
    (#x00fc21 "ARABIC LIGATURE SAD WITH MEEM ISOLATED FORM" nil     )
    (#x00fc22 "ARABIC LIGATURE DAD WITH JEEM ISOLATED FORM" nil     )
    (#x00fc23 "ARABIC LIGATURE DAD WITH HAH ISOLATED FORM" nil     )
    (#x00fc24 "ARABIC LIGATURE DAD WITH KHAH ISOLATED FORM" nil     )
    (#x00fc25 "ARABIC LIGATURE DAD WITH MEEM ISOLATED FORM" nil     )
    (#x00fc26 "ARABIC LIGATURE TAH WITH HAH ISOLATED FORM" nil     )
    (#x00fc27 "ARABIC LIGATURE TAH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc28 "ARABIC LIGATURE ZAH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc29 "ARABIC LIGATURE AIN WITH JEEM ISOLATED FORM" nil     )
    (#x00fc2a "ARABIC LIGATURE AIN WITH MEEM ISOLATED FORM" nil     )
    (#x00fc2b "ARABIC LIGATURE GHAIN WITH JEEM ISOLATED FORM" nil     )
    (#x00fc2c "ARABIC LIGATURE GHAIN WITH MEEM ISOLATED FORM" nil     )
    (#x00fc2d "ARABIC LIGATURE FEH WITH JEEM ISOLATED FORM" nil     )
    (#x00fc2e "ARABIC LIGATURE FEH WITH HAH ISOLATED FORM" nil     )
    (#x00fc2f "ARABIC LIGATURE FEH WITH KHAH ISOLATED FORM" nil     )
    (#x00fc30 "ARABIC LIGATURE FEH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc31 "ARABIC LIGATURE FEH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc32 "ARABIC LIGATURE FEH WITH YEH ISOLATED FORM" nil     )
    (#x00fc33 "ARABIC LIGATURE QAF WITH HAH ISOLATED FORM" nil     )
    (#x00fc34 "ARABIC LIGATURE QAF WITH MEEM ISOLATED FORM" nil     )
    (#x00fc35 "ARABIC LIGATURE QAF WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc36 "ARABIC LIGATURE QAF WITH YEH ISOLATED FORM" nil     )
    (#x00fc37 "ARABIC LIGATURE KAF WITH ALEF ISOLATED FORM" nil     )
    (#x00fc38 "ARABIC LIGATURE KAF WITH JEEM ISOLATED FORM" nil     )
    (#x00fc39 "ARABIC LIGATURE KAF WITH HAH ISOLATED FORM" nil     )
    (#x00fc3a "ARABIC LIGATURE KAF WITH KHAH ISOLATED FORM" nil     )
    (#x00fc3b "ARABIC LIGATURE KAF WITH LAM ISOLATED FORM" nil     )
    (#x00fc3c "ARABIC LIGATURE KAF WITH MEEM ISOLATED FORM" nil     )
    (#x00fc3d "ARABIC LIGATURE KAF WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc3e "ARABIC LIGATURE KAF WITH YEH ISOLATED FORM" nil     )
    (#x00fc3f "ARABIC LIGATURE LAM WITH JEEM ISOLATED FORM" nil     )
    (#x00fc40 "ARABIC LIGATURE LAM WITH HAH ISOLATED FORM" nil     )
    (#x00fc41 "ARABIC LIGATURE LAM WITH KHAH ISOLATED FORM" nil     )
    (#x00fc42 "ARABIC LIGATURE LAM WITH MEEM ISOLATED FORM" nil     )
    (#x00fc43 "ARABIC LIGATURE LAM WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc44 "ARABIC LIGATURE LAM WITH YEH ISOLATED FORM" nil     )
    (#x00fc45 "ARABIC LIGATURE MEEM WITH JEEM ISOLATED FORM" nil     )
    (#x00fc46 "ARABIC LIGATURE MEEM WITH HAH ISOLATED FORM" nil     )
    (#x00fc47 "ARABIC LIGATURE MEEM WITH KHAH ISOLATED FORM" nil     )
    (#x00fc48 "ARABIC LIGATURE MEEM WITH MEEM ISOLATED FORM" nil     )
    (#x00fc49 "ARABIC LIGATURE MEEM WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc4a "ARABIC LIGATURE MEEM WITH YEH ISOLATED FORM" nil     )
    (#x00fc4b "ARABIC LIGATURE NOON WITH JEEM ISOLATED FORM" nil     )
    (#x00fc4c "ARABIC LIGATURE NOON WITH HAH ISOLATED FORM" nil     )
    (#x00fc4d "ARABIC LIGATURE NOON WITH KHAH ISOLATED FORM" nil     )
    (#x00fc4e "ARABIC LIGATURE NOON WITH MEEM ISOLATED FORM" nil     )
    (#x00fc4f "ARABIC LIGATURE NOON WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc50 "ARABIC LIGATURE NOON WITH YEH ISOLATED FORM" nil     )
    (#x00fc51 "ARABIC LIGATURE HEH WITH JEEM ISOLATED FORM" nil     )
    (#x00fc52 "ARABIC LIGATURE HEH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc53 "ARABIC LIGATURE HEH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc54 "ARABIC LIGATURE HEH WITH YEH ISOLATED FORM" nil     )
    (#x00fc55 "ARABIC LIGATURE YEH WITH JEEM ISOLATED FORM" nil     )
    (#x00fc56 "ARABIC LIGATURE YEH WITH HAH ISOLATED FORM" nil     )
    (#x00fc57 "ARABIC LIGATURE YEH WITH KHAH ISOLATED FORM" nil     )
    (#x00fc58 "ARABIC LIGATURE YEH WITH MEEM ISOLATED FORM" nil     )
    (#x00fc59 "ARABIC LIGATURE YEH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fc5a "ARABIC LIGATURE YEH WITH YEH ISOLATED FORM" nil     )
    (#x00fc5b "ARABIC LIGATURE THAL WITH SUPERSCRIPT ALEF ISOLATED FORM" nil     )
    (#x00fc5c "ARABIC LIGATURE REH WITH SUPERSCRIPT ALEF ISOLATED FORM" nil     )
    (#x00fc5d "ARABIC LIGATURE ALEF MAKSURA WITH SUPERSCRIPT ALEF ISOLATED FORM" nil     )
    (#x00fc5e "ARABIC LIGATURE SHADDA WITH DAMMATAN ISOLATED FORM" nil     )
    (#x00fc5f "ARABIC LIGATURE SHADDA WITH KASRATAN ISOLATED FORM" nil     )
    (#x00fc60 "ARABIC LIGATURE SHADDA WITH FATHA ISOLATED FORM" nil     )
    (#x00fc61 "ARABIC LIGATURE SHADDA WITH DAMMA ISOLATED FORM" nil     )
    (#x00fc62 "ARABIC LIGATURE SHADDA WITH KASRA ISOLATED FORM" nil     )
    (#x00fc63 "ARABIC LIGATURE SHADDA WITH SUPERSCRIPT ALEF ISOLATED FORM" nil     )
    (#x00fc64 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH REH FINAL FORM" nil     )
    (#x00fc65 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ZAIN FINAL FORM" nil     )
    (#x00fc66 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH MEEM FINAL FORM" nil     )
    (#x00fc67 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH NOON FINAL FORM" nil     )
    (#x00fc68 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc69 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH YEH FINAL FORM" nil     )
    (#x00fc6a "ARABIC LIGATURE BEH WITH REH FINAL FORM" nil     )
    (#x00fc6b "ARABIC LIGATURE BEH WITH ZAIN FINAL FORM" nil     )
    (#x00fc6c "ARABIC LIGATURE BEH WITH MEEM FINAL FORM" nil     )
    (#x00fc6d "ARABIC LIGATURE BEH WITH NOON FINAL FORM" nil     )
    (#x00fc6e "ARABIC LIGATURE BEH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc6f "ARABIC LIGATURE BEH WITH YEH FINAL FORM" nil     )
    (#x00fc70 "ARABIC LIGATURE TEH WITH REH FINAL FORM" nil     )
    (#x00fc71 "ARABIC LIGATURE TEH WITH ZAIN FINAL FORM" nil     )
    (#x00fc72 "ARABIC LIGATURE TEH WITH MEEM FINAL FORM" nil     )
    (#x00fc73 "ARABIC LIGATURE TEH WITH NOON FINAL FORM" nil     )
    (#x00fc74 "ARABIC LIGATURE TEH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc75 "ARABIC LIGATURE TEH WITH YEH FINAL FORM" nil     )
    (#x00fc76 "ARABIC LIGATURE THEH WITH REH FINAL FORM" nil     )
    (#x00fc77 "ARABIC LIGATURE THEH WITH ZAIN FINAL FORM" nil     )
    (#x00fc78 "ARABIC LIGATURE THEH WITH MEEM FINAL FORM" nil     )
    (#x00fc79 "ARABIC LIGATURE THEH WITH NOON FINAL FORM" nil     )
    (#x00fc7a "ARABIC LIGATURE THEH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc7b "ARABIC LIGATURE THEH WITH YEH FINAL FORM" nil     )
    (#x00fc7c "ARABIC LIGATURE FEH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc7d "ARABIC LIGATURE FEH WITH YEH FINAL FORM" nil     )
    (#x00fc7e "ARABIC LIGATURE QAF WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc7f "ARABIC LIGATURE QAF WITH YEH FINAL FORM" nil     )
    (#x00fc80 "ARABIC LIGATURE KAF WITH ALEF FINAL FORM" nil     )
    (#x00fc81 "ARABIC LIGATURE KAF WITH LAM FINAL FORM" nil     )
    (#x00fc82 "ARABIC LIGATURE KAF WITH MEEM FINAL FORM" nil     )
    (#x00fc83 "ARABIC LIGATURE KAF WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc84 "ARABIC LIGATURE KAF WITH YEH FINAL FORM" nil     )
    (#x00fc85 "ARABIC LIGATURE LAM WITH MEEM FINAL FORM" nil     )
    (#x00fc86 "ARABIC LIGATURE LAM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc87 "ARABIC LIGATURE LAM WITH YEH FINAL FORM" nil     )
    (#x00fc88 "ARABIC LIGATURE MEEM WITH ALEF FINAL FORM" nil     )
    (#x00fc89 "ARABIC LIGATURE MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fc8a "ARABIC LIGATURE NOON WITH REH FINAL FORM" nil     )
    (#x00fc8b "ARABIC LIGATURE NOON WITH ZAIN FINAL FORM" nil     )
    (#x00fc8c "ARABIC LIGATURE NOON WITH MEEM FINAL FORM" nil     )
    (#x00fc8d "ARABIC LIGATURE NOON WITH NOON FINAL FORM" nil     )
    (#x00fc8e "ARABIC LIGATURE NOON WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc8f "ARABIC LIGATURE NOON WITH YEH FINAL FORM" nil     )
    (#x00fc90 "ARABIC LIGATURE ALEF MAKSURA WITH SUPERSCRIPT ALEF FINAL FORM" nil     )
    (#x00fc91 "ARABIC LIGATURE YEH WITH REH FINAL FORM" nil     )
    (#x00fc92 "ARABIC LIGATURE YEH WITH ZAIN FINAL FORM" nil     )
    (#x00fc93 "ARABIC LIGATURE YEH WITH MEEM FINAL FORM" nil     )
    (#x00fc94 "ARABIC LIGATURE YEH WITH NOON FINAL FORM" nil     )
    (#x00fc95 "ARABIC LIGATURE YEH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fc96 "ARABIC LIGATURE YEH WITH YEH FINAL FORM" nil     )
    (#x00fc97 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH JEEM INITIAL FORM" nil     )
    (#x00fc98 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH HAH INITIAL FORM" nil     )
    (#x00fc99 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH KHAH INITIAL FORM" nil     )
    (#x00fc9a "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH MEEM INITIAL FORM" nil     )
    (#x00fc9b "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH HEH INITIAL FORM" nil     )
    (#x00fc9c "ARABIC LIGATURE BEH WITH JEEM INITIAL FORM" nil     )
    (#x00fc9d "ARABIC LIGATURE BEH WITH HAH INITIAL FORM" nil     )
    (#x00fc9e "ARABIC LIGATURE BEH WITH KHAH INITIAL FORM" nil     )
    (#x00fc9f "ARABIC LIGATURE BEH WITH MEEM INITIAL FORM" nil     )
    (#x00fca0 "ARABIC LIGATURE BEH WITH HEH INITIAL FORM" nil     )
    (#x00fca1 "ARABIC LIGATURE TEH WITH JEEM INITIAL FORM" nil     )
    (#x00fca2 "ARABIC LIGATURE TEH WITH HAH INITIAL FORM" nil     )
    (#x00fca3 "ARABIC LIGATURE TEH WITH KHAH INITIAL FORM" nil     )
    (#x00fca4 "ARABIC LIGATURE TEH WITH MEEM INITIAL FORM" nil     )
    (#x00fca5 "ARABIC LIGATURE TEH WITH HEH INITIAL FORM" nil     )
    (#x00fca6 "ARABIC LIGATURE THEH WITH MEEM INITIAL FORM" nil     )
    (#x00fca7 "ARABIC LIGATURE JEEM WITH HAH INITIAL FORM" nil     )
    (#x00fca8 "ARABIC LIGATURE JEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fca9 "ARABIC LIGATURE HAH WITH JEEM INITIAL FORM" nil     )
    (#x00fcaa "ARABIC LIGATURE HAH WITH MEEM INITIAL FORM" nil     )
    (#x00fcab "ARABIC LIGATURE KHAH WITH JEEM INITIAL FORM" nil     )
    (#x00fcac "ARABIC LIGATURE KHAH WITH MEEM INITIAL FORM" nil     )
    (#x00fcad "ARABIC LIGATURE SEEN WITH JEEM INITIAL FORM" nil     )
    (#x00fcae "ARABIC LIGATURE SEEN WITH HAH INITIAL FORM" nil     )
    (#x00fcaf "ARABIC LIGATURE SEEN WITH KHAH INITIAL FORM" nil     )
    (#x00fcb0 "ARABIC LIGATURE SEEN WITH MEEM INITIAL FORM" nil     )
    (#x00fcb1 "ARABIC LIGATURE SAD WITH HAH INITIAL FORM" nil     )
    (#x00fcb2 "ARABIC LIGATURE SAD WITH KHAH INITIAL FORM" nil     )
    (#x00fcb3 "ARABIC LIGATURE SAD WITH MEEM INITIAL FORM" nil     )
    (#x00fcb4 "ARABIC LIGATURE DAD WITH JEEM INITIAL FORM" nil     )
    (#x00fcb5 "ARABIC LIGATURE DAD WITH HAH INITIAL FORM" nil     )
    (#x00fcb6 "ARABIC LIGATURE DAD WITH KHAH INITIAL FORM" nil     )
    (#x00fcb7 "ARABIC LIGATURE DAD WITH MEEM INITIAL FORM" nil     )
    (#x00fcb8 "ARABIC LIGATURE TAH WITH HAH INITIAL FORM" nil     )
    (#x00fcb9 "ARABIC LIGATURE ZAH WITH MEEM INITIAL FORM" nil     )
    (#x00fcba "ARABIC LIGATURE AIN WITH JEEM INITIAL FORM" nil     )
    (#x00fcbb "ARABIC LIGATURE AIN WITH MEEM INITIAL FORM" nil     )
    (#x00fcbc "ARABIC LIGATURE GHAIN WITH JEEM INITIAL FORM" nil     )
    (#x00fcbd "ARABIC LIGATURE GHAIN WITH MEEM INITIAL FORM" nil     )
    (#x00fcbe "ARABIC LIGATURE FEH WITH JEEM INITIAL FORM" nil     )
    (#x00fcbf "ARABIC LIGATURE FEH WITH HAH INITIAL FORM" nil     )
    (#x00fcc0 "ARABIC LIGATURE FEH WITH KHAH INITIAL FORM" nil     )
    (#x00fcc1 "ARABIC LIGATURE FEH WITH MEEM INITIAL FORM" nil     )
    (#x00fcc2 "ARABIC LIGATURE QAF WITH HAH INITIAL FORM" nil     )
    (#x00fcc3 "ARABIC LIGATURE QAF WITH MEEM INITIAL FORM" nil     )
    (#x00fcc4 "ARABIC LIGATURE KAF WITH JEEM INITIAL FORM" nil     )
    (#x00fcc5 "ARABIC LIGATURE KAF WITH HAH INITIAL FORM" nil     )
    (#x00fcc6 "ARABIC LIGATURE KAF WITH KHAH INITIAL FORM" nil     )
    (#x00fcc7 "ARABIC LIGATURE KAF WITH LAM INITIAL FORM" nil     )
    (#x00fcc8 "ARABIC LIGATURE KAF WITH MEEM INITIAL FORM" nil     )
    (#x00fcc9 "ARABIC LIGATURE LAM WITH JEEM INITIAL FORM" nil     )
    (#x00fcca "ARABIC LIGATURE LAM WITH HAH INITIAL FORM" nil     )
    (#x00fccb "ARABIC LIGATURE LAM WITH KHAH INITIAL FORM" nil     )
    (#x00fccc "ARABIC LIGATURE LAM WITH MEEM INITIAL FORM" nil     )
    (#x00fccd "ARABIC LIGATURE LAM WITH HEH INITIAL FORM" nil     )
    (#x00fcce "ARABIC LIGATURE MEEM WITH JEEM INITIAL FORM" nil     )
    (#x00fccf "ARABIC LIGATURE MEEM WITH HAH INITIAL FORM" nil     )
    (#x00fcd0 "ARABIC LIGATURE MEEM WITH KHAH INITIAL FORM" nil     )
    (#x00fcd1 "ARABIC LIGATURE MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fcd2 "ARABIC LIGATURE NOON WITH JEEM INITIAL FORM" nil     )
    (#x00fcd3 "ARABIC LIGATURE NOON WITH HAH INITIAL FORM" nil     )
    (#x00fcd4 "ARABIC LIGATURE NOON WITH KHAH INITIAL FORM" nil     )
    (#x00fcd5 "ARABIC LIGATURE NOON WITH MEEM INITIAL FORM" nil     )
    (#x00fcd6 "ARABIC LIGATURE NOON WITH HEH INITIAL FORM" nil     )
    (#x00fcd7 "ARABIC LIGATURE HEH WITH JEEM INITIAL FORM" nil     )
    (#x00fcd8 "ARABIC LIGATURE HEH WITH MEEM INITIAL FORM" nil     )
    (#x00fcd9 "ARABIC LIGATURE HEH WITH SUPERSCRIPT ALEF INITIAL FORM" nil     )
    (#x00fcda "ARABIC LIGATURE YEH WITH JEEM INITIAL FORM" nil     )
    (#x00fcdb "ARABIC LIGATURE YEH WITH HAH INITIAL FORM" nil     )
    (#x00fcdc "ARABIC LIGATURE YEH WITH KHAH INITIAL FORM" nil     )
    (#x00fcdd "ARABIC LIGATURE YEH WITH MEEM INITIAL FORM" nil     )
    (#x00fcde "ARABIC LIGATURE YEH WITH HEH INITIAL FORM" nil     )
    (#x00fcdf "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH MEEM MEDIAL FORM" nil     )
    (#x00fce0 "ARABIC LIGATURE YEH WITH HAMZA ABOVE WITH HEH MEDIAL FORM" nil     )
    (#x00fce1 "ARABIC LIGATURE BEH WITH MEEM MEDIAL FORM" nil     )
    (#x00fce2 "ARABIC LIGATURE BEH WITH HEH MEDIAL FORM" nil     )
    (#x00fce3 "ARABIC LIGATURE TEH WITH MEEM MEDIAL FORM" nil     )
    (#x00fce4 "ARABIC LIGATURE TEH WITH HEH MEDIAL FORM" nil     )
    (#x00fce5 "ARABIC LIGATURE THEH WITH MEEM MEDIAL FORM" nil     )
    (#x00fce6 "ARABIC LIGATURE THEH WITH HEH MEDIAL FORM" nil     )
    (#x00fce7 "ARABIC LIGATURE SEEN WITH MEEM MEDIAL FORM" nil     )
    (#x00fce8 "ARABIC LIGATURE SEEN WITH HEH MEDIAL FORM" nil     )
    (#x00fce9 "ARABIC LIGATURE SHEEN WITH MEEM MEDIAL FORM" nil     )
    (#x00fcea "ARABIC LIGATURE SHEEN WITH HEH MEDIAL FORM" nil     )
    (#x00fceb "ARABIC LIGATURE KAF WITH LAM MEDIAL FORM" nil     )
    (#x00fcec "ARABIC LIGATURE KAF WITH MEEM MEDIAL FORM" nil     )
    (#x00fced "ARABIC LIGATURE LAM WITH MEEM MEDIAL FORM" nil     )
    (#x00fcee "ARABIC LIGATURE NOON WITH MEEM MEDIAL FORM" nil     )
    (#x00fcef "ARABIC LIGATURE NOON WITH HEH MEDIAL FORM" nil     )
    (#x00fcf0 "ARABIC LIGATURE YEH WITH MEEM MEDIAL FORM" nil     )
    (#x00fcf1 "ARABIC LIGATURE YEH WITH HEH MEDIAL FORM" nil     )
    (#x00fcf2 "ARABIC LIGATURE SHADDA WITH FATHA MEDIAL FORM" nil     )
    (#x00fcf3 "ARABIC LIGATURE SHADDA WITH DAMMA MEDIAL FORM" nil     )
    (#x00fcf4 "ARABIC LIGATURE SHADDA WITH KASRA MEDIAL FORM" nil     )
    (#x00fcf5 "ARABIC LIGATURE TAH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fcf6 "ARABIC LIGATURE TAH WITH YEH ISOLATED FORM" nil     )
    (#x00fcf7 "ARABIC LIGATURE AIN WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fcf8 "ARABIC LIGATURE AIN WITH YEH ISOLATED FORM" nil     )
    (#x00fcf9 "ARABIC LIGATURE GHAIN WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fcfa "ARABIC LIGATURE GHAIN WITH YEH ISOLATED FORM" nil     )
    (#x00fcfb "ARABIC LIGATURE SEEN WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fcfc "ARABIC LIGATURE SEEN WITH YEH ISOLATED FORM" nil     )
    (#x00fcfd "ARABIC LIGATURE SHEEN WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fcfe "ARABIC LIGATURE SHEEN WITH YEH ISOLATED FORM" nil     )
    (#x00fcff "ARABIC LIGATURE HAH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fd00 "ARABIC LIGATURE HAH WITH YEH ISOLATED FORM" nil     )
    (#x00fd01 "ARABIC LIGATURE JEEM WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fd02 "ARABIC LIGATURE JEEM WITH YEH ISOLATED FORM" nil     )
    (#x00fd03 "ARABIC LIGATURE KHAH WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fd04 "ARABIC LIGATURE KHAH WITH YEH ISOLATED FORM" nil     )
    (#x00fd05 "ARABIC LIGATURE SAD WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fd06 "ARABIC LIGATURE SAD WITH YEH ISOLATED FORM" nil     )
    (#x00fd07 "ARABIC LIGATURE DAD WITH ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fd08 "ARABIC LIGATURE DAD WITH YEH ISOLATED FORM" nil     )
    (#x00fd09 "ARABIC LIGATURE SHEEN WITH JEEM ISOLATED FORM" nil     )
    (#x00fd0a "ARABIC LIGATURE SHEEN WITH HAH ISOLATED FORM" nil     )
    (#x00fd0b "ARABIC LIGATURE SHEEN WITH KHAH ISOLATED FORM" nil     )
    (#x00fd0c "ARABIC LIGATURE SHEEN WITH MEEM ISOLATED FORM" nil     )
    (#x00fd0d "ARABIC LIGATURE SHEEN WITH REH ISOLATED FORM" nil     )
    (#x00fd0e "ARABIC LIGATURE SEEN WITH REH ISOLATED FORM" nil     )
    (#x00fd0f "ARABIC LIGATURE SAD WITH REH ISOLATED FORM" nil     )
    (#x00fd10 "ARABIC LIGATURE DAD WITH REH ISOLATED FORM" nil     )
    (#x00fd11 "ARABIC LIGATURE TAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd12 "ARABIC LIGATURE TAH WITH YEH FINAL FORM" nil     )
    (#x00fd13 "ARABIC LIGATURE AIN WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd14 "ARABIC LIGATURE AIN WITH YEH FINAL FORM" nil     )
    (#x00fd15 "ARABIC LIGATURE GHAIN WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd16 "ARABIC LIGATURE GHAIN WITH YEH FINAL FORM" nil     )
    (#x00fd17 "ARABIC LIGATURE SEEN WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd18 "ARABIC LIGATURE SEEN WITH YEH FINAL FORM" nil     )
    (#x00fd19 "ARABIC LIGATURE SHEEN WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd1a "ARABIC LIGATURE SHEEN WITH YEH FINAL FORM" nil     )
    (#x00fd1b "ARABIC LIGATURE HAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd1c "ARABIC LIGATURE HAH WITH YEH FINAL FORM" nil     )
    (#x00fd1d "ARABIC LIGATURE JEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd1e "ARABIC LIGATURE JEEM WITH YEH FINAL FORM" nil     )
    (#x00fd1f "ARABIC LIGATURE KHAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd20 "ARABIC LIGATURE KHAH WITH YEH FINAL FORM" nil     )
    (#x00fd21 "ARABIC LIGATURE SAD WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd22 "ARABIC LIGATURE SAD WITH YEH FINAL FORM" nil     )
    (#x00fd23 "ARABIC LIGATURE DAD WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd24 "ARABIC LIGATURE DAD WITH YEH FINAL FORM" nil     )
    (#x00fd25 "ARABIC LIGATURE SHEEN WITH JEEM FINAL FORM" nil     )
    (#x00fd26 "ARABIC LIGATURE SHEEN WITH HAH FINAL FORM" nil     )
    (#x00fd27 "ARABIC LIGATURE SHEEN WITH KHAH FINAL FORM" nil     )
    (#x00fd28 "ARABIC LIGATURE SHEEN WITH MEEM FINAL FORM" nil     )
    (#x00fd29 "ARABIC LIGATURE SHEEN WITH REH FINAL FORM" nil     )
    (#x00fd2a "ARABIC LIGATURE SEEN WITH REH FINAL FORM" nil     )
    (#x00fd2b "ARABIC LIGATURE SAD WITH REH FINAL FORM" nil     )
    (#x00fd2c "ARABIC LIGATURE DAD WITH REH FINAL FORM" nil     )
    (#x00fd2d "ARABIC LIGATURE SHEEN WITH JEEM INITIAL FORM" nil     )
    (#x00fd2e "ARABIC LIGATURE SHEEN WITH HAH INITIAL FORM" nil     )
    (#x00fd2f "ARABIC LIGATURE SHEEN WITH KHAH INITIAL FORM" nil     )
    (#x00fd30 "ARABIC LIGATURE SHEEN WITH MEEM INITIAL FORM" nil     )
    (#x00fd31 "ARABIC LIGATURE SEEN WITH HEH INITIAL FORM" nil     )
    (#x00fd32 "ARABIC LIGATURE SHEEN WITH HEH INITIAL FORM" nil     )
    (#x00fd33 "ARABIC LIGATURE TAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd34 "ARABIC LIGATURE SEEN WITH JEEM MEDIAL FORM" nil     )
    (#x00fd35 "ARABIC LIGATURE SEEN WITH HAH MEDIAL FORM" nil     )
    (#x00fd36 "ARABIC LIGATURE SEEN WITH KHAH MEDIAL FORM" nil     )
    (#x00fd37 "ARABIC LIGATURE SHEEN WITH JEEM MEDIAL FORM" nil     )
    (#x00fd38 "ARABIC LIGATURE SHEEN WITH HAH MEDIAL FORM" nil     )
    (#x00fd39 "ARABIC LIGATURE SHEEN WITH KHAH MEDIAL FORM" nil     )
    (#x00fd3a "ARABIC LIGATURE TAH WITH MEEM MEDIAL FORM" nil     )
    (#x00fd3b "ARABIC LIGATURE ZAH WITH MEEM MEDIAL FORM" nil     )
    (#x00fd3c "ARABIC LIGATURE ALEF WITH FATHATAN FINAL FORM" nil     )
    (#x00fd3d "ARABIC LIGATURE ALEF WITH FATHATAN ISOLATED FORM" nil     )
    (#x00fd3e "ORNATE LEFT PARENTHESIS"                nil     )
    (#x00fd3f "ORNATE RIGHT PARENTHESIS"               nil     )
    (#x00fd40 "ARABIC LIGATURE RAHIMAHU ALLAAH"        nil     )
    (#x00fd41 "ARABIC LIGATURE RADI ALLAAHU ANH"       nil     )
    (#x00fd42 "ARABIC LIGATURE RADI ALLAAHU ANHAA"     nil     )
    (#x00fd43 "ARABIC LIGATURE RADI ALLAAHU ANHUM"     nil     )
    (#x00fd44 "ARABIC LIGATURE RADI ALLAAHU ANHUMAA"   nil     )
    (#x00fd45 "ARABIC LIGATURE RADI ALLAAHU ANHUNNA"   nil     )
    (#x00fd46 "ARABIC LIGATURE SALLALLAAHU ALAYHI WA-AALIH" nil     )
    (#x00fd47 "ARABIC LIGATURE ALAYHI AS-SALAAM"       nil     )
    (#x00fd48 "ARABIC LIGATURE ALAYHIM AS-SALAAM"      nil     )
    (#x00fd49 "ARABIC LIGATURE ALAYHIMAA AS-SALAAM"    nil     )
    (#x00fd4a "ARABIC LIGATURE ALAYHI AS-SALAATU WAS-SALAAM" nil     )
    (#x00fd4b "ARABIC LIGATURE QUDDISA SIRRAH"         nil     )
    (#x00fd4c "ARABIC LIGATURE SALLALLAHU ALAYHI WAAALIHEE WA-SALLAM" nil     )
    (#x00fd4d "ARABIC LIGATURE ALAYHAA AS-SALAAM"      nil     )
    (#x00fd4e "ARABIC LIGATURE TABAARAKA WA-TAAALAA"   nil     )
    (#x00fd4f "ARABIC LIGATURE RAHIMAHUM ALLAAH"       nil     )
    (#x00fd50 "ARABIC LIGATURE TEH WITH JEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd51 "ARABIC LIGATURE TEH WITH HAH WITH JEEM FINAL FORM" nil     )
    (#x00fd52 "ARABIC LIGATURE TEH WITH HAH WITH JEEM INITIAL FORM" nil     )
    (#x00fd53 "ARABIC LIGATURE TEH WITH HAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd54 "ARABIC LIGATURE TEH WITH KHAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd55 "ARABIC LIGATURE TEH WITH MEEM WITH JEEM INITIAL FORM" nil     )
    (#x00fd56 "ARABIC LIGATURE TEH WITH MEEM WITH HAH INITIAL FORM" nil     )
    (#x00fd57 "ARABIC LIGATURE TEH WITH MEEM WITH KHAH INITIAL FORM" nil     )
    (#x00fd58 "ARABIC LIGATURE JEEM WITH MEEM WITH HAH FINAL FORM" nil     )
    (#x00fd59 "ARABIC LIGATURE JEEM WITH MEEM WITH HAH INITIAL FORM" nil     )
    (#x00fd5a "ARABIC LIGATURE HAH WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fd5b "ARABIC LIGATURE HAH WITH MEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd5c "ARABIC LIGATURE SEEN WITH HAH WITH JEEM INITIAL FORM" nil     )
    (#x00fd5d "ARABIC LIGATURE SEEN WITH JEEM WITH HAH INITIAL FORM" nil     )
    (#x00fd5e "ARABIC LIGATURE SEEN WITH JEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd5f "ARABIC LIGATURE SEEN WITH MEEM WITH HAH FINAL FORM" nil     )
    (#x00fd60 "ARABIC LIGATURE SEEN WITH MEEM WITH HAH INITIAL FORM" nil     )
    (#x00fd61 "ARABIC LIGATURE SEEN WITH MEEM WITH JEEM INITIAL FORM" nil     )
    (#x00fd62 "ARABIC LIGATURE SEEN WITH MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd63 "ARABIC LIGATURE SEEN WITH MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd64 "ARABIC LIGATURE SAD WITH HAH WITH HAH FINAL FORM" nil     )
    (#x00fd65 "ARABIC LIGATURE SAD WITH HAH WITH HAH INITIAL FORM" nil     )
    (#x00fd66 "ARABIC LIGATURE SAD WITH MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd67 "ARABIC LIGATURE SHEEN WITH HAH WITH MEEM FINAL FORM" nil     )
    (#x00fd68 "ARABIC LIGATURE SHEEN WITH HAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd69 "ARABIC LIGATURE SHEEN WITH JEEM WITH YEH FINAL FORM" nil     )
    (#x00fd6a "ARABIC LIGATURE SHEEN WITH MEEM WITH KHAH FINAL FORM" nil     )
    (#x00fd6b "ARABIC LIGATURE SHEEN WITH MEEM WITH KHAH INITIAL FORM" nil     )
    (#x00fd6c "ARABIC LIGATURE SHEEN WITH MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd6d "ARABIC LIGATURE SHEEN WITH MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd6e "ARABIC LIGATURE DAD WITH HAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd6f "ARABIC LIGATURE DAD WITH KHAH WITH MEEM FINAL FORM" nil     )
    (#x00fd70 "ARABIC LIGATURE DAD WITH KHAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd71 "ARABIC LIGATURE TAH WITH MEEM WITH HAH FINAL FORM" nil     )
    (#x00fd72 "ARABIC LIGATURE TAH WITH MEEM WITH HAH INITIAL FORM" nil     )
    (#x00fd73 "ARABIC LIGATURE TAH WITH MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd74 "ARABIC LIGATURE TAH WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fd75 "ARABIC LIGATURE AIN WITH JEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd76 "ARABIC LIGATURE AIN WITH MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd77 "ARABIC LIGATURE AIN WITH MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd78 "ARABIC LIGATURE AIN WITH MEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd79 "ARABIC LIGATURE GHAIN WITH MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd7a "ARABIC LIGATURE GHAIN WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fd7b "ARABIC LIGATURE GHAIN WITH MEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd7c "ARABIC LIGATURE FEH WITH KHAH WITH MEEM FINAL FORM" nil     )
    (#x00fd7d "ARABIC LIGATURE FEH WITH KHAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd7e "ARABIC LIGATURE QAF WITH MEEM WITH HAH FINAL FORM" nil     )
    (#x00fd7f "ARABIC LIGATURE QAF WITH MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd80 "ARABIC LIGATURE LAM WITH HAH WITH MEEM FINAL FORM" nil     )
    (#x00fd81 "ARABIC LIGATURE LAM WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fd82 "ARABIC LIGATURE LAM WITH HAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd83 "ARABIC LIGATURE LAM WITH JEEM WITH JEEM INITIAL FORM" nil     )
    (#x00fd84 "ARABIC LIGATURE LAM WITH JEEM WITH JEEM FINAL FORM" nil     )
    (#x00fd85 "ARABIC LIGATURE LAM WITH KHAH WITH MEEM FINAL FORM" nil     )
    (#x00fd86 "ARABIC LIGATURE LAM WITH KHAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd87 "ARABIC LIGATURE LAM WITH MEEM WITH HAH FINAL FORM" nil     )
    (#x00fd88 "ARABIC LIGATURE LAM WITH MEEM WITH HAH INITIAL FORM" nil     )
    (#x00fd89 "ARABIC LIGATURE MEEM WITH HAH WITH JEEM INITIAL FORM" nil     )
    (#x00fd8a "ARABIC LIGATURE MEEM WITH HAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd8b "ARABIC LIGATURE MEEM WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fd8c "ARABIC LIGATURE MEEM WITH JEEM WITH HAH INITIAL FORM" nil     )
    (#x00fd8d "ARABIC LIGATURE MEEM WITH JEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd8e "ARABIC LIGATURE MEEM WITH KHAH WITH JEEM INITIAL FORM" nil     )
    (#x00fd8f "ARABIC LIGATURE MEEM WITH KHAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd92 "ARABIC LIGATURE MEEM WITH JEEM WITH KHAH INITIAL FORM" nil     )
    (#x00fd93 "ARABIC LIGATURE HEH WITH MEEM WITH JEEM INITIAL FORM" nil     )
    (#x00fd94 "ARABIC LIGATURE HEH WITH MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd95 "ARABIC LIGATURE NOON WITH HAH WITH MEEM INITIAL FORM" nil     )
    (#x00fd96 "ARABIC LIGATURE NOON WITH HAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd97 "ARABIC LIGATURE NOON WITH JEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd98 "ARABIC LIGATURE NOON WITH JEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd99 "ARABIC LIGATURE NOON WITH JEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd9a "ARABIC LIGATURE NOON WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fd9b "ARABIC LIGATURE NOON WITH MEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fd9c "ARABIC LIGATURE YEH WITH MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fd9d "ARABIC LIGATURE YEH WITH MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fd9e "ARABIC LIGATURE BEH WITH KHAH WITH YEH FINAL FORM" nil     )
    (#x00fd9f "ARABIC LIGATURE TEH WITH JEEM WITH YEH FINAL FORM" nil     )
    (#x00fda0 "ARABIC LIGATURE TEH WITH JEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fda1 "ARABIC LIGATURE TEH WITH KHAH WITH YEH FINAL FORM" nil     )
    (#x00fda2 "ARABIC LIGATURE TEH WITH KHAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fda3 "ARABIC LIGATURE TEH WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fda4 "ARABIC LIGATURE TEH WITH MEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fda5 "ARABIC LIGATURE JEEM WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fda6 "ARABIC LIGATURE JEEM WITH HAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fda7 "ARABIC LIGATURE JEEM WITH MEEM WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fda8 "ARABIC LIGATURE SEEN WITH KHAH WITH ALEF MAKSURA FINAL FORM" nil     )
    (#x00fda9 "ARABIC LIGATURE SAD WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fdaa "ARABIC LIGATURE SHEEN WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fdab "ARABIC LIGATURE DAD WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fdac "ARABIC LIGATURE LAM WITH JEEM WITH YEH FINAL FORM" nil     )
    (#x00fdad "ARABIC LIGATURE LAM WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fdae "ARABIC LIGATURE YEH WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fdaf "ARABIC LIGATURE YEH WITH JEEM WITH YEH FINAL FORM" nil     )
    (#x00fdb0 "ARABIC LIGATURE YEH WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fdb1 "ARABIC LIGATURE MEEM WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fdb2 "ARABIC LIGATURE QAF WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fdb3 "ARABIC LIGATURE NOON WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fdb4 "ARABIC LIGATURE QAF WITH MEEM WITH HAH INITIAL FORM" nil     )
    (#x00fdb5 "ARABIC LIGATURE LAM WITH HAH WITH MEEM INITIAL FORM" nil     )
    (#x00fdb6 "ARABIC LIGATURE AIN WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fdb7 "ARABIC LIGATURE KAF WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fdb8 "ARABIC LIGATURE NOON WITH JEEM WITH HAH INITIAL FORM" nil     )
    (#x00fdb9 "ARABIC LIGATURE MEEM WITH KHAH WITH YEH FINAL FORM" nil     )
    (#x00fdba "ARABIC LIGATURE LAM WITH JEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fdbb "ARABIC LIGATURE KAF WITH MEEM WITH MEEM FINAL FORM" nil     )
    (#x00fdbc "ARABIC LIGATURE LAM WITH JEEM WITH MEEM FINAL FORM" nil     )
    (#x00fdbd "ARABIC LIGATURE NOON WITH JEEM WITH HAH FINAL FORM" nil     )
    (#x00fdbe "ARABIC LIGATURE JEEM WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fdbf "ARABIC LIGATURE HAH WITH JEEM WITH YEH FINAL FORM" nil     )
    (#x00fdc0 "ARABIC LIGATURE MEEM WITH JEEM WITH YEH FINAL FORM" nil     )
    (#x00fdc1 "ARABIC LIGATURE FEH WITH MEEM WITH YEH FINAL FORM" nil     )
    (#x00fdc2 "ARABIC LIGATURE BEH WITH HAH WITH YEH FINAL FORM" nil     )
    (#x00fdc3 "ARABIC LIGATURE KAF WITH MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fdc4 "ARABIC LIGATURE AIN WITH JEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fdc5 "ARABIC LIGATURE SAD WITH MEEM WITH MEEM INITIAL FORM" nil     )
    (#x00fdc6 "ARABIC LIGATURE SEEN WITH KHAH WITH YEH FINAL FORM" nil     )
    (#x00fdc7 "ARABIC LIGATURE NOON WITH JEEM WITH YEH FINAL FORM" nil     )
    (#x00fdcf "ARABIC LIGATURE SALAAMUHU ALAYNAA"      nil     )
    (#x00fdf0 "ARABIC LIGATURE SALLA USED AS KORANIC STOP SIGN ISOLATED FORM" nil     )
    (#x00fdf1 "ARABIC LIGATURE QALA USED AS KORANIC STOP SIGN ISOLATED FORM" nil     )
    (#x00fdf2 "ARABIC LIGATURE ALLAH ISOLATED FORM"    nil     )
    (#x00fdf3 "ARABIC LIGATURE AKBAR ISOLATED FORM"    nil     )
    (#x00fdf4 "ARABIC LIGATURE MOHAMMAD ISOLATED FORM" nil     )
    (#x00fdf5 "ARABIC LIGATURE SALAM ISOLATED FORM"    nil     )
    (#x00fdf6 "ARABIC LIGATURE RASOUL ISOLATED FORM"   nil     )
    (#x00fdf7 "ARABIC LIGATURE ALAYHE ISOLATED FORM"   nil     )
    (#x00fdf8 "ARABIC LIGATURE WASALLAM ISOLATED FORM" nil     )
    (#x00fdf9 "ARABIC LIGATURE SALLA ISOLATED FORM"    nil     )
    (#x00fdfa "ARABIC LIGATURE SALLALLAHOU ALAYHE WASALLAM" nil     )
    (#x00fdfb "ARABIC LIGATURE JALLAJALALOUHOU"        nil     )
    (#x00fdfc "RIAL SIGN"                              nil     )
    (#x00fdfd "ARABIC LIGATURE BISMILLAH AR-RAHMAN AR-RAHEEM" nil     )
    (#x00fdfe "ARABIC LIGATURE SUBHAANAHU WA TAAALAA"  nil     )
    (#x00fdff "ARABIC LIGATURE AZZA WA JALL"           nil     )
    (#x00fe00 "VARIATION SELECTOR-1"                   nil     )
    (#x00fe01 "VARIATION SELECTOR-2"                   nil     )
    (#x00fe02 "VARIATION SELECTOR-3"                   nil     )
    (#x00fe03 "VARIATION SELECTOR-4"                   nil     )
    (#x00fe04 "VARIATION SELECTOR-5"                   nil     )
    (#x00fe05 "VARIATION SELECTOR-6"                   nil     )
    (#x00fe06 "VARIATION SELECTOR-7"                   nil     )
    (#x00fe07 "VARIATION SELECTOR-8"                   nil     )
    (#x00fe08 "VARIATION SELECTOR-9"                   nil     )
    (#x00fe09 "VARIATION SELECTOR-10"                  nil     )
    (#x00fe0a "VARIATION SELECTOR-11"                  nil     )
    (#x00fe0b "VARIATION SELECTOR-12"                  nil     )
    (#x00fe0c "VARIATION SELECTOR-13"                  nil     )
    (#x00fe0d "VARIATION SELECTOR-14"                  nil     )
    (#x00fe0e "VARIATION SELECTOR-15"                  nil     )
    (#x00fe0f "VARIATION SELECTOR-16"                  nil     )
    (#x00fe10 "PRESENTATION FORM FOR VERTICAL COMMA"   nil     )
    (#x00fe11 "PRESENTATION FORM FOR VERTICAL IDEOGRAPHIC COMMA" nil     )
    (#x00fe12 "PRESENTATION FORM FOR VERTICAL IDEOGRAPHIC FULL STOP" nil     )
    (#x00fe13 "PRESENTATION FORM FOR VERTICAL COLON"   nil     )
    (#x00fe14 "PRESENTATION FORM FOR VERTICAL SEMICOLON" nil     )
    (#x00fe15 "PRESENTATION FORM FOR VERTICAL EXCLAMATION MARK" nil     )
    (#x00fe16 "PRESENTATION FORM FOR VERTICAL QUESTION MARK" nil     )
    (#x00fe17 "PRESENTATION FORM FOR VERTICAL LEFT WHITE LENTICULAR BRACKET" nil     )
    (#x00fe18 "PRESENTATION FORM FOR VERTICAL RIGHT WHITE LENTICULAR BRAKCET" nil     )
    (#x00fe19 "PRESENTATION FORM FOR VERTICAL HORIZONTAL ELLIPSIS" nil     )
    (#x00fe20 "COMBINING LIGATURE LEFT HALF"           nil     )
    (#x00fe21 "COMBINING LIGATURE RIGHT HALF"          nil     )
    (#x00fe22 "COMBINING DOUBLE TILDE LEFT HALF"       nil     )
    (#x00fe23 "COMBINING DOUBLE TILDE RIGHT HALF"      nil     )
    (#x00fe24 "COMBINING MACRON LEFT HALF"             nil     )
    (#x00fe25 "COMBINING MACRON RIGHT HALF"            nil     )
    (#x00fe26 "COMBINING CONJOINING MACRON"            nil     )
    (#x00fe27 "COMBINING LIGATURE LEFT HALF BELOW"     nil     )
    (#x00fe28 "COMBINING LIGATURE RIGHT HALF BELOW"    nil     )
    (#x00fe29 "COMBINING TILDE LEFT HALF BELOW"        nil     )
    (#x00fe2a "COMBINING TILDE RIGHT HALF BELOW"       nil     )
    (#x00fe2b "COMBINING MACRON LEFT HALF BELOW"       nil     )
    (#x00fe2c "COMBINING MACRON RIGHT HALF BELOW"      nil     )
    (#x00fe2d "COMBINING CONJOINING MACRON BELOW"      nil     )
    (#x00fe2e "COMBINING CYRILLIC TITLO LEFT HALF"     nil     )
    (#x00fe2f "COMBINING CYRILLIC TITLO RIGHT HALF"    nil     )
    (#x00fe30 "PRESENTATION FORM FOR VERTICAL TWO DOT LEADER" nil     )
    (#x00fe31 "PRESENTATION FORM FOR VERTICAL EM DASH" nil     )
    (#x00fe32 "PRESENTATION FORM FOR VERTICAL EN DASH" nil     )
    (#x00fe33 "PRESENTATION FORM FOR VERTICAL LOW LINE" nil     )
    (#x00fe34 "PRESENTATION FORM FOR VERTICAL WAVY LOW LINE" nil     )
    (#x00fe35 "PRESENTATION FORM FOR VERTICAL LEFT PARENTHESIS" nil     )
    (#x00fe36 "PRESENTATION FORM FOR VERTICAL RIGHT PARENTHESIS" nil     )
    (#x00fe37 "PRESENTATION FORM FOR VERTICAL LEFT CURLY BRACKET" nil     )
    (#x00fe38 "PRESENTATION FORM FOR VERTICAL RIGHT CURLY BRACKET" nil     )
    (#x00fe39 "PRESENTATION FORM FOR VERTICAL LEFT TORTOISE SHELL BRACKET" nil     )
    (#x00fe3a "PRESENTATION FORM FOR VERTICAL RIGHT TORTOISE SHELL BRACKET" nil     )
    (#x00fe3b "PRESENTATION FORM FOR VERTICAL LEFT BLACK LENTICULAR BRACKET" nil     )
    (#x00fe3c "PRESENTATION FORM FOR VERTICAL RIGHT BLACK LENTICULAR BRACKET" nil     )
    (#x00fe3d "PRESENTATION FORM FOR VERTICAL LEFT DOUBLE ANGLE BRACKET" nil     )
    (#x00fe3e "PRESENTATION FORM FOR VERTICAL RIGHT DOUBLE ANGLE BRACKET" nil     )
    (#x00fe3f "PRESENTATION FORM FOR VERTICAL LEFT ANGLE BRACKET" nil     )
    (#x00fe40 "PRESENTATION FORM FOR VERTICAL RIGHT ANGLE BRACKET" nil     )
    (#x00fe41 "PRESENTATION FORM FOR VERTICAL LEFT CORNER BRACKET" nil     )
    (#x00fe42 "PRESENTATION FORM FOR VERTICAL RIGHT CORNER BRACKET" nil     )
    (#x00fe43 "PRESENTATION FORM FOR VERTICAL LEFT WHITE CORNER BRACKET" nil     )
    (#x00fe44 "PRESENTATION FORM FOR VERTICAL RIGHT WHITE CORNER BRACKET" nil     )
    (#x00fe45 "SESAME DOT"                             nil     )
    (#x00fe46 "WHITE SESAME DOT"                       nil     )
    (#x00fe47 "PRESENTATION FORM FOR VERTICAL LEFT SQUARE BRACKET" nil     )
    (#x00fe48 "PRESENTATION FORM FOR VERTICAL RIGHT SQUARE BRACKET" nil     )
    (#x00fe49 "DASHED OVERLINE"                        nil     )
    (#x00fe4a "CENTRELINE OVERLINE"                    nil     )
    (#x00fe4b "WAVY OVERLINE"                          nil     )
    (#x00fe4c "DOUBLE WAVY OVERLINE"                   nil     )
    (#x00fe4d "DASHED LOW LINE"                        nil     )
    (#x00fe4e "CENTRELINE LOW LINE"                    nil     )
    (#x00fe4f "WAVY LOW LINE"                          nil     )
    (#x00fe50 "SMALL COMMA"                            nil     )
    (#x00fe51 "SMALL IDEOGRAPHIC COMMA"                nil     )
    (#x00fe52 "SMALL FULL STOP"                        nil     )
    (#x00fe54 "SMALL SEMICOLON"                        nil     )
    (#x00fe55 "SMALL COLON"                            nil     )
    (#x00fe56 "SMALL QUESTION MARK"                    nil     )
    (#x00fe57 "SMALL EXCLAMATION MARK"                 nil     )
    (#x00fe58 "SMALL EM DASH"                          nil     )
    (#x00fe59 "SMALL LEFT PARENTHESIS"                 nil     )
    (#x00fe5a "SMALL RIGHT PARENTHESIS"                nil     )
    (#x00fe5b "SMALL LEFT CURLY BRACKET"               nil     )
    (#x00fe5c "SMALL RIGHT CURLY BRACKET"              nil     )
    (#x00fe5d "SMALL LEFT TORTOISE SHELL BRACKET"      nil     )
    (#x00fe5e "SMALL RIGHT TORTOISE SHELL BRACKET"     nil     )
    (#x00fe5f "SMALL NUMBER SIGN"                      nil     )
    (#x00fe60 "SMALL AMPERSAND"                        nil     )
    (#x00fe61 "SMALL ASTERISK"                         nil     )
    (#x00fe62 "SMALL PLUS SIGN"                        nil     )
    (#x00fe63 "SMALL HYPHEN-MINUS"                     nil     )
    (#x00fe64 "SMALL LESS-THAN SIGN"                   nil     )
    (#x00fe65 "SMALL GREATER-THAN SIGN"                nil     )
    (#x00fe66 "SMALL EQUALS SIGN"                      nil     )
    (#x00fe68 "SMALL REVERSE SOLIDUS"                  "sbsol" )
    (#x00fe69 "SMALL DOLLAR SIGN"                      nil     )
    (#x00fe6a "SMALL PERCENT SIGN"                     nil     )
    (#x00fe6b "SMALL COMMERCIAL AT"                    nil     )
    (#x00fe70 "ARABIC FATHATAN ISOLATED FORM"          nil     )
    (#x00fe71 "ARABIC TATWEEL WITH FATHATAN ABOVE"     nil     )
    (#x00fe72 "ARABIC DAMMATAN ISOLATED FORM"          nil     )
    (#x00fe73 "ARABIC TAIL FRAGMENT"                   nil     )
    (#x00fe74 "ARABIC KASRATAN ISOLATED FORM"          nil     )
    (#x00fe76 "ARABIC FATHA ISOLATED FORM"             nil     )
    (#x00fe77 "ARABIC FATHA MEDIAL FORM"               nil     )
    (#x00fe78 "ARABIC DAMMA ISOLATED FORM"             nil     )
    (#x00fe79 "ARABIC DAMMA MEDIAL FORM"               nil     )
    (#x00fe7a "ARABIC KASRA ISOLATED FORM"             nil     )
    (#x00fe7b "ARABIC KASRA MEDIAL FORM"               nil     )
    (#x00fe7c "ARABIC SHADDA ISOLATED FORM"            nil     )
    (#x00fe7d "ARABIC SHADDA MEDIAL FORM"              nil     )
    (#x00fe7e "ARABIC SUKUN ISOLATED FORM"             nil     )
    (#x00fe7f "ARABIC SUKUN MEDIAL FORM"               nil     )
    (#x00fe80 "ARABIC LETTER HAMZA ISOLATED FORM"      nil     )
    (#x00fe81 "ARABIC LETTER ALEF WITH MADDA ABOVE ISOLATED FORM" nil     )
    (#x00fe82 "ARABIC LETTER ALEF WITH MADDA ABOVE FINAL FORM" nil     )
    (#x00fe83 "ARABIC LETTER ALEF WITH HAMZA ABOVE ISOLATED FORM" nil     )
    (#x00fe84 "ARABIC LETTER ALEF WITH HAMZA ABOVE FINAL FORM" nil     )
    (#x00fe85 "ARABIC LETTER WAW WITH HAMZA ABOVE ISOLATED FORM" nil     )
    (#x00fe86 "ARABIC LETTER WAW WITH HAMZA ABOVE FINAL FORM" nil     )
    (#x00fe87 "ARABIC LETTER ALEF WITH HAMZA BELOW ISOLATED FORM" nil     )
    (#x00fe88 "ARABIC LETTER ALEF WITH HAMZA BELOW FINAL FORM" nil     )
    (#x00fe89 "ARABIC LETTER YEH WITH HAMZA ABOVE ISOLATED FORM" nil     )
    (#x00fe8a "ARABIC LETTER YEH WITH HAMZA ABOVE FINAL FORM" nil     )
    (#x00fe8b "ARABIC LETTER YEH WITH HAMZA ABOVE INITIAL FORM" nil     )
    (#x00fe8c "ARABIC LETTER YEH WITH HAMZA ABOVE MEDIAL FORM" nil     )
    (#x00fe8d "ARABIC LETTER ALEF ISOLATED FORM"       nil     )
    (#x00fe8e "ARABIC LETTER ALEF FINAL FORM"          nil     )
    (#x00fe8f "ARABIC LETTER BEH ISOLATED FORM"        nil     )
    (#x00fe90 "ARABIC LETTER BEH FINAL FORM"           nil     )
    (#x00fe91 "ARABIC LETTER BEH INITIAL FORM"         nil     )
    (#x00fe92 "ARABIC LETTER BEH MEDIAL FORM"          nil     )
    (#x00fe93 "ARABIC LETTER TEH MARBUTA ISOLATED FORM" nil     )
    (#x00fe94 "ARABIC LETTER TEH MARBUTA FINAL FORM"   nil     )
    (#x00fe95 "ARABIC LETTER TEH ISOLATED FORM"        nil     )
    (#x00fe96 "ARABIC LETTER TEH FINAL FORM"           nil     )
    (#x00fe97 "ARABIC LETTER TEH INITIAL FORM"         nil     )
    (#x00fe98 "ARABIC LETTER TEH MEDIAL FORM"          nil     )
    (#x00fe99 "ARABIC LETTER THEH ISOLATED FORM"       nil     )
    (#x00fe9a "ARABIC LETTER THEH FINAL FORM"          nil     )
    (#x00fe9b "ARABIC LETTER THEH INITIAL FORM"        nil     )
    (#x00fe9c "ARABIC LETTER THEH MEDIAL FORM"         nil     )
    (#x00fe9d "ARABIC LETTER JEEM ISOLATED FORM"       nil     )
    (#x00fe9e "ARABIC LETTER JEEM FINAL FORM"          nil     )
    (#x00fe9f "ARABIC LETTER JEEM INITIAL FORM"        nil     )
    (#x00fea0 "ARABIC LETTER JEEM MEDIAL FORM"         nil     )
    (#x00fea1 "ARABIC LETTER HAH ISOLATED FORM"        nil     )
    (#x00fea2 "ARABIC LETTER HAH FINAL FORM"           nil     )
    (#x00fea3 "ARABIC LETTER HAH INITIAL FORM"         nil     )
    (#x00fea4 "ARABIC LETTER HAH MEDIAL FORM"          nil     )
    (#x00fea5 "ARABIC LETTER KHAH ISOLATED FORM"       nil     )
    (#x00fea6 "ARABIC LETTER KHAH FINAL FORM"          nil     )
    (#x00fea7 "ARABIC LETTER KHAH INITIAL FORM"        nil     )
    (#x00fea8 "ARABIC LETTER KHAH MEDIAL FORM"         nil     )
    (#x00fea9 "ARABIC LETTER DAL ISOLATED FORM"        nil     )
    (#x00feaa "ARABIC LETTER DAL FINAL FORM"           nil     )
    (#x00feab "ARABIC LETTER THAL ISOLATED FORM"       nil     )
    (#x00feac "ARABIC LETTER THAL FINAL FORM"          nil     )
    (#x00fead "ARABIC LETTER REH ISOLATED FORM"        nil     )
    (#x00feae "ARABIC LETTER REH FINAL FORM"           nil     )
    (#x00feaf "ARABIC LETTER ZAIN ISOLATED FORM"       nil     )
    (#x00feb0 "ARABIC LETTER ZAIN FINAL FORM"          nil     )
    (#x00feb1 "ARABIC LETTER SEEN ISOLATED FORM"       nil     )
    (#x00feb2 "ARABIC LETTER SEEN FINAL FORM"          nil     )
    (#x00feb3 "ARABIC LETTER SEEN INITIAL FORM"        nil     )
    (#x00feb4 "ARABIC LETTER SEEN MEDIAL FORM"         nil     )
    (#x00feb5 "ARABIC LETTER SHEEN ISOLATED FORM"      nil     )
    (#x00feb6 "ARABIC LETTER SHEEN FINAL FORM"         nil     )
    (#x00feb7 "ARABIC LETTER SHEEN INITIAL FORM"       nil     )
    (#x00feb8 "ARABIC LETTER SHEEN MEDIAL FORM"        nil     )
    (#x00feb9 "ARABIC LETTER SAD ISOLATED FORM"        nil     )
    (#x00feba "ARABIC LETTER SAD FINAL FORM"           nil     )
    (#x00febb "ARABIC LETTER SAD INITIAL FORM"         nil     )
    (#x00febc "ARABIC LETTER SAD MEDIAL FORM"          nil     )
    (#x00febd "ARABIC LETTER DAD ISOLATED FORM"        nil     )
    (#x00febe "ARABIC LETTER DAD FINAL FORM"           nil     )
    (#x00febf "ARABIC LETTER DAD INITIAL FORM"         nil     )
    (#x00fec0 "ARABIC LETTER DAD MEDIAL FORM"          nil     )
    (#x00fec1 "ARABIC LETTER TAH ISOLATED FORM"        nil     )
    (#x00fec2 "ARABIC LETTER TAH FINAL FORM"           nil     )
    (#x00fec3 "ARABIC LETTER TAH INITIAL FORM"         nil     )
    (#x00fec4 "ARABIC LETTER TAH MEDIAL FORM"          nil     )
    (#x00fec5 "ARABIC LETTER ZAH ISOLATED FORM"        nil     )
    (#x00fec6 "ARABIC LETTER ZAH FINAL FORM"           nil     )
    (#x00fec7 "ARABIC LETTER ZAH INITIAL FORM"         nil     )
    (#x00fec8 "ARABIC LETTER ZAH MEDIAL FORM"          nil     )
    (#x00fec9 "ARABIC LETTER AIN ISOLATED FORM"        nil     )
    (#x00feca "ARABIC LETTER AIN FINAL FORM"           nil     )
    (#x00fecb "ARABIC LETTER AIN INITIAL FORM"         nil     )
    (#x00fecc "ARABIC LETTER AIN MEDIAL FORM"          nil     )
    (#x00fecd "ARABIC LETTER GHAIN ISOLATED FORM"      nil     )
    (#x00fece "ARABIC LETTER GHAIN FINAL FORM"         nil     )
    (#x00fecf "ARABIC LETTER GHAIN INITIAL FORM"       nil     )
    (#x00fed0 "ARABIC LETTER GHAIN MEDIAL FORM"        nil     )
    (#x00fed1 "ARABIC LETTER FEH ISOLATED FORM"        nil     )
    (#x00fed2 "ARABIC LETTER FEH FINAL FORM"           nil     )
    (#x00fed3 "ARABIC LETTER FEH INITIAL FORM"         nil     )
    (#x00fed4 "ARABIC LETTER FEH MEDIAL FORM"          nil     )
    (#x00fed5 "ARABIC LETTER QAF ISOLATED FORM"        nil     )
    (#x00fed6 "ARABIC LETTER QAF FINAL FORM"           nil     )
    (#x00fed7 "ARABIC LETTER QAF INITIAL FORM"         nil     )
    (#x00fed8 "ARABIC LETTER QAF MEDIAL FORM"          nil     )
    (#x00fed9 "ARABIC LETTER KAF ISOLATED FORM"        nil     )
    (#x00feda "ARABIC LETTER KAF FINAL FORM"           nil     )
    (#x00fedb "ARABIC LETTER KAF INITIAL FORM"         nil     )
    (#x00fedc "ARABIC LETTER KAF MEDIAL FORM"          nil     )
    (#x00fedd "ARABIC LETTER LAM ISOLATED FORM"        nil     )
    (#x00fede "ARABIC LETTER LAM FINAL FORM"           nil     )
    (#x00fedf "ARABIC LETTER LAM INITIAL FORM"         nil     )
    (#x00fee0 "ARABIC LETTER LAM MEDIAL FORM"          nil     )
    (#x00fee1 "ARABIC LETTER MEEM ISOLATED FORM"       nil     )
    (#x00fee2 "ARABIC LETTER MEEM FINAL FORM"          nil     )
    (#x00fee3 "ARABIC LETTER MEEM INITIAL FORM"        nil     )
    (#x00fee4 "ARABIC LETTER MEEM MEDIAL FORM"         nil     )
    (#x00fee5 "ARABIC LETTER NOON ISOLATED FORM"       nil     )
    (#x00fee6 "ARABIC LETTER NOON FINAL FORM"          nil     )
    (#x00fee7 "ARABIC LETTER NOON INITIAL FORM"        nil     )
    (#x00fee8 "ARABIC LETTER NOON MEDIAL FORM"         nil     )
    (#x00fee9 "ARABIC LETTER HEH ISOLATED FORM"        nil     )
    (#x00feea "ARABIC LETTER HEH FINAL FORM"           nil     )
    (#x00feeb "ARABIC LETTER HEH INITIAL FORM"         nil     )
    (#x00feec "ARABIC LETTER HEH MEDIAL FORM"          nil     )
    (#x00feed "ARABIC LETTER WAW ISOLATED FORM"        nil     )
    (#x00feee "ARABIC LETTER WAW FINAL FORM"           nil     )
    (#x00feef "ARABIC LETTER ALEF MAKSURA ISOLATED FORM" nil     )
    (#x00fef0 "ARABIC LETTER ALEF MAKSURA FINAL FORM"  nil     )
    (#x00fef1 "ARABIC LETTER YEH ISOLATED FORM"        nil     )
    (#x00fef2 "ARABIC LETTER YEH FINAL FORM"           nil     )
    (#x00fef3 "ARABIC LETTER YEH INITIAL FORM"         nil     )
    (#x00fef4 "ARABIC LETTER YEH MEDIAL FORM"          nil     )
    (#x00fef5 "ARABIC LIGATURE LAM WITH ALEF WITH MADDA ABOVE ISOLATED FORM" nil     )
    (#x00fef6 "ARABIC LIGATURE LAM WITH ALEF WITH MADDA ABOVE FINAL FORM" nil     )
    (#x00fef7 "ARABIC LIGATURE LAM WITH ALEF WITH HAMZA ABOVE ISOLATED FORM" nil     )
    (#x00fef8 "ARABIC LIGATURE LAM WITH ALEF WITH HAMZA ABOVE FINAL FORM" nil     )
    (#x00fef9 "ARABIC LIGATURE LAM WITH ALEF WITH HAMZA BELOW ISOLATED FORM" nil     )
    (#x00fefa "ARABIC LIGATURE LAM WITH ALEF WITH HAMZA BELOW FINAL FORM" nil     )
    (#x00fefb "ARABIC LIGATURE LAM WITH ALEF ISOLATED FORM" nil     )
    (#x00fefc "ARABIC LIGATURE LAM WITH ALEF FINAL FORM" nil     )
    (#x00feff "ZERO WIDTH NO-BREAK SPACE"              nil     )
    (#x00ff01 "FULLWIDTH EXCLAMATION MARK"             nil     )
    (#x00ff02 "FULLWIDTH QUOTATION MARK"               nil     )
    (#x00ff03 "FULLWIDTH NUMBER SIGN"                  nil     )
    (#x00ff04 "FULLWIDTH DOLLAR SIGN"                  nil     )
    (#x00ff05 "FULLWIDTH PERCENT SIGN"                 nil     )
    (#x00ff06 "FULLWIDTH AMPERSAND"                    nil     )
    (#x00ff07 "FULLWIDTH APOSTROPHE"                   nil     )
    (#x00ff08 "FULLWIDTH LEFT PARENTHESIS"             nil     )
    (#x00ff09 "FULLWIDTH RIGHT PARENTHESIS"            nil     )
    (#x00ff0a "FULLWIDTH ASTERISK"                     nil     )
    (#x00ff0b "FULLWIDTH PLUS SIGN"                    nil     )
    (#x00ff0c "FULLWIDTH COMMA"                        nil     )
    (#x00ff0d "FULLWIDTH HYPHEN-MINUS"                 nil     )
    (#x00ff0e "FULLWIDTH FULL STOP"                    nil     )
    (#x00ff0f "FULLWIDTH SOLIDUS"                      nil     )
    (#x00ff10 "FULLWIDTH DIGIT ZERO"                   nil     )
    (#x00ff11 "FULLWIDTH DIGIT ONE"                    nil     )
    (#x00ff12 "FULLWIDTH DIGIT TWO"                    nil     )
    (#x00ff13 "FULLWIDTH DIGIT THREE"                  nil     )
    (#x00ff14 "FULLWIDTH DIGIT FOUR"                   nil     )
    (#x00ff15 "FULLWIDTH DIGIT FIVE"                   nil     )
    (#x00ff16 "FULLWIDTH DIGIT SIX"                    nil     )
    (#x00ff17 "FULLWIDTH DIGIT SEVEN"                  nil     )
    (#x00ff18 "FULLWIDTH DIGIT EIGHT"                  nil     )
    (#x00ff19 "FULLWIDTH DIGIT NINE"                   nil     )
    (#x00ff1a "FULLWIDTH COLON"                        nil     )
    (#x00ff1b "FULLWIDTH SEMICOLON"                    nil     )
    (#x00ff1c "FULLWIDTH LESS-THAN SIGN"               nil     )
    (#x00ff1d "FULLWIDTH EQUALS SIGN"                  nil     )
    (#x00ff1e "FULLWIDTH GREATER-THAN SIGN"            nil     )
    (#x00ff1f "FULLWIDTH QUESTION MARK"                nil     )
    (#x00ff20 "FULLWIDTH COMMERCIAL AT"                nil     )
    (#x00ff21 "FULLWIDTH LATIN CAPITAL LETTER A"       nil     )
    (#x00ff22 "FULLWIDTH LATIN CAPITAL LETTER B"       nil     )
    (#x00ff23 "FULLWIDTH LATIN CAPITAL LETTER C"       nil     )
    (#x00ff24 "FULLWIDTH LATIN CAPITAL LETTER D"       nil     )
    (#x00ff25 "FULLWIDTH LATIN CAPITAL LETTER E"       nil     )
    (#x00ff26 "FULLWIDTH LATIN CAPITAL LETTER F"       nil     )
    (#x00ff27 "FULLWIDTH LATIN CAPITAL LETTER G"       nil     )
    (#x00ff28 "FULLWIDTH LATIN CAPITAL LETTER H"       nil     )
    (#x00ff29 "FULLWIDTH LATIN CAPITAL LETTER I"       nil     )
    (#x00ff2a "FULLWIDTH LATIN CAPITAL LETTER J"       nil     )
    (#x00ff2b "FULLWIDTH LATIN CAPITAL LETTER K"       nil     )
    (#x00ff2c "FULLWIDTH LATIN CAPITAL LETTER L"       nil     )
    (#x00ff2d "FULLWIDTH LATIN CAPITAL LETTER M"       nil     )
    (#x00ff2e "FULLWIDTH LATIN CAPITAL LETTER N"       nil     )
    (#x00ff2f "FULLWIDTH LATIN CAPITAL LETTER O"       nil     )
    (#x00ff30 "FULLWIDTH LATIN CAPITAL LETTER P"       nil     )
    (#x00ff31 "FULLWIDTH LATIN CAPITAL LETTER Q"       nil     )
    (#x00ff32 "FULLWIDTH LATIN CAPITAL LETTER R"       nil     )
    (#x00ff33 "FULLWIDTH LATIN CAPITAL LETTER S"       nil     )
    (#x00ff34 "FULLWIDTH LATIN CAPITAL LETTER T"       nil     )
    (#x00ff35 "FULLWIDTH LATIN CAPITAL LETTER U"       nil     )
    (#x00ff36 "FULLWIDTH LATIN CAPITAL LETTER V"       nil     )
    (#x00ff37 "FULLWIDTH LATIN CAPITAL LETTER W"       nil     )
    (#x00ff38 "FULLWIDTH LATIN CAPITAL LETTER X"       nil     )
    (#x00ff39 "FULLWIDTH LATIN CAPITAL LETTER Y"       nil     )
    (#x00ff3a "FULLWIDTH LATIN CAPITAL LETTER Z"       nil     )
    (#x00ff3b "FULLWIDTH LEFT SQUARE BRACKET"          nil     )
    (#x00ff3c "FULLWIDTH REVERSE SOLIDUS"              nil     )
    (#x00ff3d "FULLWIDTH RIGHT SQUARE BRACKET"         nil     )
    (#x00ff3e "FULLWIDTH CIRCUMFLEX ACCENT"            nil     )
    (#x00ff3f "FULLWIDTH LOW LINE"                     nil     )
    (#x00ff40 "FULLWIDTH GRAVE ACCENT"                 nil     )
    (#x00ff41 "FULLWIDTH LATIN SMALL LETTER A"         nil     )
    (#x00ff42 "FULLWIDTH LATIN SMALL LETTER B"         nil     )
    (#x00ff43 "FULLWIDTH LATIN SMALL LETTER C"         nil     )
    (#x00ff44 "FULLWIDTH LATIN SMALL LETTER D"         nil     )
    (#x00ff45 "FULLWIDTH LATIN SMALL LETTER E"         nil     )
    (#x00ff46 "FULLWIDTH LATIN SMALL LETTER F"         nil     )
    (#x00ff47 "FULLWIDTH LATIN SMALL LETTER G"         nil     )
    (#x00ff48 "FULLWIDTH LATIN SMALL LETTER H"         nil     )
    (#x00ff49 "FULLWIDTH LATIN SMALL LETTER I"         nil     )
    (#x00ff4a "FULLWIDTH LATIN SMALL LETTER J"         nil     )
    (#x00ff4b "FULLWIDTH LATIN SMALL LETTER K"         nil     )
    (#x00ff4c "FULLWIDTH LATIN SMALL LETTER L"         nil     )
    (#x00ff4d "FULLWIDTH LATIN SMALL LETTER M"         nil     )
    (#x00ff4e "FULLWIDTH LATIN SMALL LETTER N"         nil     )
    (#x00ff4f "FULLWIDTH LATIN SMALL LETTER O"         nil     )
    (#x00ff50 "FULLWIDTH LATIN SMALL LETTER P"         nil     )
    (#x00ff51 "FULLWIDTH LATIN SMALL LETTER Q"         nil     )
    (#x00ff52 "FULLWIDTH LATIN SMALL LETTER R"         nil     )
    (#x00ff53 "FULLWIDTH LATIN SMALL LETTER S"         nil     )
    (#x00ff54 "FULLWIDTH LATIN SMALL LETTER T"         nil     )
    (#x00ff55 "FULLWIDTH LATIN SMALL LETTER U"         nil     )
    (#x00ff56 "FULLWIDTH LATIN SMALL LETTER V"         nil     )
    (#x00ff57 "FULLWIDTH LATIN SMALL LETTER W"         nil     )
    (#x00ff58 "FULLWIDTH LATIN SMALL LETTER X"         nil     )
    (#x00ff59 "FULLWIDTH LATIN SMALL LETTER Y"         nil     )
    (#x00ff5a "FULLWIDTH LATIN SMALL LETTER Z"         nil     )
    (#x00ff5b "FULLWIDTH LEFT CURLY BRACKET"           nil     )
    (#x00ff5c "FULLWIDTH VERTICAL LINE"                nil     )
    (#x00ff5d "FULLWIDTH RIGHT CURLY BRACKET"          nil     )
    (#x00ff5e "FULLWIDTH TILDE"                        nil     )
    (#x00ff5f "FULLWIDTH LEFT WHITE PARENTHESIS"       nil     )
    (#x00ff60 "FULLWIDTH RIGHT WHITE PARENTHESIS"      nil     )
    (#x00ff61 "HALFWIDTH IDEOGRAPHIC FULL STOP"        nil     )
    (#x00ff62 "HALFWIDTH LEFT CORNER BRACKET"          nil     )
    (#x00ff63 "HALFWIDTH RIGHT CORNER BRACKET"         nil     )
    (#x00ff64 "HALFWIDTH IDEOGRAPHIC COMMA"            nil     )
    (#x00ff65 "HALFWIDTH KATAKANA MIDDLE DOT"          nil     )
    (#x00ff66 "HALFWIDTH KATAKANA LETTER WO"           nil     )
    (#x00ff67 "HALFWIDTH KATAKANA LETTER SMALL A"      nil     )
    (#x00ff68 "HALFWIDTH KATAKANA LETTER SMALL I"      nil     )
    (#x00ff69 "HALFWIDTH KATAKANA LETTER SMALL U"      nil     )
    (#x00ff6a "HALFWIDTH KATAKANA LETTER SMALL E"      nil     )
    (#x00ff6b "HALFWIDTH KATAKANA LETTER SMALL O"      nil     )
    (#x00ff6c "HALFWIDTH KATAKANA LETTER SMALL YA"     nil     )
    (#x00ff6d "HALFWIDTH KATAKANA LETTER SMALL YU"     nil     )
    (#x00ff6e "HALFWIDTH KATAKANA LETTER SMALL YO"     nil     )
    (#x00ff6f "HALFWIDTH KATAKANA LETTER SMALL TU"     nil     )
    (#x00ff70 "HALFWIDTH KATAKANA-HIRAGANA PROLONGED SOUND MARK" nil     )
    (#x00ff71 "HALFWIDTH KATAKANA LETTER A"            nil     )
    (#x00ff72 "HALFWIDTH KATAKANA LETTER I"            nil     )
    (#x00ff73 "HALFWIDTH KATAKANA LETTER U"            nil     )
    (#x00ff74 "HALFWIDTH KATAKANA LETTER E"            nil     )
    (#x00ff75 "HALFWIDTH KATAKANA LETTER O"            nil     )
    (#x00ff76 "HALFWIDTH KATAKANA LETTER KA"           nil     )
    (#x00ff77 "HALFWIDTH KATAKANA LETTER KI"           nil     )
    (#x00ff78 "HALFWIDTH KATAKANA LETTER KU"           nil     )
    (#x00ff79 "HALFWIDTH KATAKANA LETTER KE"           nil     )
    (#x00ff7a "HALFWIDTH KATAKANA LETTER KO"           nil     )
    (#x00ff7b "HALFWIDTH KATAKANA LETTER SA"           nil     )
    (#x00ff7c "HALFWIDTH KATAKANA LETTER SI"           nil     )
    (#x00ff7d "HALFWIDTH KATAKANA LETTER SU"           nil     )
    (#x00ff7e "HALFWIDTH KATAKANA LETTER SE"           nil     )
    (#x00ff7f "HALFWIDTH KATAKANA LETTER SO"           nil     )
    (#x00ff80 "HALFWIDTH KATAKANA LETTER TA"           nil     )
    (#x00ff81 "HALFWIDTH KATAKANA LETTER TI"           nil     )
    (#x00ff82 "HALFWIDTH KATAKANA LETTER TU"           nil     )
    (#x00ff83 "HALFWIDTH KATAKANA LETTER TE"           nil     )
    (#x00ff84 "HALFWIDTH KATAKANA LETTER TO"           nil     )
    (#x00ff85 "HALFWIDTH KATAKANA LETTER NA"           nil     )
    (#x00ff86 "HALFWIDTH KATAKANA LETTER NI"           nil     )
    (#x00ff87 "HALFWIDTH KATAKANA LETTER NU"           nil     )
    (#x00ff88 "HALFWIDTH KATAKANA LETTER NE"           nil     )
    (#x00ff89 "HALFWIDTH KATAKANA LETTER NO"           nil     )
    (#x00ff8a "HALFWIDTH KATAKANA LETTER HA"           nil     )
    (#x00ff8b "HALFWIDTH KATAKANA LETTER HI"           nil     )
    (#x00ff8c "HALFWIDTH KATAKANA LETTER HU"           nil     )
    (#x00ff8d "HALFWIDTH KATAKANA LETTER HE"           nil     )
    (#x00ff8e "HALFWIDTH KATAKANA LETTER HO"           nil     )
    (#x00ff8f "HALFWIDTH KATAKANA LETTER MA"           nil     )
    (#x00ff90 "HALFWIDTH KATAKANA LETTER MI"           nil     )
    (#x00ff91 "HALFWIDTH KATAKANA LETTER MU"           nil     )
    (#x00ff92 "HALFWIDTH KATAKANA LETTER ME"           nil     )
    (#x00ff93 "HALFWIDTH KATAKANA LETTER MO"           nil     )
    (#x00ff94 "HALFWIDTH KATAKANA LETTER YA"           nil     )
    (#x00ff95 "HALFWIDTH KATAKANA LETTER YU"           nil     )
    (#x00ff96 "HALFWIDTH KATAKANA LETTER YO"           nil     )
    (#x00ff97 "HALFWIDTH KATAKANA LETTER RA"           nil     )
    (#x00ff98 "HALFWIDTH KATAKANA LETTER RI"           nil     )
    (#x00ff99 "HALFWIDTH KATAKANA LETTER RU"           nil     )
    (#x00ff9a "HALFWIDTH KATAKANA LETTER RE"           nil     )
    (#x00ff9b "HALFWIDTH KATAKANA LETTER RO"           nil     )
    (#x00ff9c "HALFWIDTH KATAKANA LETTER WA"           nil     )
    (#x00ff9d "HALFWIDTH KATAKANA LETTER N"            nil     )
    (#x00ff9e "HALFWIDTH KATAKANA VOICED SOUND MARK"   nil     )
    (#x00ff9f "HALFWIDTH KATAKANA SEMI-VOICED SOUND MARK" nil     )
    (#x00ffa0 "HALFWIDTH HANGUL FILLER"                nil     )
    (#x00ffa1 "HALFWIDTH HANGUL LETTER KIYEOK"         nil     )
    (#x00ffa2 "HALFWIDTH HANGUL LETTER SSANGKIYEOK"    nil     )
    (#x00ffa3 "HALFWIDTH HANGUL LETTER KIYEOK-SIOS"    nil     )
    (#x00ffa4 "HALFWIDTH HANGUL LETTER NIEUN"          nil     )
    (#x00ffa5 "HALFWIDTH HANGUL LETTER NIEUN-CIEUC"    nil     )
    (#x00ffa6 "HALFWIDTH HANGUL LETTER NIEUN-HIEUH"    nil     )
    (#x00ffa7 "HALFWIDTH HANGUL LETTER TIKEUT"         nil     )
    (#x00ffa8 "HALFWIDTH HANGUL LETTER SSANGTIKEUT"    nil     )
    (#x00ffa9 "HALFWIDTH HANGUL LETTER RIEUL"          nil     )
    (#x00ffaa "HALFWIDTH HANGUL LETTER RIEUL-KIYEOK"   nil     )
    (#x00ffab "HALFWIDTH HANGUL LETTER RIEUL-MIEUM"    nil     )
    (#x00ffac "HALFWIDTH HANGUL LETTER RIEUL-PIEUP"    nil     )
    (#x00ffad "HALFWIDTH HANGUL LETTER RIEUL-SIOS"     nil     )
    (#x00ffae "HALFWIDTH HANGUL LETTER RIEUL-THIEUTH"  nil     )
    (#x00ffaf "HALFWIDTH HANGUL LETTER RIEUL-PHIEUPH"  nil     )
    (#x00ffb0 "HALFWIDTH HANGUL LETTER RIEUL-HIEUH"    nil     )
    (#x00ffb1 "HALFWIDTH HANGUL LETTER MIEUM"          nil     )
    (#x00ffb2 "HALFWIDTH HANGUL LETTER PIEUP"          nil     )
    (#x00ffb3 "HALFWIDTH HANGUL LETTER SSANGPIEUP"     nil     )
    (#x00ffb4 "HALFWIDTH HANGUL LETTER PIEUP-SIOS"     nil     )
    (#x00ffb5 "HALFWIDTH HANGUL LETTER SIOS"           nil     )
    (#x00ffb6 "HALFWIDTH HANGUL LETTER SSANGSIOS"      nil     )
    (#x00ffb7 "HALFWIDTH HANGUL LETTER IEUNG"          nil     )
    (#x00ffb8 "HALFWIDTH HANGUL LETTER CIEUC"          nil     )
    (#x00ffb9 "HALFWIDTH HANGUL LETTER SSANGCIEUC"     nil     )
    (#x00ffba "HALFWIDTH HANGUL LETTER CHIEUCH"        nil     )
    (#x00ffbb "HALFWIDTH HANGUL LETTER KHIEUKH"        nil     )
    (#x00ffbc "HALFWIDTH HANGUL LETTER THIEUTH"        nil     )
    (#x00ffbd "HALFWIDTH HANGUL LETTER PHIEUPH"        nil     )
    (#x00ffbe "HALFWIDTH HANGUL LETTER HIEUH"          nil     )
    (#x00ffc2 "HALFWIDTH HANGUL LETTER A"              nil     )
    (#x00ffc3 "HALFWIDTH HANGUL LETTER AE"             nil     )
    (#x00ffc4 "HALFWIDTH HANGUL LETTER YA"             nil     )
    (#x00ffc5 "HALFWIDTH HANGUL LETTER YAE"            nil     )
    (#x00ffc6 "HALFWIDTH HANGUL LETTER EO"             nil     )
    (#x00ffc7 "HALFWIDTH HANGUL LETTER E"              nil     )
    (#x00ffca "HALFWIDTH HANGUL LETTER YEO"            nil     )
    (#x00ffcb "HALFWIDTH HANGUL LETTER YE"             nil     )
    (#x00ffcc "HALFWIDTH HANGUL LETTER O"              nil     )
    (#x00ffcd "HALFWIDTH HANGUL LETTER WA"             nil     )
    (#x00ffce "HALFWIDTH HANGUL LETTER WAE"            nil     )
    (#x00ffcf "HALFWIDTH HANGUL LETTER OE"             nil     )
    (#x00ffd2 "HALFWIDTH HANGUL LETTER YO"             nil     )
    (#x00ffd3 "HALFWIDTH HANGUL LETTER U"              nil     )
    (#x00ffd4 "HALFWIDTH HANGUL LETTER WEO"            nil     )
    (#x00ffd5 "HALFWIDTH HANGUL LETTER WE"             nil     )
    (#x00ffd6 "HALFWIDTH HANGUL LETTER WI"             nil     )
    (#x00ffd7 "HALFWIDTH HANGUL LETTER YU"             nil     )
    (#x00ffda "HALFWIDTH HANGUL LETTER EU"             nil     )
    (#x00ffdb "HALFWIDTH HANGUL LETTER YI"             nil     )
    (#x00ffdc "HALFWIDTH HANGUL LETTER I"              nil     )
    (#x00ffe0 "FULLWIDTH CENT SIGN"                    nil     )
    (#x00ffe1 "FULLWIDTH POUND SIGN"                   nil     )
    (#x00ffe2 "FULLWIDTH NOT SIGN"                     nil     )
    (#x00ffe3 "FULLWIDTH MACRON"                       nil     )
    (#x00ffe4 "FULLWIDTH BROKEN BAR"                   nil     )
    (#x00ffe5 "FULLWIDTH YEN SIGN"                     nil     )
    (#x00ffe6 "FULLWIDTH WON SIGN"                     nil     )
    (#x00ffe8 "HALFWIDTH FORMS LIGHT VERTICAL"         nil     )
    (#x00ffe9 "HALFWIDTH LEFTWARDS ARROW"              nil     )
    (#x00ffea "HALFWIDTH UPWARDS ARROW"                nil     )
    (#x00ffeb "HALFWIDTH RIGHTWARDS ARROW"             nil     )
    (#x00ffec "HALFWIDTH DOWNWARDS ARROW"              nil     )
    (#x00ffed "HALFWIDTH BLACK SQUARE"                 nil     )
    (#x00ffee "HALFWIDTH WHITE CIRCLE"                 nil     )
    (#x00fff9 "INTERLINEAR ANNOTATION ANCHOR"          nil     )
    (#x00fffa "INTERLINEAR ANNOTATION SEPARATOR"       nil     )
    (#x00fffb "INTERLINEAR ANNOTATION TERMINATOR"      nil     )
    (#x00fffc "OBJECT REPLACEMENT CHARACTER"           nil     )
    (#x00fffd "REPLACEMENT CHARACTER"                  nil     )
    (#x010000 "LINEAR B SYLLABLE B008 A"               nil     )
    (#x010001 "LINEAR B SYLLABLE B038 E"               nil     )
    (#x010002 "LINEAR B SYLLABLE B028 I"               nil     )
    (#x010003 "LINEAR B SYLLABLE B061 O"               nil     )
    (#x010004 "LINEAR B SYLLABLE B010 U"               nil     )
    (#x010005 "LINEAR B SYLLABLE B001 DA"              nil     )
    (#x010006 "LINEAR B SYLLABLE B045 DE"              nil     )
    (#x010007 "LINEAR B SYLLABLE B007 DI"              nil     )
    (#x010008 "LINEAR B SYLLABLE B014 DO"              nil     )
    (#x010009 "LINEAR B SYLLABLE B051 DU"              nil     )
    (#x01000a "LINEAR B SYLLABLE B057 JA"              nil     )
    (#x01000b "LINEAR B SYLLABLE B046 JE"              nil     )
    (#x01000d "LINEAR B SYLLABLE B036 JO"              nil     )
    (#x01000e "LINEAR B SYLLABLE B065 JU"              nil     )
    (#x01000f "LINEAR B SYLLABLE B077 KA"              nil     )
    (#x010010 "LINEAR B SYLLABLE B044 KE"              nil     )
    (#x010011 "LINEAR B SYLLABLE B067 KI"              nil     )
    (#x010012 "LINEAR B SYLLABLE B070 KO"              nil     )
    (#x010013 "LINEAR B SYLLABLE B081 KU"              nil     )
    (#x010014 "LINEAR B SYLLABLE B080 MA"              nil     )
    (#x010015 "LINEAR B SYLLABLE B013 ME"              nil     )
    (#x010016 "LINEAR B SYLLABLE B073 MI"              nil     )
    (#x010017 "LINEAR B SYLLABLE B015 MO"              nil     )
    (#x010018 "LINEAR B SYLLABLE B023 MU"              nil     )
    (#x010019 "LINEAR B SYLLABLE B006 NA"              nil     )
    (#x01001a "LINEAR B SYLLABLE B024 NE"              nil     )
    (#x01001b "LINEAR B SYLLABLE B030 NI"              nil     )
    (#x01001c "LINEAR B SYLLABLE B052 NO"              nil     )
    (#x01001d "LINEAR B SYLLABLE B055 NU"              nil     )
    (#x01001e "LINEAR B SYLLABLE B003 PA"              nil     )
    (#x01001f "LINEAR B SYLLABLE B072 PE"              nil     )
    (#x010020 "LINEAR B SYLLABLE B039 PI"              nil     )
    (#x010021 "LINEAR B SYLLABLE B011 PO"              nil     )
    (#x010022 "LINEAR B SYLLABLE B050 PU"              nil     )
    (#x010023 "LINEAR B SYLLABLE B016 QA"              nil     )
    (#x010024 "LINEAR B SYLLABLE B078 QE"              nil     )
    (#x010025 "LINEAR B SYLLABLE B021 QI"              nil     )
    (#x010026 "LINEAR B SYLLABLE B032 QO"              nil     )
    (#x010028 "LINEAR B SYLLABLE B060 RA"              nil     )
    (#x010029 "LINEAR B SYLLABLE B027 RE"              nil     )
    (#x01002a "LINEAR B SYLLABLE B053 RI"              nil     )
    (#x01002b "LINEAR B SYLLABLE B002 RO"              nil     )
    (#x01002c "LINEAR B SYLLABLE B026 RU"              nil     )
    (#x01002d "LINEAR B SYLLABLE B031 SA"              nil     )
    (#x01002e "LINEAR B SYLLABLE B009 SE"              nil     )
    (#x01002f "LINEAR B SYLLABLE B041 SI"              nil     )
    (#x010030 "LINEAR B SYLLABLE B012 SO"              nil     )
    (#x010031 "LINEAR B SYLLABLE B058 SU"              nil     )
    (#x010032 "LINEAR B SYLLABLE B059 TA"              nil     )
    (#x010033 "LINEAR B SYLLABLE B004 TE"              nil     )
    (#x010034 "LINEAR B SYLLABLE B037 TI"              nil     )
    (#x010035 "LINEAR B SYLLABLE B005 TO"              nil     )
    (#x010036 "LINEAR B SYLLABLE B069 TU"              nil     )
    (#x010037 "LINEAR B SYLLABLE B054 WA"              nil     )
    (#x010038 "LINEAR B SYLLABLE B075 WE"              nil     )
    (#x010039 "LINEAR B SYLLABLE B040 WI"              nil     )
    (#x01003a "LINEAR B SYLLABLE B042 WO"              nil     )
    (#x01003c "LINEAR B SYLLABLE B017 ZA"              nil     )
    (#x01003d "LINEAR B SYLLABLE B074 ZE"              nil     )
    (#x01003f "LINEAR B SYLLABLE B020 ZO"              nil     )
    (#x010040 "LINEAR B SYLLABLE B025 A2"              nil     )
    (#x010041 "LINEAR B SYLLABLE B043 A3"              nil     )
    (#x010042 "LINEAR B SYLLABLE B085 AU"              nil     )
    (#x010043 "LINEAR B SYLLABLE B071 DWE"             nil     )
    (#x010044 "LINEAR B SYLLABLE B090 DWO"             nil     )
    (#x010045 "LINEAR B SYLLABLE B048 NWA"             nil     )
    (#x010046 "LINEAR B SYLLABLE B029 PU2"             nil     )
    (#x010047 "LINEAR B SYLLABLE B062 PTE"             nil     )
    (#x010048 "LINEAR B SYLLABLE B076 RA2"             nil     )
    (#x010049 "LINEAR B SYLLABLE B033 RA3"             nil     )
    (#x01004a "LINEAR B SYLLABLE B068 RO2"             nil     )
    (#x01004b "LINEAR B SYLLABLE B066 TA2"             nil     )
    (#x01004c "LINEAR B SYLLABLE B087 TWE"             nil     )
    (#x01004d "LINEAR B SYLLABLE B091 TWO"             nil     )
    (#x010050 "LINEAR B SYMBOL B018"                   nil     )
    (#x010051 "LINEAR B SYMBOL B019"                   nil     )
    (#x010052 "LINEAR B SYMBOL B022"                   nil     )
    (#x010053 "LINEAR B SYMBOL B034"                   nil     )
    (#x010054 "LINEAR B SYMBOL B047"                   nil     )
    (#x010055 "LINEAR B SYMBOL B049"                   nil     )
    (#x010056 "LINEAR B SYMBOL B056"                   nil     )
    (#x010057 "LINEAR B SYMBOL B063"                   nil     )
    (#x010058 "LINEAR B SYMBOL B064"                   nil     )
    (#x010059 "LINEAR B SYMBOL B079"                   nil     )
    (#x01005a "LINEAR B SYMBOL B082"                   nil     )
    (#x01005b "LINEAR B SYMBOL B083"                   nil     )
    (#x01005c "LINEAR B SYMBOL B086"                   nil     )
    (#x01005d "LINEAR B SYMBOL B089"                   nil     )
    (#x010080 "LINEAR B IDEOGRAM B100 MAN"             nil     )
    (#x010081 "LINEAR B IDEOGRAM B102 WOMAN"           nil     )
    (#x010082 "LINEAR B IDEOGRAM B104 DEER"            nil     )
    (#x010083 "LINEAR B IDEOGRAM B105 EQUID"           nil     )
    (#x010084 "LINEAR B IDEOGRAM B105F MARE"           nil     )
    (#x010085 "LINEAR B IDEOGRAM B105M STALLION"       nil     )
    (#x010086 "LINEAR B IDEOGRAM B106F EWE"            nil     )
    (#x010087 "LINEAR B IDEOGRAM B106M RAM"            nil     )
    (#x010088 "LINEAR B IDEOGRAM B107F SHE-GOAT"       nil     )
    (#x010089 "LINEAR B IDEOGRAM B107M HE-GOAT"        nil     )
    (#x01008a "LINEAR B IDEOGRAM B108F SOW"            nil     )
    (#x01008b "LINEAR B IDEOGRAM B108M BOAR"           nil     )
    (#x01008c "LINEAR B IDEOGRAM B109F COW"            nil     )
    (#x01008d "LINEAR B IDEOGRAM B109M BULL"           nil     )
    (#x01008e "LINEAR B IDEOGRAM B120 WHEAT"           nil     )
    (#x01008f "LINEAR B IDEOGRAM B121 BARLEY"          nil     )
    (#x010090 "LINEAR B IDEOGRAM B122 OLIVE"           nil     )
    (#x010091 "LINEAR B IDEOGRAM B123 SPICE"           nil     )
    (#x010092 "LINEAR B IDEOGRAM B125 CYPERUS"         nil     )
    (#x010093 "LINEAR B MONOGRAM B127 KAPO"            nil     )
    (#x010094 "LINEAR B MONOGRAM B128 KANAKO"          nil     )
    (#x010095 "LINEAR B IDEOGRAM B130 OIL"             nil     )
    (#x010096 "LINEAR B IDEOGRAM B131 WINE"            nil     )
    (#x010097 "LINEAR B IDEOGRAM B132"                 nil     )
    (#x010098 "LINEAR B MONOGRAM B133 AREPA"           nil     )
    (#x010099 "LINEAR B MONOGRAM B135 MERI"            nil     )
    (#x01009a "LINEAR B IDEOGRAM B140 BRONZE"          nil     )
    (#x01009b "LINEAR B IDEOGRAM B141 GOLD"            nil     )
    (#x01009c "LINEAR B IDEOGRAM B142"                 nil     )
    (#x01009d "LINEAR B IDEOGRAM B145 WOOL"            nil     )
    (#x01009e "LINEAR B IDEOGRAM B146"                 nil     )
    (#x01009f "LINEAR B IDEOGRAM B150"                 nil     )
    (#x0100a0 "LINEAR B IDEOGRAM B151 HORN"            nil     )
    (#x0100a1 "LINEAR B IDEOGRAM B152"                 nil     )
    (#x0100a2 "LINEAR B IDEOGRAM B153"                 nil     )
    (#x0100a3 "LINEAR B IDEOGRAM B154"                 nil     )
    (#x0100a4 "LINEAR B MONOGRAM B156 TURO2"           nil     )
    (#x0100a5 "LINEAR B IDEOGRAM B157"                 nil     )
    (#x0100a6 "LINEAR B IDEOGRAM B158"                 nil     )
    (#x0100a7 "LINEAR B IDEOGRAM B159 CLOTH"           nil     )
    (#x0100a8 "LINEAR B IDEOGRAM B160"                 nil     )
    (#x0100a9 "LINEAR B IDEOGRAM B161"                 nil     )
    (#x0100aa "LINEAR B IDEOGRAM B162 GARMENT"         nil     )
    (#x0100ab "LINEAR B IDEOGRAM B163 ARMOUR"          nil     )
    (#x0100ac "LINEAR B IDEOGRAM B164"                 nil     )
    (#x0100ad "LINEAR B IDEOGRAM B165"                 nil     )
    (#x0100ae "LINEAR B IDEOGRAM B166"                 nil     )
    (#x0100af "LINEAR B IDEOGRAM B167"                 nil     )
    (#x0100b0 "LINEAR B IDEOGRAM B168"                 nil     )
    (#x0100b1 "LINEAR B IDEOGRAM B169"                 nil     )
    (#x0100b2 "LINEAR B IDEOGRAM B170"                 nil     )
    (#x0100b3 "LINEAR B IDEOGRAM B171"                 nil     )
    (#x0100b4 "LINEAR B IDEOGRAM B172"                 nil     )
    (#x0100b5 "LINEAR B IDEOGRAM B173 MONTH"           nil     )
    (#x0100b6 "LINEAR B IDEOGRAM B174"                 nil     )
    (#x0100b7 "LINEAR B IDEOGRAM B176 TREE"            nil     )
    (#x0100b8 "LINEAR B IDEOGRAM B177"                 nil     )
    (#x0100b9 "LINEAR B IDEOGRAM B178"                 nil     )
    (#x0100ba "LINEAR B IDEOGRAM B179"                 nil     )
    (#x0100bb "LINEAR B IDEOGRAM B180"                 nil     )
    (#x0100bc "LINEAR B IDEOGRAM B181"                 nil     )
    (#x0100bd "LINEAR B IDEOGRAM B182"                 nil     )
    (#x0100be "LINEAR B IDEOGRAM B183"                 nil     )
    (#x0100bf "LINEAR B IDEOGRAM B184"                 nil     )
    (#x0100c0 "LINEAR B IDEOGRAM B185"                 nil     )
    (#x0100c1 "LINEAR B IDEOGRAM B189"                 nil     )
    (#x0100c2 "LINEAR B IDEOGRAM B190"                 nil     )
    (#x0100c3 "LINEAR B IDEOGRAM B191 HELMET"          nil     )
    (#x0100c4 "LINEAR B IDEOGRAM B220 FOOTSTOOL"       nil     )
    (#x0100c5 "LINEAR B IDEOGRAM B225 BATHTUB"         nil     )
    (#x0100c6 "LINEAR B IDEOGRAM B230 SPEAR"           nil     )
    (#x0100c7 "LINEAR B IDEOGRAM B231 ARROW"           nil     )
    (#x0100c8 "LINEAR B IDEOGRAM B232"                 nil     )
    (#x0100c9 "LINEAR B IDEOGRAM B233 SWORD"           nil     )
    (#x0100ca "LINEAR B IDEOGRAM B234"                 nil     )
    (#x0100cb "LINEAR B IDEOGRAM B236"                 nil     )
    (#x0100cc "LINEAR B IDEOGRAM B240 WHEELED CHARIOT" nil     )
    (#x0100cd "LINEAR B IDEOGRAM B241 CHARIOT"         nil     )
    (#x0100ce "LINEAR B IDEOGRAM B242 CHARIOT FRAME"   nil     )
    (#x0100cf "LINEAR B IDEOGRAM B243 WHEEL"           nil     )
    (#x0100d0 "LINEAR B IDEOGRAM B245"                 nil     )
    (#x0100d1 "LINEAR B IDEOGRAM B246"                 nil     )
    (#x0100d2 "LINEAR B MONOGRAM B247 DIPTE"           nil     )
    (#x0100d3 "LINEAR B IDEOGRAM B248"                 nil     )
    (#x0100d4 "LINEAR B IDEOGRAM B249"                 nil     )
    (#x0100d5 "LINEAR B IDEOGRAM B251"                 nil     )
    (#x0100d6 "LINEAR B IDEOGRAM B252"                 nil     )
    (#x0100d7 "LINEAR B IDEOGRAM B253"                 nil     )
    (#x0100d8 "LINEAR B IDEOGRAM B254 DART"            nil     )
    (#x0100d9 "LINEAR B IDEOGRAM B255"                 nil     )
    (#x0100da "LINEAR B IDEOGRAM B256"                 nil     )
    (#x0100db "LINEAR B IDEOGRAM B257"                 nil     )
    (#x0100dc "LINEAR B IDEOGRAM B258"                 nil     )
    (#x0100dd "LINEAR B IDEOGRAM B259"                 nil     )
    (#x0100de "LINEAR B IDEOGRAM VESSEL B155"          nil     )
    (#x0100df "LINEAR B IDEOGRAM VESSEL B200"          nil     )
    (#x0100e0 "LINEAR B IDEOGRAM VESSEL B201"          nil     )
    (#x0100e1 "LINEAR B IDEOGRAM VESSEL B202"          nil     )
    (#x0100e2 "LINEAR B IDEOGRAM VESSEL B203"          nil     )
    (#x0100e3 "LINEAR B IDEOGRAM VESSEL B204"          nil     )
    (#x0100e4 "LINEAR B IDEOGRAM VESSEL B205"          nil     )
    (#x0100e5 "LINEAR B IDEOGRAM VESSEL B206"          nil     )
    (#x0100e6 "LINEAR B IDEOGRAM VESSEL B207"          nil     )
    (#x0100e7 "LINEAR B IDEOGRAM VESSEL B208"          nil     )
    (#x0100e8 "LINEAR B IDEOGRAM VESSEL B209"          nil     )
    (#x0100e9 "LINEAR B IDEOGRAM VESSEL B210"          nil     )
    (#x0100ea "LINEAR B IDEOGRAM VESSEL B211"          nil     )
    (#x0100eb "LINEAR B IDEOGRAM VESSEL B212"          nil     )
    (#x0100ec "LINEAR B IDEOGRAM VESSEL B213"          nil     )
    (#x0100ed "LINEAR B IDEOGRAM VESSEL B214"          nil     )
    (#x0100ee "LINEAR B IDEOGRAM VESSEL B215"          nil     )
    (#x0100ef "LINEAR B IDEOGRAM VESSEL B216"          nil     )
    (#x0100f0 "LINEAR B IDEOGRAM VESSEL B217"          nil     )
    (#x0100f1 "LINEAR B IDEOGRAM VESSEL B218"          nil     )
    (#x0100f2 "LINEAR B IDEOGRAM VESSEL B219"          nil     )
    (#x0100f3 "LINEAR B IDEOGRAM VESSEL B221"          nil     )
    (#x0100f4 "LINEAR B IDEOGRAM VESSEL B222"          nil     )
    (#x0100f5 "LINEAR B IDEOGRAM VESSEL B226"          nil     )
    (#x0100f6 "LINEAR B IDEOGRAM VESSEL B227"          nil     )
    (#x0100f7 "LINEAR B IDEOGRAM VESSEL B228"          nil     )
    (#x0100f8 "LINEAR B IDEOGRAM VESSEL B229"          nil     )
    (#x0100f9 "LINEAR B IDEOGRAM VESSEL B250"          nil     )
    (#x0100fa "LINEAR B IDEOGRAM VESSEL B305"          nil     )
    (#x010100 "AEGEAN WORD SEPARATOR LINE"             nil     )
    (#x010101 "AEGEAN WORD SEPARATOR DOT"              nil     )
    (#x010102 "AEGEAN CHECK MARK"                      nil     )
    (#x010107 "AEGEAN NUMBER ONE"                      nil     )
    (#x010108 "AEGEAN NUMBER TWO"                      nil     )
    (#x010109 "AEGEAN NUMBER THREE"                    nil     )
    (#x01010a "AEGEAN NUMBER FOUR"                     nil     )
    (#x01010b "AEGEAN NUMBER FIVE"                     nil     )
    (#x01010c "AEGEAN NUMBER SIX"                      nil     )
    (#x01010d "AEGEAN NUMBER SEVEN"                    nil     )
    (#x01010e "AEGEAN NUMBER EIGHT"                    nil     )
    (#x01010f "AEGEAN NUMBER NINE"                     nil     )
    (#x010110 "AEGEAN NUMBER TEN"                      nil     )
    (#x010111 "AEGEAN NUMBER TWENTY"                   nil     )
    (#x010112 "AEGEAN NUMBER THIRTY"                   nil     )
    (#x010113 "AEGEAN NUMBER FORTY"                    nil     )
    (#x010114 "AEGEAN NUMBER FIFTY"                    nil     )
    (#x010115 "AEGEAN NUMBER SIXTY"                    nil     )
    (#x010116 "AEGEAN NUMBER SEVENTY"                  nil     )
    (#x010117 "AEGEAN NUMBER EIGHTY"                   nil     )
    (#x010118 "AEGEAN NUMBER NINETY"                   nil     )
    (#x010119 "AEGEAN NUMBER ONE HUNDRED"              nil     )
    (#x01011a "AEGEAN NUMBER TWO HUNDRED"              nil     )
    (#x01011b "AEGEAN NUMBER THREE HUNDRED"            nil     )
    (#x01011c "AEGEAN NUMBER FOUR HUNDRED"             nil     )
    (#x01011d "AEGEAN NUMBER FIVE HUNDRED"             nil     )
    (#x01011e "AEGEAN NUMBER SIX HUNDRED"              nil     )
    (#x01011f "AEGEAN NUMBER SEVEN HUNDRED"            nil     )
    (#x010120 "AEGEAN NUMBER EIGHT HUNDRED"            nil     )
    (#x010121 "AEGEAN NUMBER NINE HUNDRED"             nil     )
    (#x010122 "AEGEAN NUMBER ONE THOUSAND"             nil     )
    (#x010123 "AEGEAN NUMBER TWO THOUSAND"             nil     )
    (#x010124 "AEGEAN NUMBER THREE THOUSAND"           nil     )
    (#x010125 "AEGEAN NUMBER FOUR THOUSAND"            nil     )
    (#x010126 "AEGEAN NUMBER FIVE THOUSAND"            nil     )
    (#x010127 "AEGEAN NUMBER SIX THOUSAND"             nil     )
    (#x010128 "AEGEAN NUMBER SEVEN THOUSAND"           nil     )
    (#x010129 "AEGEAN NUMBER EIGHT THOUSAND"           nil     )
    (#x01012a "AEGEAN NUMBER NINE THOUSAND"            nil     )
    (#x01012b "AEGEAN NUMBER TEN THOUSAND"             nil     )
    (#x01012c "AEGEAN NUMBER TWENTY THOUSAND"          nil     )
    (#x01012d "AEGEAN NUMBER THIRTY THOUSAND"          nil     )
    (#x01012e "AEGEAN NUMBER FORTY THOUSAND"           nil     )
    (#x01012f "AEGEAN NUMBER FIFTY THOUSAND"           nil     )
    (#x010130 "AEGEAN NUMBER SIXTY THOUSAND"           nil     )
    (#x010131 "AEGEAN NUMBER SEVENTY THOUSAND"         nil     )
    (#x010132 "AEGEAN NUMBER EIGHTY THOUSAND"          nil     )
    (#x010133 "AEGEAN NUMBER NINETY THOUSAND"          nil     )
    (#x010137 "AEGEAN WEIGHT BASE UNIT"                nil     )
    (#x010138 "AEGEAN WEIGHT FIRST SUBUNIT"            nil     )
    (#x010139 "AEGEAN WEIGHT SECOND SUBUNIT"           nil     )
    (#x01013a "AEGEAN WEIGHT THIRD SUBUNIT"            nil     )
    (#x01013b "AEGEAN WEIGHT FOURTH SUBUNIT"           nil     )
    (#x01013c "AEGEAN DRY MEASURE FIRST SUBUNIT"       nil     )
    (#x01013d "AEGEAN LIQUID MEASURE FIRST SUBUNIT"    nil     )
    (#x01013e "AEGEAN MEASURE SECOND SUBUNIT"          nil     )
    (#x01013f "AEGEAN MEASURE THIRD SUBUNIT"           nil     )
    (#x010140 "GREEK ACROPHONIC ATTIC ONE QUARTER"     nil     )
    (#x010141 "GREEK ACROPHONIC ATTIC ONE HALF"        nil     )
    (#x010142 "GREEK ACROPHONIC ATTIC ONE DRACHMA"     nil     )
    (#x010143 "GREEK ACROPHONIC ATTIC FIVE"            nil     )
    (#x010144 "GREEK ACROPHONIC ATTIC FIFTY"           nil     )
    (#x010145 "GREEK ACROPHONIC ATTIC FIVE HUNDRED"    nil     )
    (#x010146 "GREEK ACROPHONIC ATTIC FIVE THOUSAND"   nil     )
    (#x010147 "GREEK ACROPHONIC ATTIC FIFTY THOUSAND"  nil     )
    (#x010148 "GREEK ACROPHONIC ATTIC FIVE TALENTS"    nil     )
    (#x010149 "GREEK ACROPHONIC ATTIC TEN TALENTS"     nil     )
    (#x01014a "GREEK ACROPHONIC ATTIC FIFTY TALENTS"   nil     )
    (#x01014b "GREEK ACROPHONIC ATTIC ONE HUNDRED TALENTS" nil     )
    (#x01014c "GREEK ACROPHONIC ATTIC FIVE HUNDRED TALENTS" nil     )
    (#x01014d "GREEK ACROPHONIC ATTIC ONE THOUSAND TALENTS" nil     )
    (#x01014e "GREEK ACROPHONIC ATTIC FIVE THOUSAND TALENTS" nil     )
    (#x01014f "GREEK ACROPHONIC ATTIC FIVE STATERS"    nil     )
    (#x010150 "GREEK ACROPHONIC ATTIC TEN STATERS"     nil     )
    (#x010151 "GREEK ACROPHONIC ATTIC FIFTY STATERS"   nil     )
    (#x010152 "GREEK ACROPHONIC ATTIC ONE HUNDRED STATERS" nil     )
    (#x010153 "GREEK ACROPHONIC ATTIC FIVE HUNDRED STATERS" nil     )
    (#x010154 "GREEK ACROPHONIC ATTIC ONE THOUSAND STATERS" nil     )
    (#x010155 "GREEK ACROPHONIC ATTIC TEN THOUSAND STATERS" nil     )
    (#x010156 "GREEK ACROPHONIC ATTIC FIFTY THOUSAND STATERS" nil     )
    (#x010157 "GREEK ACROPHONIC ATTIC TEN MNAS"        nil     )
    (#x010158 "GREEK ACROPHONIC HERAEUM ONE PLETHRON"  nil     )
    (#x010159 "GREEK ACROPHONIC THESPIAN ONE"          nil     )
    (#x01015a "GREEK ACROPHONIC HERMIONIAN ONE"        nil     )
    (#x01015b "GREEK ACROPHONIC EPIDAUREAN TWO"        nil     )
    (#x01015c "GREEK ACROPHONIC THESPIAN TWO"          nil     )
    (#x01015d "GREEK ACROPHONIC CYRENAIC TWO DRACHMAS" nil     )
    (#x01015e "GREEK ACROPHONIC EPIDAUREAN TWO DRACHMAS" nil     )
    (#x01015f "GREEK ACROPHONIC TROEZENIAN FIVE"       nil     )
    (#x010160 "GREEK ACROPHONIC TROEZENIAN TEN"        nil     )
    (#x010161 "GREEK ACROPHONIC TROEZENIAN TEN ALTERNATE FORM" nil     )
    (#x010162 "GREEK ACROPHONIC HERMIONIAN TEN"        nil     )
    (#x010163 "GREEK ACROPHONIC MESSENIAN TEN"         nil     )
    (#x010164 "GREEK ACROPHONIC THESPIAN TEN"          nil     )
    (#x010165 "GREEK ACROPHONIC THESPIAN THIRTY"       nil     )
    (#x010166 "GREEK ACROPHONIC TROEZENIAN FIFTY"      nil     )
    (#x010167 "GREEK ACROPHONIC TROEZENIAN FIFTY ALTERNATE FORM" nil     )
    (#x010168 "GREEK ACROPHONIC HERMIONIAN FIFTY"      nil     )
    (#x010169 "GREEK ACROPHONIC THESPIAN FIFTY"        nil     )
    (#x01016a "GREEK ACROPHONIC THESPIAN ONE HUNDRED"  nil     )
    (#x01016b "GREEK ACROPHONIC THESPIAN THREE HUNDRED" nil     )
    (#x01016c "GREEK ACROPHONIC EPIDAUREAN FIVE HUNDRED" nil     )
    (#x01016d "GREEK ACROPHONIC TROEZENIAN FIVE HUNDRED" nil     )
    (#x01016e "GREEK ACROPHONIC THESPIAN FIVE HUNDRED" nil     )
    (#x01016f "GREEK ACROPHONIC CARYSTIAN FIVE HUNDRED" nil     )
    (#x010170 "GREEK ACROPHONIC NAXIAN FIVE HUNDRED"   nil     )
    (#x010171 "GREEK ACROPHONIC THESPIAN ONE THOUSAND" nil     )
    (#x010172 "GREEK ACROPHONIC THESPIAN FIVE THOUSAND" nil     )
    (#x010173 "GREEK ACROPHONIC DELPHIC FIVE MNAS"     nil     )
    (#x010174 "GREEK ACROPHONIC STRATIAN FIFTY MNAS"   nil     )
    (#x010175 "GREEK ONE HALF SIGN"                    nil     )
    (#x010176 "GREEK ONE HALF SIGN ALTERNATE FORM"     nil     )
    (#x010177 "GREEK TWO THIRDS SIGN"                  nil     )
    (#x010178 "GREEK THREE QUARTERS SIGN"              nil     )
    (#x010179 "GREEK YEAR SIGN"                        nil     )
    (#x01017a "GREEK TALENT SIGN"                      nil     )
    (#x01017b "GREEK DRACHMA SIGN"                     nil     )
    (#x01017c "GREEK OBOL SIGN"                        nil     )
    (#x01017d "GREEK TWO OBOLS SIGN"                   nil     )
    (#x01017e "GREEK THREE OBOLS SIGN"                 nil     )
    (#x01017f "GREEK FOUR OBOLS SIGN"                  nil     )
    (#x010180 "GREEK FIVE OBOLS SIGN"                  nil     )
    (#x010181 "GREEK METRETES SIGN"                    nil     )
    (#x010182 "GREEK KYATHOS BASE SIGN"                nil     )
    (#x010183 "GREEK LITRA SIGN"                       nil     )
    (#x010184 "GREEK OUNKIA SIGN"                      nil     )
    (#x010185 "GREEK XESTES SIGN"                      nil     )
    (#x010186 "GREEK ARTABE SIGN"                      nil     )
    (#x010187 "GREEK AROURA SIGN"                      nil     )
    (#x010188 "GREEK GRAMMA SIGN"                      nil     )
    (#x010189 "GREEK TRYBLION BASE SIGN"               nil     )
    (#x01018a "GREEK ZERO SIGN"                        nil     )
    (#x01018b "GREEK ONE QUARTER SIGN"                 nil     )
    (#x01018c "GREEK SINUSOID SIGN"                    nil     )
    (#x01018d "GREEK INDICTION SIGN"                   nil     )
    (#x01018e "NOMISMA SIGN"                           nil     )
    (#x010190 "ROMAN SEXTANS SIGN"                     nil     )
    (#x010191 "ROMAN UNCIA SIGN"                       nil     )
    (#x010192 "ROMAN SEMUNCIA SIGN"                    nil     )
    (#x010193 "ROMAN SEXTULA SIGN"                     nil     )
    (#x010194 "ROMAN DIMIDIA SEXTULA SIGN"             nil     )
    (#x010195 "ROMAN SILIQUA SIGN"                     nil     )
    (#x010196 "ROMAN DENARIUS SIGN"                    nil     )
    (#x010197 "ROMAN QUINARIUS SIGN"                   nil     )
    (#x010198 "ROMAN SESTERTIUS SIGN"                  nil     )
    (#x010199 "ROMAN DUPONDIUS SIGN"                   nil     )
    (#x01019a "ROMAN AS SIGN"                          nil     )
    (#x01019b "ROMAN CENTURIAL SIGN"                   nil     )
    (#x01019c "ASCIA SYMBOL"                           nil     )
    (#x0101a0 "GREEK SYMBOL TAU RHO"                   nil     )
    (#x0101d0 "PHAISTOS DISC SIGN PEDESTRIAN"          nil     )
    (#x0101d1 "PHAISTOS DISC SIGN PLUMED HEAD"         nil     )
    (#x0101d2 "PHAISTOS DISC SIGN TATTOOED HEAD"       nil     )
    (#x0101d3 "PHAISTOS DISC SIGN CAPTIVE"             nil     )
    (#x0101d4 "PHAISTOS DISC SIGN CHILD"               nil     )
    (#x0101d5 "PHAISTOS DISC SIGN WOMAN"               nil     )
    (#x0101d6 "PHAISTOS DISC SIGN HELMET"              nil     )
    (#x0101d7 "PHAISTOS DISC SIGN GAUNTLET"            nil     )
    (#x0101d8 "PHAISTOS DISC SIGN TIARA"               nil     )
    (#x0101d9 "PHAISTOS DISC SIGN ARROW"               nil     )
    (#x0101da "PHAISTOS DISC SIGN BOW"                 nil     )
    (#x0101db "PHAISTOS DISC SIGN SHIELD"              nil     )
    (#x0101dc "PHAISTOS DISC SIGN CLUB"                nil     )
    (#x0101dd "PHAISTOS DISC SIGN MANACLES"            nil     )
    (#x0101de "PHAISTOS DISC SIGN MATTOCK"             nil     )
    (#x0101df "PHAISTOS DISC SIGN SAW"                 nil     )
    (#x0101e0 "PHAISTOS DISC SIGN LID"                 nil     )
    (#x0101e1 "PHAISTOS DISC SIGN BOOMERANG"           nil     )
    (#x0101e2 "PHAISTOS DISC SIGN CARPENTRY PLANE"     nil     )
    (#x0101e3 "PHAISTOS DISC SIGN DOLIUM"              nil     )
    (#x0101e4 "PHAISTOS DISC SIGN COMB"                nil     )
    (#x0101e5 "PHAISTOS DISC SIGN SLING"               nil     )
    (#x0101e6 "PHAISTOS DISC SIGN COLUMN"              nil     )
    (#x0101e7 "PHAISTOS DISC SIGN BEEHIVE"             nil     )
    (#x0101e8 "PHAISTOS DISC SIGN SHIP"                nil     )
    (#x0101e9 "PHAISTOS DISC SIGN HORN"                nil     )
    (#x0101ea "PHAISTOS DISC SIGN HIDE"                nil     )
    (#x0101eb "PHAISTOS DISC SIGN BULLS LEG"           nil     )
    (#x0101ec "PHAISTOS DISC SIGN CAT"                 nil     )
    (#x0101ed "PHAISTOS DISC SIGN RAM"                 nil     )
    (#x0101ee "PHAISTOS DISC SIGN EAGLE"               nil     )
    (#x0101ef "PHAISTOS DISC SIGN DOVE"                nil     )
    (#x0101f0 "PHAISTOS DISC SIGN TUNNY"               nil     )
    (#x0101f1 "PHAISTOS DISC SIGN BEE"                 nil     )
    (#x0101f2 "PHAISTOS DISC SIGN PLANE TREE"          nil     )
    (#x0101f3 "PHAISTOS DISC SIGN VINE"                nil     )
    (#x0101f4 "PHAISTOS DISC SIGN PAPYRUS"             nil     )
    (#x0101f5 "PHAISTOS DISC SIGN ROSETTE"             nil     )
    (#x0101f6 "PHAISTOS DISC SIGN LILY"                nil     )
    (#x0101f7 "PHAISTOS DISC SIGN OX BACK"             nil     )
    (#x0101f8 "PHAISTOS DISC SIGN FLUTE"               nil     )
    (#x0101f9 "PHAISTOS DISC SIGN GRATER"              nil     )
    (#x0101fa "PHAISTOS DISC SIGN STRAINER"            nil     )
    (#x0101fb "PHAISTOS DISC SIGN SMALL AXE"           nil     )
    (#x0101fc "PHAISTOS DISC SIGN WAVY BAND"           nil     )
    (#x0101fd "PHAISTOS DISC SIGN COMBINING OBLIQUE STROKE" nil     )
    (#x010280 "LYCIAN LETTER A"                        nil     )
    (#x010281 "LYCIAN LETTER E"                        nil     )
    (#x010282 "LYCIAN LETTER B"                        nil     )
    (#x010283 "LYCIAN LETTER BH"                       nil     )
    (#x010284 "LYCIAN LETTER G"                        nil     )
    (#x010285 "LYCIAN LETTER D"                        nil     )
    (#x010286 "LYCIAN LETTER I"                        nil     )
    (#x010287 "LYCIAN LETTER W"                        nil     )
    (#x010288 "LYCIAN LETTER Z"                        nil     )
    (#x010289 "LYCIAN LETTER TH"                       nil     )
    (#x01028a "LYCIAN LETTER J"                        nil     )
    (#x01028b "LYCIAN LETTER K"                        nil     )
    (#x01028c "LYCIAN LETTER Q"                        nil     )
    (#x01028d "LYCIAN LETTER L"                        nil     )
    (#x01028e "LYCIAN LETTER M"                        nil     )
    (#x01028f "LYCIAN LETTER N"                        nil     )
    (#x010290 "LYCIAN LETTER MM"                       nil     )
    (#x010291 "LYCIAN LETTER NN"                       nil     )
    (#x010292 "LYCIAN LETTER U"                        nil     )
    (#x010293 "LYCIAN LETTER P"                        nil     )
    (#x010294 "LYCIAN LETTER KK"                       nil     )
    (#x010295 "LYCIAN LETTER R"                        nil     )
    (#x010296 "LYCIAN LETTER S"                        nil     )
    (#x010297 "LYCIAN LETTER T"                        nil     )
    (#x010298 "LYCIAN LETTER TT"                       nil     )
    (#x010299 "LYCIAN LETTER AN"                       nil     )
    (#x01029a "LYCIAN LETTER EN"                       nil     )
    (#x01029b "LYCIAN LETTER H"                        nil     )
    (#x01029c "LYCIAN LETTER X"                        nil     )
    (#x0102a0 "CARIAN LETTER A"                        nil     )
    (#x0102a1 "CARIAN LETTER P2"                       nil     )
    (#x0102a2 "CARIAN LETTER D"                        nil     )
    (#x0102a3 "CARIAN LETTER L"                        nil     )
    (#x0102a4 "CARIAN LETTER UUU"                      nil     )
    (#x0102a5 "CARIAN LETTER R"                        nil     )
    (#x0102a6 "CARIAN LETTER LD"                       nil     )
    (#x0102a7 "CARIAN LETTER A2"                       nil     )
    (#x0102a8 "CARIAN LETTER Q"                        nil     )
    (#x0102a9 "CARIAN LETTER B"                        nil     )
    (#x0102aa "CARIAN LETTER M"                        nil     )
    (#x0102ab "CARIAN LETTER O"                        nil     )
    (#x0102ac "CARIAN LETTER D2"                       nil     )
    (#x0102ad "CARIAN LETTER T"                        nil     )
    (#x0102ae "CARIAN LETTER SH"                       nil     )
    (#x0102af "CARIAN LETTER SH2"                      nil     )
    (#x0102b0 "CARIAN LETTER S"                        nil     )
    (#x0102b1 "CARIAN LETTER C-18"                     nil     )
    (#x0102b2 "CARIAN LETTER U"                        nil     )
    (#x0102b3 "CARIAN LETTER NN"                       nil     )
    (#x0102b4 "CARIAN LETTER X"                        nil     )
    (#x0102b5 "CARIAN LETTER N"                        nil     )
    (#x0102b6 "CARIAN LETTER TT2"                      nil     )
    (#x0102b7 "CARIAN LETTER P"                        nil     )
    (#x0102b8 "CARIAN LETTER SS"                       nil     )
    (#x0102b9 "CARIAN LETTER I"                        nil     )
    (#x0102ba "CARIAN LETTER E"                        nil     )
    (#x0102bb "CARIAN LETTER UUUU"                     nil     )
    (#x0102bc "CARIAN LETTER K"                        nil     )
    (#x0102bd "CARIAN LETTER K2"                       nil     )
    (#x0102be "CARIAN LETTER ND"                       nil     )
    (#x0102bf "CARIAN LETTER UU"                       nil     )
    (#x0102c0 "CARIAN LETTER G"                        nil     )
    (#x0102c1 "CARIAN LETTER G2"                       nil     )
    (#x0102c2 "CARIAN LETTER ST"                       nil     )
    (#x0102c3 "CARIAN LETTER ST2"                      nil     )
    (#x0102c4 "CARIAN LETTER NG"                       nil     )
    (#x0102c5 "CARIAN LETTER II"                       nil     )
    (#x0102c6 "CARIAN LETTER C-39"                     nil     )
    (#x0102c7 "CARIAN LETTER TT"                       nil     )
    (#x0102c8 "CARIAN LETTER UUU2"                     nil     )
    (#x0102c9 "CARIAN LETTER RR"                       nil     )
    (#x0102ca "CARIAN LETTER MB"                       nil     )
    (#x0102cb "CARIAN LETTER MB2"                      nil     )
    (#x0102cc "CARIAN LETTER MB3"                      nil     )
    (#x0102cd "CARIAN LETTER MB4"                      nil     )
    (#x0102ce "CARIAN LETTER LD2"                      nil     )
    (#x0102cf "CARIAN LETTER E2"                       nil     )
    (#x0102d0 "CARIAN LETTER UUU3"                     nil     )
    (#x0102e0 "COPTIC EPACT THOUSANDS MARK"            nil     )
    (#x0102e1 "COPTIC EPACT DIGIT ONE"                 nil     )
    (#x0102e2 "COPTIC EPACT DIGIT TWO"                 nil     )
    (#x0102e3 "COPTIC EPACT DIGIT THREE"               nil     )
    (#x0102e4 "COPTIC EPACT DIGIT FOUR"                nil     )
    (#x0102e5 "COPTIC EPACT DIGIT FIVE"                nil     )
    (#x0102e6 "COPTIC EPACT DIGIT SIX"                 nil     )
    (#x0102e7 "COPTIC EPACT DIGIT SEVEN"               nil     )
    (#x0102e8 "COPTIC EPACT DIGIT EIGHT"               nil     )
    (#x0102e9 "COPTIC EPACT DIGIT NINE"                nil     )
    (#x0102ea "COPTIC EPACT NUMBER TEN"                nil     )
    (#x0102eb "COPTIC EPACT NUMBER TWENTY"             nil     )
    (#x0102ec "COPTIC EPACT NUMBER THIRTY"             nil     )
    (#x0102ed "COPTIC EPACT NUMBER FORTY"              nil     )
    (#x0102ee "COPTIC EPACT NUMBER FIFTY"              nil     )
    (#x0102ef "COPTIC EPACT NUMBER SIXTY"              nil     )
    (#x0102f0 "COPTIC EPACT NUMBER SEVENTY"            nil     )
    (#x0102f1 "COPTIC EPACT NUMBER EIGHTY"             nil     )
    (#x0102f2 "COPTIC EPACT NUMBER NINETY"             nil     )
    (#x0102f3 "COPTIC EPACT NUMBER ONE HUNDRED"        nil     )
    (#x0102f4 "COPTIC EPACT NUMBER TWO HUNDRED"        nil     )
    (#x0102f5 "COPTIC EPACT NUMBER THREE HUNDRED"      nil     )
    (#x0102f6 "COPTIC EPACT NUMBER FOUR HUNDRED"       nil     )
    (#x0102f7 "COPTIC EPACT NUMBER FIVE HUNDRED"       nil     )
    (#x0102f8 "COPTIC EPACT NUMBER SIX HUNDRED"        nil     )
    (#x0102f9 "COPTIC EPACT NUMBER SEVEN HUNDRED"      nil     )
    (#x0102fa "COPTIC EPACT NUMBER EIGHT HUNDRED"      nil     )
    (#x0102fb "COPTIC EPACT NUMBER NINE HUNDRED"       nil     )
    (#x010300 "OLD ITALIC LETTER A"                    nil     )
    (#x010301 "OLD ITALIC LETTER BE"                   nil     )
    (#x010302 "OLD ITALIC LETTER KE"                   nil     )
    (#x010303 "OLD ITALIC LETTER DE"                   nil     )
    (#x010304 "OLD ITALIC LETTER E"                    nil     )
    (#x010305 "OLD ITALIC LETTER VE"                   nil     )
    (#x010306 "OLD ITALIC LETTER ZE"                   nil     )
    (#x010307 "OLD ITALIC LETTER HE"                   nil     )
    (#x010308 "OLD ITALIC LETTER THE"                  nil     )
    (#x010309 "OLD ITALIC LETTER I"                    nil     )
    (#x01030a "OLD ITALIC LETTER KA"                   nil     )
    (#x01030b "OLD ITALIC LETTER EL"                   nil     )
    (#x01030c "OLD ITALIC LETTER EM"                   nil     )
    (#x01030d "OLD ITALIC LETTER EN"                   nil     )
    (#x01030e "OLD ITALIC LETTER ESH"                  nil     )
    (#x01030f "OLD ITALIC LETTER O"                    nil     )
    (#x010310 "OLD ITALIC LETTER PE"                   nil     )
    (#x010311 "OLD ITALIC LETTER SHE"                  nil     )
    (#x010312 "OLD ITALIC LETTER KU"                   nil     )
    (#x010313 "OLD ITALIC LETTER ER"                   nil     )
    (#x010314 "OLD ITALIC LETTER ES"                   nil     )
    (#x010315 "OLD ITALIC LETTER TE"                   nil     )
    (#x010316 "OLD ITALIC LETTER U"                    nil     )
    (#x010317 "OLD ITALIC LETTER EKS"                  nil     )
    (#x010318 "OLD ITALIC LETTER PHE"                  nil     )
    (#x010319 "OLD ITALIC LETTER KHE"                  nil     )
    (#x01031a "OLD ITALIC LETTER EF"                   nil     )
    (#x01031b "OLD ITALIC LETTER ERS"                  nil     )
    (#x01031c "OLD ITALIC LETTER CHE"                  nil     )
    (#x01031d "OLD ITALIC LETTER II"                   nil     )
    (#x01031e "OLD ITALIC LETTER UU"                   nil     )
    (#x01031f "OLD ITALIC LETTER ESS"                  nil     )
    (#x010320 "OLD ITALIC NUMERAL ONE"                 nil     )
    (#x010321 "OLD ITALIC NUMERAL FIVE"                nil     )
    (#x010322 "OLD ITALIC NUMERAL TEN"                 nil     )
    (#x010323 "OLD ITALIC NUMERAL FIFTY"               nil     )
    (#x01032d "OLD ITALIC LETTER YE"                   nil     )
    (#x01032e "OLD ITALIC LETTER NORTHERN TSE"         nil     )
    (#x01032f "OLD ITALIC LETTER SOUTHERN TSE"         nil     )
    (#x010330 "GOTHIC LETTER AHSA"                     nil     )
    (#x010331 "GOTHIC LETTER BAIRKAN"                  nil     )
    (#x010332 "GOTHIC LETTER GIBA"                     nil     )
    (#x010333 "GOTHIC LETTER DAGS"                     nil     )
    (#x010334 "GOTHIC LETTER AIHVUS"                   nil     )
    (#x010335 "GOTHIC LETTER QAIRTHRA"                 nil     )
    (#x010336 "GOTHIC LETTER IUJA"                     nil     )
    (#x010337 "GOTHIC LETTER HAGL"                     nil     )
    (#x010338 "GOTHIC LETTER THIUTH"                   nil     )
    (#x010339 "GOTHIC LETTER EIS"                      nil     )
    (#x01033a "GOTHIC LETTER KUSMA"                    nil     )
    (#x01033b "GOTHIC LETTER LAGUS"                    nil     )
    (#x01033c "GOTHIC LETTER MANNA"                    nil     )
    (#x01033d "GOTHIC LETTER NAUTHS"                   nil     )
    (#x01033e "GOTHIC LETTER JER"                      nil     )
    (#x01033f "GOTHIC LETTER URUS"                     nil     )
    (#x010340 "GOTHIC LETTER PAIRTHRA"                 nil     )
    (#x010341 "GOTHIC LETTER NINETY"                   nil     )
    (#x010342 "GOTHIC LETTER RAIDA"                    nil     )
    (#x010343 "GOTHIC LETTER SAUIL"                    nil     )
    (#x010344 "GOTHIC LETTER TEIWS"                    nil     )
    (#x010345 "GOTHIC LETTER WINJA"                    nil     )
    (#x010346 "GOTHIC LETTER FAIHU"                    nil     )
    (#x010347 "GOTHIC LETTER IGGWS"                    nil     )
    (#x010348 "GOTHIC LETTER HWAIR"                    nil     )
    (#x010349 "GOTHIC LETTER OTHAL"                    nil     )
    (#x01034a "GOTHIC LETTER NINE HUNDRED"             nil     )
    (#x010350 "OLD PERMIC LETTER AN"                   nil     )
    (#x010351 "OLD PERMIC LETTER BUR"                  nil     )
    (#x010352 "OLD PERMIC LETTER GAI"                  nil     )
    (#x010353 "OLD PERMIC LETTER DOI"                  nil     )
    (#x010354 "OLD PERMIC LETTER E"                    nil     )
    (#x010355 "OLD PERMIC LETTER ZHOI"                 nil     )
    (#x010356 "OLD PERMIC LETTER DZHOI"                nil     )
    (#x010357 "OLD PERMIC LETTER ZATA"                 nil     )
    (#x010358 "OLD PERMIC LETTER DZITA"                nil     )
    (#x010359 "OLD PERMIC LETTER I"                    nil     )
    (#x01035a "OLD PERMIC LETTER KOKE"                 nil     )
    (#x01035b "OLD PERMIC LETTER LEI"                  nil     )
    (#x01035c "OLD PERMIC LETTER MENOE"                nil     )
    (#x01035d "OLD PERMIC LETTER NENOE"                nil     )
    (#x01035e "OLD PERMIC LETTER VOOI"                 nil     )
    (#x01035f "OLD PERMIC LETTER PEEI"                 nil     )
    (#x010360 "OLD PERMIC LETTER REI"                  nil     )
    (#x010361 "OLD PERMIC LETTER SII"                  nil     )
    (#x010362 "OLD PERMIC LETTER TAI"                  nil     )
    (#x010363 "OLD PERMIC LETTER U"                    nil     )
    (#x010364 "OLD PERMIC LETTER CHERY"                nil     )
    (#x010365 "OLD PERMIC LETTER SHOOI"                nil     )
    (#x010366 "OLD PERMIC LETTER SHCHOOI"              nil     )
    (#x010367 "OLD PERMIC LETTER YRY"                  nil     )
    (#x010368 "OLD PERMIC LETTER YERU"                 nil     )
    (#x010369 "OLD PERMIC LETTER O"                    nil     )
    (#x01036a "OLD PERMIC LETTER OO"                   nil     )
    (#x01036b "OLD PERMIC LETTER EF"                   nil     )
    (#x01036c "OLD PERMIC LETTER HA"                   nil     )
    (#x01036d "OLD PERMIC LETTER TSIU"                 nil     )
    (#x01036e "OLD PERMIC LETTER VER"                  nil     )
    (#x01036f "OLD PERMIC LETTER YER"                  nil     )
    (#x010370 "OLD PERMIC LETTER YERI"                 nil     )
    (#x010371 "OLD PERMIC LETTER YAT"                  nil     )
    (#x010372 "OLD PERMIC LETTER IE"                   nil     )
    (#x010373 "OLD PERMIC LETTER YU"                   nil     )
    (#x010374 "OLD PERMIC LETTER YA"                   nil     )
    (#x010375 "OLD PERMIC LETTER IA"                   nil     )
    (#x010376 "COMBINING OLD PERMIC LETTER AN"         nil     )
    (#x010377 "COMBINING OLD PERMIC LETTER DOI"        nil     )
    (#x010378 "COMBINING OLD PERMIC LETTER ZATA"       nil     )
    (#x010379 "COMBINING OLD PERMIC LETTER NENOE"      nil     )
    (#x01037a "COMBINING OLD PERMIC LETTER SII"        nil     )
    (#x010380 "UGARITIC LETTER ALPA"                   nil     )
    (#x010381 "UGARITIC LETTER BETA"                   nil     )
    (#x010382 "UGARITIC LETTER GAMLA"                  nil     )
    (#x010383 "UGARITIC LETTER KHA"                    nil     )
    (#x010384 "UGARITIC LETTER DELTA"                  nil     )
    (#x010385 "UGARITIC LETTER HO"                     nil     )
    (#x010386 "UGARITIC LETTER WO"                     nil     )
    (#x010387 "UGARITIC LETTER ZETA"                   nil     )
    (#x010388 "UGARITIC LETTER HOTA"                   nil     )
    (#x010389 "UGARITIC LETTER TET"                    nil     )
    (#x01038a "UGARITIC LETTER YOD"                    nil     )
    (#x01038b "UGARITIC LETTER KAF"                    nil     )
    (#x01038c "UGARITIC LETTER SHIN"                   nil     )
    (#x01038d "UGARITIC LETTER LAMDA"                  nil     )
    (#x01038e "UGARITIC LETTER MEM"                    nil     )
    (#x01038f "UGARITIC LETTER DHAL"                   nil     )
    (#x010390 "UGARITIC LETTER NUN"                    nil     )
    (#x010391 "UGARITIC LETTER ZU"                     nil     )
    (#x010392 "UGARITIC LETTER SAMKA"                  nil     )
    (#x010393 "UGARITIC LETTER AIN"                    nil     )
    (#x010394 "UGARITIC LETTER PU"                     nil     )
    (#x010395 "UGARITIC LETTER SADE"                   nil     )
    (#x010396 "UGARITIC LETTER QOPA"                   nil     )
    (#x010397 "UGARITIC LETTER RASHA"                  nil     )
    (#x010398 "UGARITIC LETTER THANNA"                 nil     )
    (#x010399 "UGARITIC LETTER GHAIN"                  nil     )
    (#x01039a "UGARITIC LETTER TO"                     nil     )
    (#x01039b "UGARITIC LETTER I"                      nil     )
    (#x01039c "UGARITIC LETTER U"                      nil     )
    (#x01039d "UGARITIC LETTER SSU"                    nil     )
    (#x01039f "UGARITIC WORD DIVIDER"                  nil     )
    (#x0103a0 "OLD PERSIAN SIGN A"                     nil     )
    (#x0103a1 "OLD PERSIAN SIGN I"                     nil     )
    (#x0103a2 "OLD PERSIAN SIGN U"                     nil     )
    (#x0103a3 "OLD PERSIAN SIGN KA"                    nil     )
    (#x0103a4 "OLD PERSIAN SIGN KU"                    nil     )
    (#x0103a5 "OLD PERSIAN SIGN GA"                    nil     )
    (#x0103a6 "OLD PERSIAN SIGN GU"                    nil     )
    (#x0103a7 "OLD PERSIAN SIGN XA"                    nil     )
    (#x0103a8 "OLD PERSIAN SIGN CA"                    nil     )
    (#x0103a9 "OLD PERSIAN SIGN JA"                    nil     )
    (#x0103aa "OLD PERSIAN SIGN JI"                    nil     )
    (#x0103ab "OLD PERSIAN SIGN TA"                    nil     )
    (#x0103ac "OLD PERSIAN SIGN TU"                    nil     )
    (#x0103ad "OLD PERSIAN SIGN DA"                    nil     )
    (#x0103ae "OLD PERSIAN SIGN DI"                    nil     )
    (#x0103af "OLD PERSIAN SIGN DU"                    nil     )
    (#x0103b0 "OLD PERSIAN SIGN THA"                   nil     )
    (#x0103b1 "OLD PERSIAN SIGN PA"                    nil     )
    (#x0103b2 "OLD PERSIAN SIGN BA"                    nil     )
    (#x0103b3 "OLD PERSIAN SIGN FA"                    nil     )
    (#x0103b4 "OLD PERSIAN SIGN NA"                    nil     )
    (#x0103b5 "OLD PERSIAN SIGN NU"                    nil     )
    (#x0103b6 "OLD PERSIAN SIGN MA"                    nil     )
    (#x0103b7 "OLD PERSIAN SIGN MI"                    nil     )
    (#x0103b8 "OLD PERSIAN SIGN MU"                    nil     )
    (#x0103b9 "OLD PERSIAN SIGN YA"                    nil     )
    (#x0103ba "OLD PERSIAN SIGN VA"                    nil     )
    (#x0103bb "OLD PERSIAN SIGN VI"                    nil     )
    (#x0103bc "OLD PERSIAN SIGN RA"                    nil     )
    (#x0103bd "OLD PERSIAN SIGN RU"                    nil     )
    (#x0103be "OLD PERSIAN SIGN LA"                    nil     )
    (#x0103bf "OLD PERSIAN SIGN SA"                    nil     )
    (#x0103c0 "OLD PERSIAN SIGN ZA"                    nil     )
    (#x0103c1 "OLD PERSIAN SIGN SHA"                   nil     )
    (#x0103c2 "OLD PERSIAN SIGN SSA"                   nil     )
    (#x0103c3 "OLD PERSIAN SIGN HA"                    nil     )
    (#x0103c8 "OLD PERSIAN SIGN AURAMAZDAA"            nil     )
    (#x0103c9 "OLD PERSIAN SIGN AURAMAZDAA-2"          nil     )
    (#x0103ca "OLD PERSIAN SIGN AURAMAZDAAHA"          nil     )
    (#x0103cb "OLD PERSIAN SIGN XSHAAYATHIYA"          nil     )
    (#x0103cc "OLD PERSIAN SIGN DAHYAAUSH"             nil     )
    (#x0103cd "OLD PERSIAN SIGN DAHYAAUSH-2"           nil     )
    (#x0103ce "OLD PERSIAN SIGN BAGA"                  nil     )
    (#x0103cf "OLD PERSIAN SIGN BUUMISH"               nil     )
    (#x0103d0 "OLD PERSIAN WORD DIVIDER"               nil     )
    (#x0103d1 "OLD PERSIAN NUMBER ONE"                 nil     )
    (#x0103d2 "OLD PERSIAN NUMBER TWO"                 nil     )
    (#x0103d3 "OLD PERSIAN NUMBER TEN"                 nil     )
    (#x0103d4 "OLD PERSIAN NUMBER TWENTY"              nil     )
    (#x0103d5 "OLD PERSIAN NUMBER HUNDRED"             nil     )
    (#x010400 "DESERET CAPITAL LETTER LONG I"          nil     )
    (#x010401 "DESERET CAPITAL LETTER LONG E"          nil     )
    (#x010402 "DESERET CAPITAL LETTER LONG A"          nil     )
    (#x010403 "DESERET CAPITAL LETTER LONG AH"         nil     )
    (#x010404 "DESERET CAPITAL LETTER LONG O"          nil     )
    (#x010405 "DESERET CAPITAL LETTER LONG OO"         nil     )
    (#x010406 "DESERET CAPITAL LETTER SHORT I"         nil     )
    (#x010407 "DESERET CAPITAL LETTER SHORT E"         nil     )
    (#x010408 "DESERET CAPITAL LETTER SHORT A"         nil     )
    (#x010409 "DESERET CAPITAL LETTER SHORT AH"        nil     )
    (#x01040a "DESERET CAPITAL LETTER SHORT O"         nil     )
    (#x01040b "DESERET CAPITAL LETTER SHORT OO"        nil     )
    (#x01040c "DESERET CAPITAL LETTER AY"              nil     )
    (#x01040d "DESERET CAPITAL LETTER OW"              nil     )
    (#x01040e "DESERET CAPITAL LETTER WU"              nil     )
    (#x01040f "DESERET CAPITAL LETTER YEE"             nil     )
    (#x010410 "DESERET CAPITAL LETTER H"               nil     )
    (#x010411 "DESERET CAPITAL LETTER PEE"             nil     )
    (#x010412 "DESERET CAPITAL LETTER BEE"             nil     )
    (#x010413 "DESERET CAPITAL LETTER TEE"             nil     )
    (#x010414 "DESERET CAPITAL LETTER DEE"             nil     )
    (#x010415 "DESERET CAPITAL LETTER CHEE"            nil     )
    (#x010416 "DESERET CAPITAL LETTER JEE"             nil     )
    (#x010417 "DESERET CAPITAL LETTER KAY"             nil     )
    (#x010418 "DESERET CAPITAL LETTER GAY"             nil     )
    (#x010419 "DESERET CAPITAL LETTER EF"              nil     )
    (#x01041a "DESERET CAPITAL LETTER VEE"             nil     )
    (#x01041b "DESERET CAPITAL LETTER ETH"             nil     )
    (#x01041c "DESERET CAPITAL LETTER THEE"            nil     )
    (#x01041d "DESERET CAPITAL LETTER ES"              nil     )
    (#x01041e "DESERET CAPITAL LETTER ZEE"             nil     )
    (#x01041f "DESERET CAPITAL LETTER ESH"             nil     )
    (#x010420 "DESERET CAPITAL LETTER ZHEE"            nil     )
    (#x010421 "DESERET CAPITAL LETTER ER"              nil     )
    (#x010422 "DESERET CAPITAL LETTER EL"              nil     )
    (#x010423 "DESERET CAPITAL LETTER EM"              nil     )
    (#x010424 "DESERET CAPITAL LETTER EN"              nil     )
    (#x010425 "DESERET CAPITAL LETTER ENG"             nil     )
    (#x010426 "DESERET CAPITAL LETTER OI"              nil     )
    (#x010427 "DESERET CAPITAL LETTER EW"              nil     )
    (#x010428 "DESERET SMALL LETTER LONG I"            nil     )
    (#x010429 "DESERET SMALL LETTER LONG E"            nil     )
    (#x01042a "DESERET SMALL LETTER LONG A"            nil     )
    (#x01042b "DESERET SMALL LETTER LONG AH"           nil     )
    (#x01042c "DESERET SMALL LETTER LONG O"            nil     )
    (#x01042d "DESERET SMALL LETTER LONG OO"           nil     )
    (#x01042e "DESERET SMALL LETTER SHORT I"           nil     )
    (#x01042f "DESERET SMALL LETTER SHORT E"           nil     )
    (#x010430 "DESERET SMALL LETTER SHORT A"           nil     )
    (#x010431 "DESERET SMALL LETTER SHORT AH"          nil     )
    (#x010432 "DESERET SMALL LETTER SHORT O"           nil     )
    (#x010433 "DESERET SMALL LETTER SHORT OO"          nil     )
    (#x010434 "DESERET SMALL LETTER AY"                nil     )
    (#x010435 "DESERET SMALL LETTER OW"                nil     )
    (#x010436 "DESERET SMALL LETTER WU"                nil     )
    (#x010437 "DESERET SMALL LETTER YEE"               nil     )
    (#x010438 "DESERET SMALL LETTER H"                 nil     )
    (#x010439 "DESERET SMALL LETTER PEE"               nil     )
    (#x01043a "DESERET SMALL LETTER BEE"               nil     )
    (#x01043b "DESERET SMALL LETTER TEE"               nil     )
    (#x01043c "DESERET SMALL LETTER DEE"               nil     )
    (#x01043d "DESERET SMALL LETTER CHEE"              nil     )
    (#x01043e "DESERET SMALL LETTER JEE"               nil     )
    (#x01043f "DESERET SMALL LETTER KAY"               nil     )
    (#x010440 "DESERET SMALL LETTER GAY"               nil     )
    (#x010441 "DESERET SMALL LETTER EF"                nil     )
    (#x010442 "DESERET SMALL LETTER VEE"               nil     )
    (#x010443 "DESERET SMALL LETTER ETH"               nil     )
    (#x010444 "DESERET SMALL LETTER THEE"              nil     )
    (#x010445 "DESERET SMALL LETTER ES"                nil     )
    (#x010446 "DESERET SMALL LETTER ZEE"               nil     )
    (#x010447 "DESERET SMALL LETTER ESH"               nil     )
    (#x010448 "DESERET SMALL LETTER ZHEE"              nil     )
    (#x010449 "DESERET SMALL LETTER ER"                nil     )
    (#x01044a "DESERET SMALL LETTER EL"                nil     )
    (#x01044b "DESERET SMALL LETTER EM"                nil     )
    (#x01044c "DESERET SMALL LETTER EN"                nil     )
    (#x01044d "DESERET SMALL LETTER ENG"               nil     )
    (#x01044e "DESERET SMALL LETTER OI"                nil     )
    (#x01044f "DESERET SMALL LETTER EW"                nil     )
    (#x010450 "SHAVIAN LETTER PEEP"                    nil     )
    (#x010451 "SHAVIAN LETTER TOT"                     nil     )
    (#x010452 "SHAVIAN LETTER KICK"                    nil     )
    (#x010453 "SHAVIAN LETTER FEE"                     nil     )
    (#x010454 "SHAVIAN LETTER THIGH"                   nil     )
    (#x010455 "SHAVIAN LETTER SO"                      nil     )
    (#x010456 "SHAVIAN LETTER SURE"                    nil     )
    (#x010457 "SHAVIAN LETTER CHURCH"                  nil     )
    (#x010458 "SHAVIAN LETTER YEA"                     nil     )
    (#x010459 "SHAVIAN LETTER HUNG"                    nil     )
    (#x01045a "SHAVIAN LETTER BIB"                     nil     )
    (#x01045b "SHAVIAN LETTER DEAD"                    nil     )
    (#x01045c "SHAVIAN LETTER GAG"                     nil     )
    (#x01045d "SHAVIAN LETTER VOW"                     nil     )
    (#x01045e "SHAVIAN LETTER THEY"                    nil     )
    (#x01045f "SHAVIAN LETTER ZOO"                     nil     )
    (#x010460 "SHAVIAN LETTER MEASURE"                 nil     )
    (#x010461 "SHAVIAN LETTER JUDGE"                   nil     )
    (#x010462 "SHAVIAN LETTER WOE"                     nil     )
    (#x010463 "SHAVIAN LETTER HA-HA"                   nil     )
    (#x010464 "SHAVIAN LETTER LOLL"                    nil     )
    (#x010465 "SHAVIAN LETTER MIME"                    nil     )
    (#x010466 "SHAVIAN LETTER IF"                      nil     )
    (#x010467 "SHAVIAN LETTER EGG"                     nil     )
    (#x010468 "SHAVIAN LETTER ASH"                     nil     )
    (#x010469 "SHAVIAN LETTER ADO"                     nil     )
    (#x01046a "SHAVIAN LETTER ON"                      nil     )
    (#x01046b "SHAVIAN LETTER WOOL"                    nil     )
    (#x01046c "SHAVIAN LETTER OUT"                     nil     )
    (#x01046d "SHAVIAN LETTER AH"                      nil     )
    (#x01046e "SHAVIAN LETTER ROAR"                    nil     )
    (#x01046f "SHAVIAN LETTER NUN"                     nil     )
    (#x010470 "SHAVIAN LETTER EAT"                     nil     )
    (#x010471 "SHAVIAN LETTER AGE"                     nil     )
    (#x010472 "SHAVIAN LETTER ICE"                     nil     )
    (#x010473 "SHAVIAN LETTER UP"                      nil     )
    (#x010474 "SHAVIAN LETTER OAK"                     nil     )
    (#x010475 "SHAVIAN LETTER OOZE"                    nil     )
    (#x010476 "SHAVIAN LETTER OIL"                     nil     )
    (#x010477 "SHAVIAN LETTER AWE"                     nil     )
    (#x010478 "SHAVIAN LETTER ARE"                     nil     )
    (#x010479 "SHAVIAN LETTER OR"                      nil     )
    (#x01047a "SHAVIAN LETTER AIR"                     nil     )
    (#x01047b "SHAVIAN LETTER ERR"                     nil     )
    (#x01047c "SHAVIAN LETTER ARRAY"                   nil     )
    (#x01047d "SHAVIAN LETTER EAR"                     nil     )
    (#x01047e "SHAVIAN LETTER IAN"                     nil     )
    (#x01047f "SHAVIAN LETTER YEW"                     nil     )
    (#x010480 "OSMANYA LETTER ALEF"                    nil     )
    (#x010481 "OSMANYA LETTER BA"                      nil     )
    (#x010482 "OSMANYA LETTER TA"                      nil     )
    (#x010483 "OSMANYA LETTER JA"                      nil     )
    (#x010484 "OSMANYA LETTER XA"                      nil     )
    (#x010485 "OSMANYA LETTER KHA"                     nil     )
    (#x010486 "OSMANYA LETTER DEEL"                    nil     )
    (#x010487 "OSMANYA LETTER RA"                      nil     )
    (#x010488 "OSMANYA LETTER SA"                      nil     )
    (#x010489 "OSMANYA LETTER SHIIN"                   nil     )
    (#x01048a "OSMANYA LETTER DHA"                     nil     )
    (#x01048b "OSMANYA LETTER CAYN"                    nil     )
    (#x01048c "OSMANYA LETTER GA"                      nil     )
    (#x01048d "OSMANYA LETTER FA"                      nil     )
    (#x01048e "OSMANYA LETTER QAAF"                    nil     )
    (#x01048f "OSMANYA LETTER KAAF"                    nil     )
    (#x010490 "OSMANYA LETTER LAAN"                    nil     )
    (#x010491 "OSMANYA LETTER MIIN"                    nil     )
    (#x010492 "OSMANYA LETTER NUUN"                    nil     )
    (#x010493 "OSMANYA LETTER WAW"                     nil     )
    (#x010494 "OSMANYA LETTER HA"                      nil     )
    (#x010495 "OSMANYA LETTER YA"                      nil     )
    (#x010496 "OSMANYA LETTER A"                       nil     )
    (#x010497 "OSMANYA LETTER E"                       nil     )
    (#x010498 "OSMANYA LETTER I"                       nil     )
    (#x010499 "OSMANYA LETTER O"                       nil     )
    (#x01049a "OSMANYA LETTER U"                       nil     )
    (#x01049b "OSMANYA LETTER AA"                      nil     )
    (#x01049c "OSMANYA LETTER EE"                      nil     )
    (#x01049d "OSMANYA LETTER OO"                      nil     )
    (#x0104a0 "OSMANYA DIGIT ZERO"                     nil     )
    (#x0104a1 "OSMANYA DIGIT ONE"                      nil     )
    (#x0104a2 "OSMANYA DIGIT TWO"                      nil     )
    (#x0104a3 "OSMANYA DIGIT THREE"                    nil     )
    (#x0104a4 "OSMANYA DIGIT FOUR"                     nil     )
    (#x0104a5 "OSMANYA DIGIT FIVE"                     nil     )
    (#x0104a6 "OSMANYA DIGIT SIX"                      nil     )
    (#x0104a7 "OSMANYA DIGIT SEVEN"                    nil     )
    (#x0104a8 "OSMANYA DIGIT EIGHT"                    nil     )
    (#x0104a9 "OSMANYA DIGIT NINE"                     nil     )
    (#x0104b0 "OSAGE CAPITAL LETTER A"                 nil     )
    (#x0104b1 "OSAGE CAPITAL LETTER AI"                nil     )
    (#x0104b2 "OSAGE CAPITAL LETTER AIN"               nil     )
    (#x0104b3 "OSAGE CAPITAL LETTER AH"                nil     )
    (#x0104b4 "OSAGE CAPITAL LETTER BRA"               nil     )
    (#x0104b5 "OSAGE CAPITAL LETTER CHA"               nil     )
    (#x0104b6 "OSAGE CAPITAL LETTER EHCHA"             nil     )
    (#x0104b7 "OSAGE CAPITAL LETTER E"                 nil     )
    (#x0104b8 "OSAGE CAPITAL LETTER EIN"               nil     )
    (#x0104b9 "OSAGE CAPITAL LETTER HA"                nil     )
    (#x0104ba "OSAGE CAPITAL LETTER HYA"               nil     )
    (#x0104bb "OSAGE CAPITAL LETTER I"                 nil     )
    (#x0104bc "OSAGE CAPITAL LETTER KA"                nil     )
    (#x0104bd "OSAGE CAPITAL LETTER EHKA"              nil     )
    (#x0104be "OSAGE CAPITAL LETTER KYA"               nil     )
    (#x0104bf "OSAGE CAPITAL LETTER LA"                nil     )
    (#x0104c0 "OSAGE CAPITAL LETTER MA"                nil     )
    (#x0104c1 "OSAGE CAPITAL LETTER NA"                nil     )
    (#x0104c2 "OSAGE CAPITAL LETTER O"                 nil     )
    (#x0104c3 "OSAGE CAPITAL LETTER OIN"               nil     )
    (#x0104c4 "OSAGE CAPITAL LETTER PA"                nil     )
    (#x0104c5 "OSAGE CAPITAL LETTER EHPA"              nil     )
    (#x0104c6 "OSAGE CAPITAL LETTER SA"                nil     )
    (#x0104c7 "OSAGE CAPITAL LETTER SHA"               nil     )
    (#x0104c8 "OSAGE CAPITAL LETTER TA"                nil     )
    (#x0104c9 "OSAGE CAPITAL LETTER EHTA"              nil     )
    (#x0104ca "OSAGE CAPITAL LETTER TSA"               nil     )
    (#x0104cb "OSAGE CAPITAL LETTER EHTSA"             nil     )
    (#x0104cc "OSAGE CAPITAL LETTER TSHA"              nil     )
    (#x0104cd "OSAGE CAPITAL LETTER DHA"               nil     )
    (#x0104ce "OSAGE CAPITAL LETTER U"                 nil     )
    (#x0104cf "OSAGE CAPITAL LETTER WA"                nil     )
    (#x0104d0 "OSAGE CAPITAL LETTER KHA"               nil     )
    (#x0104d1 "OSAGE CAPITAL LETTER GHA"               nil     )
    (#x0104d2 "OSAGE CAPITAL LETTER ZA"                nil     )
    (#x0104d3 "OSAGE CAPITAL LETTER ZHA"               nil     )
    (#x0104d8 "OSAGE SMALL LETTER A"                   nil     )
    (#x0104d9 "OSAGE SMALL LETTER AI"                  nil     )
    (#x0104da "OSAGE SMALL LETTER AIN"                 nil     )
    (#x0104db "OSAGE SMALL LETTER AH"                  nil     )
    (#x0104dc "OSAGE SMALL LETTER BRA"                 nil     )
    (#x0104dd "OSAGE SMALL LETTER CHA"                 nil     )
    (#x0104de "OSAGE SMALL LETTER EHCHA"               nil     )
    (#x0104df "OSAGE SMALL LETTER E"                   nil     )
    (#x0104e0 "OSAGE SMALL LETTER EIN"                 nil     )
    (#x0104e1 "OSAGE SMALL LETTER HA"                  nil     )
    (#x0104e2 "OSAGE SMALL LETTER HYA"                 nil     )
    (#x0104e3 "OSAGE SMALL LETTER I"                   nil     )
    (#x0104e4 "OSAGE SMALL LETTER KA"                  nil     )
    (#x0104e5 "OSAGE SMALL LETTER EHKA"                nil     )
    (#x0104e6 "OSAGE SMALL LETTER KYA"                 nil     )
    (#x0104e7 "OSAGE SMALL LETTER LA"                  nil     )
    (#x0104e8 "OSAGE SMALL LETTER MA"                  nil     )
    (#x0104e9 "OSAGE SMALL LETTER NA"                  nil     )
    (#x0104ea "OSAGE SMALL LETTER O"                   nil     )
    (#x0104eb "OSAGE SMALL LETTER OIN"                 nil     )
    (#x0104ec "OSAGE SMALL LETTER PA"                  nil     )
    (#x0104ed "OSAGE SMALL LETTER EHPA"                nil     )
    (#x0104ee "OSAGE SMALL LETTER SA"                  nil     )
    (#x0104ef "OSAGE SMALL LETTER SHA"                 nil     )
    (#x0104f0 "OSAGE SMALL LETTER TA"                  nil     )
    (#x0104f1 "OSAGE SMALL LETTER EHTA"                nil     )
    (#x0104f2 "OSAGE SMALL LETTER TSA"                 nil     )
    (#x0104f3 "OSAGE SMALL LETTER EHTSA"               nil     )
    (#x0104f4 "OSAGE SMALL LETTER TSHA"                nil     )
    (#x0104f5 "OSAGE SMALL LETTER DHA"                 nil     )
    (#x0104f6 "OSAGE SMALL LETTER U"                   nil     )
    (#x0104f7 "OSAGE SMALL LETTER WA"                  nil     )
    (#x0104f8 "OSAGE SMALL LETTER KHA"                 nil     )
    (#x0104f9 "OSAGE SMALL LETTER GHA"                 nil     )
    (#x0104fa "OSAGE SMALL LETTER ZA"                  nil     )
    (#x0104fb "OSAGE SMALL LETTER ZHA"                 nil     )
    (#x010500 "ELBASAN LETTER A"                       nil     )
    (#x010501 "ELBASAN LETTER BE"                      nil     )
    (#x010502 "ELBASAN LETTER CE"                      nil     )
    (#x010503 "ELBASAN LETTER CHE"                     nil     )
    (#x010504 "ELBASAN LETTER DE"                      nil     )
    (#x010505 "ELBASAN LETTER NDE"                     nil     )
    (#x010506 "ELBASAN LETTER DHE"                     nil     )
    (#x010507 "ELBASAN LETTER EI"                      nil     )
    (#x010508 "ELBASAN LETTER E"                       nil     )
    (#x010509 "ELBASAN LETTER FE"                      nil     )
    (#x01050a "ELBASAN LETTER GE"                      nil     )
    (#x01050b "ELBASAN LETTER GJE"                     nil     )
    (#x01050c "ELBASAN LETTER HE"                      nil     )
    (#x01050d "ELBASAN LETTER I"                       nil     )
    (#x01050e "ELBASAN LETTER JE"                      nil     )
    (#x01050f "ELBASAN LETTER KE"                      nil     )
    (#x010510 "ELBASAN LETTER LE"                      nil     )
    (#x010511 "ELBASAN LETTER LLE"                     nil     )
    (#x010512 "ELBASAN LETTER ME"                      nil     )
    (#x010513 "ELBASAN LETTER NE"                      nil     )
    (#x010514 "ELBASAN LETTER NA"                      nil     )
    (#x010515 "ELBASAN LETTER NJE"                     nil     )
    (#x010516 "ELBASAN LETTER O"                       nil     )
    (#x010517 "ELBASAN LETTER PE"                      nil     )
    (#x010518 "ELBASAN LETTER QE"                      nil     )
    (#x010519 "ELBASAN LETTER RE"                      nil     )
    (#x01051a "ELBASAN LETTER RRE"                     nil     )
    (#x01051b "ELBASAN LETTER SE"                      nil     )
    (#x01051c "ELBASAN LETTER SHE"                     nil     )
    (#x01051d "ELBASAN LETTER TE"                      nil     )
    (#x01051e "ELBASAN LETTER THE"                     nil     )
    (#x01051f "ELBASAN LETTER U"                       nil     )
    (#x010520 "ELBASAN LETTER VE"                      nil     )
    (#x010521 "ELBASAN LETTER XE"                      nil     )
    (#x010522 "ELBASAN LETTER Y"                       nil     )
    (#x010523 "ELBASAN LETTER ZE"                      nil     )
    (#x010524 "ELBASAN LETTER ZHE"                     nil     )
    (#x010525 "ELBASAN LETTER GHE"                     nil     )
    (#x010526 "ELBASAN LETTER GHAMMA"                  nil     )
    (#x010527 "ELBASAN LETTER KHE"                     nil     )
    (#x010530 "CAUCASIAN ALBANIAN LETTER ALT"          nil     )
    (#x010531 "CAUCASIAN ALBANIAN LETTER BET"          nil     )
    (#x010532 "CAUCASIAN ALBANIAN LETTER GIM"          nil     )
    (#x010533 "CAUCASIAN ALBANIAN LETTER DAT"          nil     )
    (#x010534 "CAUCASIAN ALBANIAN LETTER EB"           nil     )
    (#x010535 "CAUCASIAN ALBANIAN LETTER ZARL"         nil     )
    (#x010536 "CAUCASIAN ALBANIAN LETTER EYN"          nil     )
    (#x010537 "CAUCASIAN ALBANIAN LETTER ZHIL"         nil     )
    (#x010538 "CAUCASIAN ALBANIAN LETTER TAS"          nil     )
    (#x010539 "CAUCASIAN ALBANIAN LETTER CHA"          nil     )
    (#x01053a "CAUCASIAN ALBANIAN LETTER YOWD"         nil     )
    (#x01053b "CAUCASIAN ALBANIAN LETTER ZHA"          nil     )
    (#x01053c "CAUCASIAN ALBANIAN LETTER IRB"          nil     )
    (#x01053d "CAUCASIAN ALBANIAN LETTER SHA"          nil     )
    (#x01053e "CAUCASIAN ALBANIAN LETTER LAN"          nil     )
    (#x01053f "CAUCASIAN ALBANIAN LETTER INYA"         nil     )
    (#x010540 "CAUCASIAN ALBANIAN LETTER XEYN"         nil     )
    (#x010541 "CAUCASIAN ALBANIAN LETTER DYAN"         nil     )
    (#x010542 "CAUCASIAN ALBANIAN LETTER CAR"          nil     )
    (#x010543 "CAUCASIAN ALBANIAN LETTER JHOX"         nil     )
    (#x010544 "CAUCASIAN ALBANIAN LETTER KAR"          nil     )
    (#x010545 "CAUCASIAN ALBANIAN LETTER LYIT"         nil     )
    (#x010546 "CAUCASIAN ALBANIAN LETTER HEYT"         nil     )
    (#x010547 "CAUCASIAN ALBANIAN LETTER QAY"          nil     )
    (#x010548 "CAUCASIAN ALBANIAN LETTER AOR"          nil     )
    (#x010549 "CAUCASIAN ALBANIAN LETTER CHOY"         nil     )
    (#x01054a "CAUCASIAN ALBANIAN LETTER CHI"          nil     )
    (#x01054b "CAUCASIAN ALBANIAN LETTER CYAY"         nil     )
    (#x01054c "CAUCASIAN ALBANIAN LETTER MAQ"          nil     )
    (#x01054d "CAUCASIAN ALBANIAN LETTER QAR"          nil     )
    (#x01054e "CAUCASIAN ALBANIAN LETTER NOWC"         nil     )
    (#x01054f "CAUCASIAN ALBANIAN LETTER DZYAY"        nil     )
    (#x010550 "CAUCASIAN ALBANIAN LETTER SHAK"         nil     )
    (#x010551 "CAUCASIAN ALBANIAN LETTER JAYN"         nil     )
    (#x010552 "CAUCASIAN ALBANIAN LETTER ON"           nil     )
    (#x010553 "CAUCASIAN ALBANIAN LETTER TYAY"         nil     )
    (#x010554 "CAUCASIAN ALBANIAN LETTER FAM"          nil     )
    (#x010555 "CAUCASIAN ALBANIAN LETTER DZAY"         nil     )
    (#x010556 "CAUCASIAN ALBANIAN LETTER CHAT"         nil     )
    (#x010557 "CAUCASIAN ALBANIAN LETTER PEN"          nil     )
    (#x010558 "CAUCASIAN ALBANIAN LETTER GHEYS"        nil     )
    (#x010559 "CAUCASIAN ALBANIAN LETTER RAT"          nil     )
    (#x01055a "CAUCASIAN ALBANIAN LETTER SEYK"         nil     )
    (#x01055b "CAUCASIAN ALBANIAN LETTER VEYZ"         nil     )
    (#x01055c "CAUCASIAN ALBANIAN LETTER TIWR"         nil     )
    (#x01055d "CAUCASIAN ALBANIAN LETTER SHOY"         nil     )
    (#x01055e "CAUCASIAN ALBANIAN LETTER IWN"          nil     )
    (#x01055f "CAUCASIAN ALBANIAN LETTER CYAW"         nil     )
    (#x010560 "CAUCASIAN ALBANIAN LETTER CAYN"         nil     )
    (#x010561 "CAUCASIAN ALBANIAN LETTER YAYD"         nil     )
    (#x010562 "CAUCASIAN ALBANIAN LETTER PIWR"         nil     )
    (#x010563 "CAUCASIAN ALBANIAN LETTER KIW"          nil     )
    (#x01056f "CAUCASIAN ALBANIAN CITATION MARK"       nil     )
    (#x010570 "VITHKUQI CAPITAL LETTER A"              nil     )
    (#x010571 "VITHKUQI CAPITAL LETTER BBE"            nil     )
    (#x010572 "VITHKUQI CAPITAL LETTER BE"             nil     )
    (#x010573 "VITHKUQI CAPITAL LETTER CE"             nil     )
    (#x010574 "VITHKUQI CAPITAL LETTER CHE"            nil     )
    (#x010575 "VITHKUQI CAPITAL LETTER DE"             nil     )
    (#x010576 "VITHKUQI CAPITAL LETTER DHE"            nil     )
    (#x010577 "VITHKUQI CAPITAL LETTER EI"             nil     )
    (#x010578 "VITHKUQI CAPITAL LETTER E"              nil     )
    (#x010579 "VITHKUQI CAPITAL LETTER FE"             nil     )
    (#x01057a "VITHKUQI CAPITAL LETTER GA"             nil     )
    (#x01057c "VITHKUQI CAPITAL LETTER HA"             nil     )
    (#x01057d "VITHKUQI CAPITAL LETTER HHA"            nil     )
    (#x01057e "VITHKUQI CAPITAL LETTER I"              nil     )
    (#x01057f "VITHKUQI CAPITAL LETTER IJE"            nil     )
    (#x010580 "VITHKUQI CAPITAL LETTER JE"             nil     )
    (#x010581 "VITHKUQI CAPITAL LETTER KA"             nil     )
    (#x010582 "VITHKUQI CAPITAL LETTER LA"             nil     )
    (#x010583 "VITHKUQI CAPITAL LETTER LLA"            nil     )
    (#x010584 "VITHKUQI CAPITAL LETTER ME"             nil     )
    (#x010585 "VITHKUQI CAPITAL LETTER NE"             nil     )
    (#x010586 "VITHKUQI CAPITAL LETTER NJE"            nil     )
    (#x010587 "VITHKUQI CAPITAL LETTER O"              nil     )
    (#x010588 "VITHKUQI CAPITAL LETTER PE"             nil     )
    (#x010589 "VITHKUQI CAPITAL LETTER QA"             nil     )
    (#x01058a "VITHKUQI CAPITAL LETTER RE"             nil     )
    (#x01058c "VITHKUQI CAPITAL LETTER SE"             nil     )
    (#x01058d "VITHKUQI CAPITAL LETTER SHE"            nil     )
    (#x01058e "VITHKUQI CAPITAL LETTER TE"             nil     )
    (#x01058f "VITHKUQI CAPITAL LETTER THE"            nil     )
    (#x010590 "VITHKUQI CAPITAL LETTER U"              nil     )
    (#x010591 "VITHKUQI CAPITAL LETTER VE"             nil     )
    (#x010592 "VITHKUQI CAPITAL LETTER XE"             nil     )
    (#x010594 "VITHKUQI CAPITAL LETTER Y"              nil     )
    (#x010595 "VITHKUQI CAPITAL LETTER ZE"             nil     )
    (#x010597 "VITHKUQI SMALL LETTER A"                nil     )
    (#x010598 "VITHKUQI SMALL LETTER BBE"              nil     )
    (#x010599 "VITHKUQI SMALL LETTER BE"               nil     )
    (#x01059a "VITHKUQI SMALL LETTER CE"               nil     )
    (#x01059b "VITHKUQI SMALL LETTER CHE"              nil     )
    (#x01059c "VITHKUQI SMALL LETTER DE"               nil     )
    (#x01059d "VITHKUQI SMALL LETTER DHE"              nil     )
    (#x01059e "VITHKUQI SMALL LETTER EI"               nil     )
    (#x01059f "VITHKUQI SMALL LETTER E"                nil     )
    (#x0105a0 "VITHKUQI SMALL LETTER FE"               nil     )
    (#x0105a1 "VITHKUQI SMALL LETTER GA"               nil     )
    (#x0105a3 "VITHKUQI SMALL LETTER HA"               nil     )
    (#x0105a4 "VITHKUQI SMALL LETTER HHA"              nil     )
    (#x0105a5 "VITHKUQI SMALL LETTER I"                nil     )
    (#x0105a6 "VITHKUQI SMALL LETTER IJE"              nil     )
    (#x0105a7 "VITHKUQI SMALL LETTER JE"               nil     )
    (#x0105a8 "VITHKUQI SMALL LETTER KA"               nil     )
    (#x0105a9 "VITHKUQI SMALL LETTER LA"               nil     )
    (#x0105aa "VITHKUQI SMALL LETTER LLA"              nil     )
    (#x0105ab "VITHKUQI SMALL LETTER ME"               nil     )
    (#x0105ac "VITHKUQI SMALL LETTER NE"               nil     )
    (#x0105ad "VITHKUQI SMALL LETTER NJE"              nil     )
    (#x0105ae "VITHKUQI SMALL LETTER O"                nil     )
    (#x0105af "VITHKUQI SMALL LETTER PE"               nil     )
    (#x0105b0 "VITHKUQI SMALL LETTER QA"               nil     )
    (#x0105b1 "VITHKUQI SMALL LETTER RE"               nil     )
    (#x0105b3 "VITHKUQI SMALL LETTER SE"               nil     )
    (#x0105b4 "VITHKUQI SMALL LETTER SHE"              nil     )
    (#x0105b5 "VITHKUQI SMALL LETTER TE"               nil     )
    (#x0105b6 "VITHKUQI SMALL LETTER THE"              nil     )
    (#x0105b7 "VITHKUQI SMALL LETTER U"                nil     )
    (#x0105b8 "VITHKUQI SMALL LETTER VE"               nil     )
    (#x0105b9 "VITHKUQI SMALL LETTER XE"               nil     )
    (#x0105bb "VITHKUQI SMALL LETTER Y"                nil     )
    (#x0105bc "VITHKUQI SMALL LETTER ZE"               nil     )
    (#x010600 "LINEAR A SIGN AB001"                    nil     )
    (#x010601 "LINEAR A SIGN AB002"                    nil     )
    (#x010602 "LINEAR A SIGN AB003"                    nil     )
    (#x010603 "LINEAR A SIGN AB004"                    nil     )
    (#x010604 "LINEAR A SIGN AB005"                    nil     )
    (#x010605 "LINEAR A SIGN AB006"                    nil     )
    (#x010606 "LINEAR A SIGN AB007"                    nil     )
    (#x010607 "LINEAR A SIGN AB008"                    nil     )
    (#x010608 "LINEAR A SIGN AB009"                    nil     )
    (#x010609 "LINEAR A SIGN AB010"                    nil     )
    (#x01060a "LINEAR A SIGN AB011"                    nil     )
    (#x01060b "LINEAR A SIGN AB013"                    nil     )
    (#x01060c "LINEAR A SIGN AB016"                    nil     )
    (#x01060d "LINEAR A SIGN AB017"                    nil     )
    (#x01060e "LINEAR A SIGN AB020"                    nil     )
    (#x01060f "LINEAR A SIGN AB021"                    nil     )
    (#x010610 "LINEAR A SIGN AB021F"                   nil     )
    (#x010611 "LINEAR A SIGN AB021M"                   nil     )
    (#x010612 "LINEAR A SIGN AB022"                    nil     )
    (#x010613 "LINEAR A SIGN AB022F"                   nil     )
    (#x010614 "LINEAR A SIGN AB022M"                   nil     )
    (#x010615 "LINEAR A SIGN AB023"                    nil     )
    (#x010616 "LINEAR A SIGN AB023M"                   nil     )
    (#x010617 "LINEAR A SIGN AB024"                    nil     )
    (#x010618 "LINEAR A SIGN AB026"                    nil     )
    (#x010619 "LINEAR A SIGN AB027"                    nil     )
    (#x01061a "LINEAR A SIGN AB028"                    nil     )
    (#x01061b "LINEAR A SIGN A028B"                    nil     )
    (#x01061c "LINEAR A SIGN AB029"                    nil     )
    (#x01061d "LINEAR A SIGN AB030"                    nil     )
    (#x01061e "LINEAR A SIGN AB031"                    nil     )
    (#x01061f "LINEAR A SIGN AB034"                    nil     )
    (#x010620 "LINEAR A SIGN AB037"                    nil     )
    (#x010621 "LINEAR A SIGN AB038"                    nil     )
    (#x010622 "LINEAR A SIGN AB039"                    nil     )
    (#x010623 "LINEAR A SIGN AB040"                    nil     )
    (#x010624 "LINEAR A SIGN AB041"                    nil     )
    (#x010625 "LINEAR A SIGN AB044"                    nil     )
    (#x010626 "LINEAR A SIGN AB045"                    nil     )
    (#x010627 "LINEAR A SIGN AB046"                    nil     )
    (#x010628 "LINEAR A SIGN AB047"                    nil     )
    (#x010629 "LINEAR A SIGN AB048"                    nil     )
    (#x01062a "LINEAR A SIGN AB049"                    nil     )
    (#x01062b "LINEAR A SIGN AB050"                    nil     )
    (#x01062c "LINEAR A SIGN AB051"                    nil     )
    (#x01062d "LINEAR A SIGN AB053"                    nil     )
    (#x01062e "LINEAR A SIGN AB054"                    nil     )
    (#x01062f "LINEAR A SIGN AB055"                    nil     )
    (#x010630 "LINEAR A SIGN AB056"                    nil     )
    (#x010631 "LINEAR A SIGN AB057"                    nil     )
    (#x010632 "LINEAR A SIGN AB058"                    nil     )
    (#x010633 "LINEAR A SIGN AB059"                    nil     )
    (#x010634 "LINEAR A SIGN AB060"                    nil     )
    (#x010635 "LINEAR A SIGN AB061"                    nil     )
    (#x010636 "LINEAR A SIGN AB065"                    nil     )
    (#x010637 "LINEAR A SIGN AB066"                    nil     )
    (#x010638 "LINEAR A SIGN AB067"                    nil     )
    (#x010639 "LINEAR A SIGN AB069"                    nil     )
    (#x01063a "LINEAR A SIGN AB070"                    nil     )
    (#x01063b "LINEAR A SIGN AB073"                    nil     )
    (#x01063c "LINEAR A SIGN AB074"                    nil     )
    (#x01063d "LINEAR A SIGN AB076"                    nil     )
    (#x01063e "LINEAR A SIGN AB077"                    nil     )
    (#x01063f "LINEAR A SIGN AB078"                    nil     )
    (#x010640 "LINEAR A SIGN AB079"                    nil     )
    (#x010641 "LINEAR A SIGN AB080"                    nil     )
    (#x010642 "LINEAR A SIGN AB081"                    nil     )
    (#x010643 "LINEAR A SIGN AB082"                    nil     )
    (#x010644 "LINEAR A SIGN AB085"                    nil     )
    (#x010645 "LINEAR A SIGN AB086"                    nil     )
    (#x010646 "LINEAR A SIGN AB087"                    nil     )
    (#x010647 "LINEAR A SIGN A100-102"                 nil     )
    (#x010648 "LINEAR A SIGN AB118"                    nil     )
    (#x010649 "LINEAR A SIGN AB120"                    nil     )
    (#x01064a "LINEAR A SIGN A120B"                    nil     )
    (#x01064b "LINEAR A SIGN AB122"                    nil     )
    (#x01064c "LINEAR A SIGN AB123"                    nil     )
    (#x01064d "LINEAR A SIGN AB131A"                   nil     )
    (#x01064e "LINEAR A SIGN AB131B"                   nil     )
    (#x01064f "LINEAR A SIGN A131C"                    nil     )
    (#x010650 "LINEAR A SIGN AB164"                    nil     )
    (#x010651 "LINEAR A SIGN AB171"                    nil     )
    (#x010652 "LINEAR A SIGN AB180"                    nil     )
    (#x010653 "LINEAR A SIGN AB188"                    nil     )
    (#x010654 "LINEAR A SIGN AB191"                    nil     )
    (#x010655 "LINEAR A SIGN A301"                     nil     )
    (#x010656 "LINEAR A SIGN A302"                     nil     )
    (#x010657 "LINEAR A SIGN A303"                     nil     )
    (#x010658 "LINEAR A SIGN A304"                     nil     )
    (#x010659 "LINEAR A SIGN A305"                     nil     )
    (#x01065a "LINEAR A SIGN A306"                     nil     )
    (#x01065b "LINEAR A SIGN A307"                     nil     )
    (#x01065c "LINEAR A SIGN A308"                     nil     )
    (#x01065d "LINEAR A SIGN A309A"                    nil     )
    (#x01065e "LINEAR A SIGN A309B"                    nil     )
    (#x01065f "LINEAR A SIGN A309C"                    nil     )
    (#x010660 "LINEAR A SIGN A310"                     nil     )
    (#x010661 "LINEAR A SIGN A311"                     nil     )
    (#x010662 "LINEAR A SIGN A312"                     nil     )
    (#x010663 "LINEAR A SIGN A313A"                    nil     )
    (#x010664 "LINEAR A SIGN A313B"                    nil     )
    (#x010665 "LINEAR A SIGN A313C"                    nil     )
    (#x010666 "LINEAR A SIGN A314"                     nil     )
    (#x010667 "LINEAR A SIGN A315"                     nil     )
    (#x010668 "LINEAR A SIGN A316"                     nil     )
    (#x010669 "LINEAR A SIGN A317"                     nil     )
    (#x01066a "LINEAR A SIGN A318"                     nil     )
    (#x01066b "LINEAR A SIGN A319"                     nil     )
    (#x01066c "LINEAR A SIGN A320"                     nil     )
    (#x01066d "LINEAR A SIGN A321"                     nil     )
    (#x01066e "LINEAR A SIGN A322"                     nil     )
    (#x01066f "LINEAR A SIGN A323"                     nil     )
    (#x010670 "LINEAR A SIGN A324"                     nil     )
    (#x010671 "LINEAR A SIGN A325"                     nil     )
    (#x010672 "LINEAR A SIGN A326"                     nil     )
    (#x010673 "LINEAR A SIGN A327"                     nil     )
    (#x010674 "LINEAR A SIGN A328"                     nil     )
    (#x010675 "LINEAR A SIGN A329"                     nil     )
    (#x010676 "LINEAR A SIGN A330"                     nil     )
    (#x010677 "LINEAR A SIGN A331"                     nil     )
    (#x010678 "LINEAR A SIGN A332"                     nil     )
    (#x010679 "LINEAR A SIGN A333"                     nil     )
    (#x01067a "LINEAR A SIGN A334"                     nil     )
    (#x01067b "LINEAR A SIGN A335"                     nil     )
    (#x01067c "LINEAR A SIGN A336"                     nil     )
    (#x01067d "LINEAR A SIGN A337"                     nil     )
    (#x01067e "LINEAR A SIGN A338"                     nil     )
    (#x01067f "LINEAR A SIGN A339"                     nil     )
    (#x010680 "LINEAR A SIGN A340"                     nil     )
    (#x010681 "LINEAR A SIGN A341"                     nil     )
    (#x010682 "LINEAR A SIGN A342"                     nil     )
    (#x010683 "LINEAR A SIGN A343"                     nil     )
    (#x010684 "LINEAR A SIGN A344"                     nil     )
    (#x010685 "LINEAR A SIGN A345"                     nil     )
    (#x010686 "LINEAR A SIGN A346"                     nil     )
    (#x010687 "LINEAR A SIGN A347"                     nil     )
    (#x010688 "LINEAR A SIGN A348"                     nil     )
    (#x010689 "LINEAR A SIGN A349"                     nil     )
    (#x01068a "LINEAR A SIGN A350"                     nil     )
    (#x01068b "LINEAR A SIGN A351"                     nil     )
    (#x01068c "LINEAR A SIGN A352"                     nil     )
    (#x01068d "LINEAR A SIGN A353"                     nil     )
    (#x01068e "LINEAR A SIGN A354"                     nil     )
    (#x01068f "LINEAR A SIGN A355"                     nil     )
    (#x010690 "LINEAR A SIGN A356"                     nil     )
    (#x010691 "LINEAR A SIGN A357"                     nil     )
    (#x010692 "LINEAR A SIGN A358"                     nil     )
    (#x010693 "LINEAR A SIGN A359"                     nil     )
    (#x010694 "LINEAR A SIGN A360"                     nil     )
    (#x010695 "LINEAR A SIGN A361"                     nil     )
    (#x010696 "LINEAR A SIGN A362"                     nil     )
    (#x010697 "LINEAR A SIGN A363"                     nil     )
    (#x010698 "LINEAR A SIGN A364"                     nil     )
    (#x010699 "LINEAR A SIGN A365"                     nil     )
    (#x01069a "LINEAR A SIGN A366"                     nil     )
    (#x01069b "LINEAR A SIGN A367"                     nil     )
    (#x01069c "LINEAR A SIGN A368"                     nil     )
    (#x01069d "LINEAR A SIGN A369"                     nil     )
    (#x01069e "LINEAR A SIGN A370"                     nil     )
    (#x01069f "LINEAR A SIGN A371"                     nil     )
    (#x0106a0 "LINEAR A SIGN A400-VAS"                 nil     )
    (#x0106a1 "LINEAR A SIGN A401-VAS"                 nil     )
    (#x0106a2 "LINEAR A SIGN A402-VAS"                 nil     )
    (#x0106a3 "LINEAR A SIGN A403-VAS"                 nil     )
    (#x0106a4 "LINEAR A SIGN A404-VAS"                 nil     )
    (#x0106a5 "LINEAR A SIGN A405-VAS"                 nil     )
    (#x0106a6 "LINEAR A SIGN A406-VAS"                 nil     )
    (#x0106a7 "LINEAR A SIGN A407-VAS"                 nil     )
    (#x0106a8 "LINEAR A SIGN A408-VAS"                 nil     )
    (#x0106a9 "LINEAR A SIGN A409-VAS"                 nil     )
    (#x0106aa "LINEAR A SIGN A410-VAS"                 nil     )
    (#x0106ab "LINEAR A SIGN A411-VAS"                 nil     )
    (#x0106ac "LINEAR A SIGN A412-VAS"                 nil     )
    (#x0106ad "LINEAR A SIGN A413-VAS"                 nil     )
    (#x0106ae "LINEAR A SIGN A414-VAS"                 nil     )
    (#x0106af "LINEAR A SIGN A415-VAS"                 nil     )
    (#x0106b0 "LINEAR A SIGN A416-VAS"                 nil     )
    (#x0106b1 "LINEAR A SIGN A417-VAS"                 nil     )
    (#x0106b2 "LINEAR A SIGN A418-VAS"                 nil     )
    (#x0106b3 "LINEAR A SIGN A501"                     nil     )
    (#x0106b4 "LINEAR A SIGN A502"                     nil     )
    (#x0106b5 "LINEAR A SIGN A503"                     nil     )
    (#x0106b6 "LINEAR A SIGN A504"                     nil     )
    (#x0106b7 "LINEAR A SIGN A505"                     nil     )
    (#x0106b8 "LINEAR A SIGN A506"                     nil     )
    (#x0106b9 "LINEAR A SIGN A508"                     nil     )
    (#x0106ba "LINEAR A SIGN A509"                     nil     )
    (#x0106bb "LINEAR A SIGN A510"                     nil     )
    (#x0106bc "LINEAR A SIGN A511"                     nil     )
    (#x0106bd "LINEAR A SIGN A512"                     nil     )
    (#x0106be "LINEAR A SIGN A513"                     nil     )
    (#x0106bf "LINEAR A SIGN A515"                     nil     )
    (#x0106c0 "LINEAR A SIGN A516"                     nil     )
    (#x0106c1 "LINEAR A SIGN A520"                     nil     )
    (#x0106c2 "LINEAR A SIGN A521"                     nil     )
    (#x0106c3 "LINEAR A SIGN A523"                     nil     )
    (#x0106c4 "LINEAR A SIGN A524"                     nil     )
    (#x0106c5 "LINEAR A SIGN A525"                     nil     )
    (#x0106c6 "LINEAR A SIGN A526"                     nil     )
    (#x0106c7 "LINEAR A SIGN A527"                     nil     )
    (#x0106c8 "LINEAR A SIGN A528"                     nil     )
    (#x0106c9 "LINEAR A SIGN A529"                     nil     )
    (#x0106ca "LINEAR A SIGN A530"                     nil     )
    (#x0106cb "LINEAR A SIGN A531"                     nil     )
    (#x0106cc "LINEAR A SIGN A532"                     nil     )
    (#x0106cd "LINEAR A SIGN A534"                     nil     )
    (#x0106ce "LINEAR A SIGN A535"                     nil     )
    (#x0106cf "LINEAR A SIGN A536"                     nil     )
    (#x0106d0 "LINEAR A SIGN A537"                     nil     )
    (#x0106d1 "LINEAR A SIGN A538"                     nil     )
    (#x0106d2 "LINEAR A SIGN A539"                     nil     )
    (#x0106d3 "LINEAR A SIGN A540"                     nil     )
    (#x0106d4 "LINEAR A SIGN A541"                     nil     )
    (#x0106d5 "LINEAR A SIGN A542"                     nil     )
    (#x0106d6 "LINEAR A SIGN A545"                     nil     )
    (#x0106d7 "LINEAR A SIGN A547"                     nil     )
    (#x0106d8 "LINEAR A SIGN A548"                     nil     )
    (#x0106d9 "LINEAR A SIGN A549"                     nil     )
    (#x0106da "LINEAR A SIGN A550"                     nil     )
    (#x0106db "LINEAR A SIGN A551"                     nil     )
    (#x0106dc "LINEAR A SIGN A552"                     nil     )
    (#x0106dd "LINEAR A SIGN A553"                     nil     )
    (#x0106de "LINEAR A SIGN A554"                     nil     )
    (#x0106df "LINEAR A SIGN A555"                     nil     )
    (#x0106e0 "LINEAR A SIGN A556"                     nil     )
    (#x0106e1 "LINEAR A SIGN A557"                     nil     )
    (#x0106e2 "LINEAR A SIGN A559"                     nil     )
    (#x0106e3 "LINEAR A SIGN A563"                     nil     )
    (#x0106e4 "LINEAR A SIGN A564"                     nil     )
    (#x0106e5 "LINEAR A SIGN A565"                     nil     )
    (#x0106e6 "LINEAR A SIGN A566"                     nil     )
    (#x0106e7 "LINEAR A SIGN A568"                     nil     )
    (#x0106e8 "LINEAR A SIGN A569"                     nil     )
    (#x0106e9 "LINEAR A SIGN A570"                     nil     )
    (#x0106ea "LINEAR A SIGN A571"                     nil     )
    (#x0106eb "LINEAR A SIGN A572"                     nil     )
    (#x0106ec "LINEAR A SIGN A573"                     nil     )
    (#x0106ed "LINEAR A SIGN A574"                     nil     )
    (#x0106ee "LINEAR A SIGN A575"                     nil     )
    (#x0106ef "LINEAR A SIGN A576"                     nil     )
    (#x0106f0 "LINEAR A SIGN A577"                     nil     )
    (#x0106f1 "LINEAR A SIGN A578"                     nil     )
    (#x0106f2 "LINEAR A SIGN A579"                     nil     )
    (#x0106f3 "LINEAR A SIGN A580"                     nil     )
    (#x0106f4 "LINEAR A SIGN A581"                     nil     )
    (#x0106f5 "LINEAR A SIGN A582"                     nil     )
    (#x0106f6 "LINEAR A SIGN A583"                     nil     )
    (#x0106f7 "LINEAR A SIGN A584"                     nil     )
    (#x0106f8 "LINEAR A SIGN A585"                     nil     )
    (#x0106f9 "LINEAR A SIGN A586"                     nil     )
    (#x0106fa "LINEAR A SIGN A587"                     nil     )
    (#x0106fb "LINEAR A SIGN A588"                     nil     )
    (#x0106fc "LINEAR A SIGN A589"                     nil     )
    (#x0106fd "LINEAR A SIGN A591"                     nil     )
    (#x0106fe "LINEAR A SIGN A592"                     nil     )
    (#x0106ff "LINEAR A SIGN A594"                     nil     )
    (#x010700 "LINEAR A SIGN A595"                     nil     )
    (#x010701 "LINEAR A SIGN A596"                     nil     )
    (#x010702 "LINEAR A SIGN A598"                     nil     )
    (#x010703 "LINEAR A SIGN A600"                     nil     )
    (#x010704 "LINEAR A SIGN A601"                     nil     )
    (#x010705 "LINEAR A SIGN A602"                     nil     )
    (#x010706 "LINEAR A SIGN A603"                     nil     )
    (#x010707 "LINEAR A SIGN A604"                     nil     )
    (#x010708 "LINEAR A SIGN A606"                     nil     )
    (#x010709 "LINEAR A SIGN A608"                     nil     )
    (#x01070a "LINEAR A SIGN A609"                     nil     )
    (#x01070b "LINEAR A SIGN A610"                     nil     )
    (#x01070c "LINEAR A SIGN A611"                     nil     )
    (#x01070d "LINEAR A SIGN A612"                     nil     )
    (#x01070e "LINEAR A SIGN A613"                     nil     )
    (#x01070f "LINEAR A SIGN A614"                     nil     )
    (#x010710 "LINEAR A SIGN A615"                     nil     )
    (#x010711 "LINEAR A SIGN A616"                     nil     )
    (#x010712 "LINEAR A SIGN A617"                     nil     )
    (#x010713 "LINEAR A SIGN A618"                     nil     )
    (#x010714 "LINEAR A SIGN A619"                     nil     )
    (#x010715 "LINEAR A SIGN A620"                     nil     )
    (#x010716 "LINEAR A SIGN A621"                     nil     )
    (#x010717 "LINEAR A SIGN A622"                     nil     )
    (#x010718 "LINEAR A SIGN A623"                     nil     )
    (#x010719 "LINEAR A SIGN A624"                     nil     )
    (#x01071a "LINEAR A SIGN A626"                     nil     )
    (#x01071b "LINEAR A SIGN A627"                     nil     )
    (#x01071c "LINEAR A SIGN A628"                     nil     )
    (#x01071d "LINEAR A SIGN A629"                     nil     )
    (#x01071e "LINEAR A SIGN A634"                     nil     )
    (#x01071f "LINEAR A SIGN A637"                     nil     )
    (#x010720 "LINEAR A SIGN A638"                     nil     )
    (#x010721 "LINEAR A SIGN A640"                     nil     )
    (#x010722 "LINEAR A SIGN A642"                     nil     )
    (#x010723 "LINEAR A SIGN A643"                     nil     )
    (#x010724 "LINEAR A SIGN A644"                     nil     )
    (#x010725 "LINEAR A SIGN A645"                     nil     )
    (#x010726 "LINEAR A SIGN A646"                     nil     )
    (#x010727 "LINEAR A SIGN A648"                     nil     )
    (#x010728 "LINEAR A SIGN A649"                     nil     )
    (#x010729 "LINEAR A SIGN A651"                     nil     )
    (#x01072a "LINEAR A SIGN A652"                     nil     )
    (#x01072b "LINEAR A SIGN A653"                     nil     )
    (#x01072c "LINEAR A SIGN A654"                     nil     )
    (#x01072d "LINEAR A SIGN A655"                     nil     )
    (#x01072e "LINEAR A SIGN A656"                     nil     )
    (#x01072f "LINEAR A SIGN A657"                     nil     )
    (#x010730 "LINEAR A SIGN A658"                     nil     )
    (#x010731 "LINEAR A SIGN A659"                     nil     )
    (#x010732 "LINEAR A SIGN A660"                     nil     )
    (#x010733 "LINEAR A SIGN A661"                     nil     )
    (#x010734 "LINEAR A SIGN A662"                     nil     )
    (#x010735 "LINEAR A SIGN A663"                     nil     )
    (#x010736 "LINEAR A SIGN A664"                     nil     )
    (#x010740 "LINEAR A SIGN A701 A"                   nil     )
    (#x010741 "LINEAR A SIGN A702 B"                   nil     )
    (#x010742 "LINEAR A SIGN A703 D"                   nil     )
    (#x010743 "LINEAR A SIGN A704 E"                   nil     )
    (#x010744 "LINEAR A SIGN A705 F"                   nil     )
    (#x010745 "LINEAR A SIGN A706 H"                   nil     )
    (#x010746 "LINEAR A SIGN A707 J"                   nil     )
    (#x010747 "LINEAR A SIGN A708 K"                   nil     )
    (#x010748 "LINEAR A SIGN A709 L"                   nil     )
    (#x010749 "LINEAR A SIGN A709-2 L2"                nil     )
    (#x01074a "LINEAR A SIGN A709-3 L3"                nil     )
    (#x01074b "LINEAR A SIGN A709-4 L4"                nil     )
    (#x01074c "LINEAR A SIGN A709-6 L6"                nil     )
    (#x01074d "LINEAR A SIGN A710 W"                   nil     )
    (#x01074e "LINEAR A SIGN A711 X"                   nil     )
    (#x01074f "LINEAR A SIGN A712 Y"                   nil     )
    (#x010750 "LINEAR A SIGN A713 OMEGA"               nil     )
    (#x010751 "LINEAR A SIGN A714 ABB"                 nil     )
    (#x010752 "LINEAR A SIGN A715 BB"                  nil     )
    (#x010753 "LINEAR A SIGN A717 DD"                  nil     )
    (#x010754 "LINEAR A SIGN A726 EYYY"                nil     )
    (#x010755 "LINEAR A SIGN A732 JE"                  nil     )
    (#x010760 "LINEAR A SIGN A800"                     nil     )
    (#x010761 "LINEAR A SIGN A801"                     nil     )
    (#x010762 "LINEAR A SIGN A802"                     nil     )
    (#x010763 "LINEAR A SIGN A803"                     nil     )
    (#x010764 "LINEAR A SIGN A804"                     nil     )
    (#x010765 "LINEAR A SIGN A805"                     nil     )
    (#x010766 "LINEAR A SIGN A806"                     nil     )
    (#x010767 "LINEAR A SIGN A807"                     nil     )
    (#x010780 "MODIFIER LETTER SMALL CAPITAL AA"       nil     )
    (#x010781 "MODIFIER LETTER SUPERSCRIPT TRIANGULAR COLON" nil     )
    (#x010782 "MODIFIER LETTER SUPERSCRIPT HALF TRIANGULAR COLON" nil     )
    (#x010783 "MODIFIER LETTER SMALL AE"               nil     )
    (#x010784 "MODIFIER LETTER SMALL CAPITAL B"        nil     )
    (#x010785 "MODIFIER LETTER SMALL B WITH HOOK"      nil     )
    (#x010787 "MODIFIER LETTER SMALL DZ DIGRAPH"       nil     )
    (#x010788 "MODIFIER LETTER SMALL DZ DIGRAPH WITH RETROFLEX HOOK" nil     )
    (#x010789 "MODIFIER LETTER SMALL DZ DIGRAPH WITH CURL" nil     )
    (#x01078a "MODIFIER LETTER SMALL DEZH DIGRAPH"     nil     )
    (#x01078b "MODIFIER LETTER SMALL D WITH TAIL"      nil     )
    (#x01078c "MODIFIER LETTER SMALL D WITH HOOK"      nil     )
    (#x01078d "MODIFIER LETTER SMALL D WITH HOOK AND TAIL" nil     )
    (#x01078e "MODIFIER LETTER SMALL REVERSED E"       nil     )
    (#x01078f "MODIFIER LETTER SMALL CLOSED REVERSED OPEN E" nil     )
    (#x010790 "MODIFIER LETTER SMALL FENG DIGRAPH"     nil     )
    (#x010791 "MODIFIER LETTER SMALL RAMS HORN"        nil     )
    (#x010792 "MODIFIER LETTER SMALL CAPITAL G"        nil     )
    (#x010793 "MODIFIER LETTER SMALL G WITH HOOK"      nil     )
    (#x010794 "MODIFIER LETTER SMALL CAPITAL G WITH HOOK" nil     )
    (#x010795 "MODIFIER LETTER SMALL H WITH STROKE"    nil     )
    (#x010796 "MODIFIER LETTER SMALL CAPITAL H"        nil     )
    (#x010797 "MODIFIER LETTER SMALL HENG WITH HOOK"   nil     )
    (#x010798 "MODIFIER LETTER SMALL DOTLESS J WITH STROKE AND HOOK" nil     )
    (#x010799 "MODIFIER LETTER SMALL LS DIGRAPH"       nil     )
    (#x01079a "MODIFIER LETTER SMALL LZ DIGRAPH"       nil     )
    (#x01079b "MODIFIER LETTER SMALL L WITH BELT"      nil     )
    (#x01079c "MODIFIER LETTER SMALL CAPITAL L WITH BELT" nil     )
    (#x01079d "MODIFIER LETTER SMALL L WITH RETROFLEX HOOK AND BELT" nil     )
    (#x01079e "MODIFIER LETTER SMALL LEZH"             nil     )
    (#x01079f "MODIFIER LETTER SMALL LEZH WITH RETROFLEX HOOK" nil     )
    (#x0107a0 "MODIFIER LETTER SMALL TURNED Y"         nil     )
    (#x0107a1 "MODIFIER LETTER SMALL TURNED Y WITH BELT" nil     )
    (#x0107a2 "MODIFIER LETTER SMALL O WITH STROKE"    nil     )
    (#x0107a3 "MODIFIER LETTER SMALL CAPITAL OE"       nil     )
    (#x0107a4 "MODIFIER LETTER SMALL CLOSED OMEGA"     nil     )
    (#x0107a5 "MODIFIER LETTER SMALL Q"                nil     )
    (#x0107a6 "MODIFIER LETTER SMALL TURNED R WITH LONG LEG" nil     )
    (#x0107a7 "MODIFIER LETTER SMALL TURNED R WITH LONG LEG AND RETROFLEX HOOK" nil     )
    (#x0107a8 "MODIFIER LETTER SMALL R WITH TAIL"      nil     )
    (#x0107a9 "MODIFIER LETTER SMALL R WITH FISHHOOK"  nil     )
    (#x0107aa "MODIFIER LETTER SMALL CAPITAL R"        nil     )
    (#x0107ab "MODIFIER LETTER SMALL TC DIGRAPH WITH CURL" nil     )
    (#x0107ac "MODIFIER LETTER SMALL TS DIGRAPH"       nil     )
    (#x0107ad "MODIFIER LETTER SMALL TS DIGRAPH WITH RETROFLEX HOOK" nil     )
    (#x0107ae "MODIFIER LETTER SMALL TESH DIGRAPH"     nil     )
    (#x0107af "MODIFIER LETTER SMALL T WITH RETROFLEX HOOK" nil     )
    (#x0107b0 "MODIFIER LETTER SMALL V WITH RIGHT HOOK" nil     )
    (#x0107b2 "MODIFIER LETTER SMALL CAPITAL Y"        nil     )
    (#x0107b3 "MODIFIER LETTER GLOTTAL STOP WITH STROKE" nil     )
    (#x0107b4 "MODIFIER LETTER REVERSED GLOTTAL STOP WITH STROKE" nil     )
    (#x0107b5 "MODIFIER LETTER BILABIAL CLICK"         nil     )
    (#x0107b6 "MODIFIER LETTER DENTAL CLICK"           nil     )
    (#x0107b7 "MODIFIER LETTER LATERAL CLICK"          nil     )
    (#x0107b8 "MODIFIER LETTER ALVEOLAR CLICK"         nil     )
    (#x0107b9 "MODIFIER LETTER RETROFLEX CLICK WITH RETROFLEX HOOK" nil     )
    (#x0107ba "MODIFIER LETTER SMALL S WITH CURL"      nil     )
    (#x010800 "CYPRIOT SYLLABLE A"                     nil     )
    (#x010801 "CYPRIOT SYLLABLE E"                     nil     )
    (#x010802 "CYPRIOT SYLLABLE I"                     nil     )
    (#x010803 "CYPRIOT SYLLABLE O"                     nil     )
    (#x010804 "CYPRIOT SYLLABLE U"                     nil     )
    (#x010805 "CYPRIOT SYLLABLE JA"                    nil     )
    (#x010808 "CYPRIOT SYLLABLE JO"                    nil     )
    (#x01080a "CYPRIOT SYLLABLE KA"                    nil     )
    (#x01080b "CYPRIOT SYLLABLE KE"                    nil     )
    (#x01080c "CYPRIOT SYLLABLE KI"                    nil     )
    (#x01080d "CYPRIOT SYLLABLE KO"                    nil     )
    (#x01080e "CYPRIOT SYLLABLE KU"                    nil     )
    (#x01080f "CYPRIOT SYLLABLE LA"                    nil     )
    (#x010810 "CYPRIOT SYLLABLE LE"                    nil     )
    (#x010811 "CYPRIOT SYLLABLE LI"                    nil     )
    (#x010812 "CYPRIOT SYLLABLE LO"                    nil     )
    (#x010813 "CYPRIOT SYLLABLE LU"                    nil     )
    (#x010814 "CYPRIOT SYLLABLE MA"                    nil     )
    (#x010815 "CYPRIOT SYLLABLE ME"                    nil     )
    (#x010816 "CYPRIOT SYLLABLE MI"                    nil     )
    (#x010817 "CYPRIOT SYLLABLE MO"                    nil     )
    (#x010818 "CYPRIOT SYLLABLE MU"                    nil     )
    (#x010819 "CYPRIOT SYLLABLE NA"                    nil     )
    (#x01081a "CYPRIOT SYLLABLE NE"                    nil     )
    (#x01081b "CYPRIOT SYLLABLE NI"                    nil     )
    (#x01081c "CYPRIOT SYLLABLE NO"                    nil     )
    (#x01081d "CYPRIOT SYLLABLE NU"                    nil     )
    (#x01081e "CYPRIOT SYLLABLE PA"                    nil     )
    (#x01081f "CYPRIOT SYLLABLE PE"                    nil     )
    (#x010820 "CYPRIOT SYLLABLE PI"                    nil     )
    (#x010821 "CYPRIOT SYLLABLE PO"                    nil     )
    (#x010822 "CYPRIOT SYLLABLE PU"                    nil     )
    (#x010823 "CYPRIOT SYLLABLE RA"                    nil     )
    (#x010824 "CYPRIOT SYLLABLE RE"                    nil     )
    (#x010825 "CYPRIOT SYLLABLE RI"                    nil     )
    (#x010826 "CYPRIOT SYLLABLE RO"                    nil     )
    (#x010827 "CYPRIOT SYLLABLE RU"                    nil     )
    (#x010828 "CYPRIOT SYLLABLE SA"                    nil     )
    (#x010829 "CYPRIOT SYLLABLE SE"                    nil     )
    (#x01082a "CYPRIOT SYLLABLE SI"                    nil     )
    (#x01082b "CYPRIOT SYLLABLE SO"                    nil     )
    (#x01082c "CYPRIOT SYLLABLE SU"                    nil     )
    (#x01082d "CYPRIOT SYLLABLE TA"                    nil     )
    (#x01082e "CYPRIOT SYLLABLE TE"                    nil     )
    (#x01082f "CYPRIOT SYLLABLE TI"                    nil     )
    (#x010830 "CYPRIOT SYLLABLE TO"                    nil     )
    (#x010831 "CYPRIOT SYLLABLE TU"                    nil     )
    (#x010832 "CYPRIOT SYLLABLE WA"                    nil     )
    (#x010833 "CYPRIOT SYLLABLE WE"                    nil     )
    (#x010834 "CYPRIOT SYLLABLE WI"                    nil     )
    (#x010835 "CYPRIOT SYLLABLE WO"                    nil     )
    (#x010837 "CYPRIOT SYLLABLE XA"                    nil     )
    (#x010838 "CYPRIOT SYLLABLE XE"                    nil     )
    (#x01083c "CYPRIOT SYLLABLE ZA"                    nil     )
    (#x01083f "CYPRIOT SYLLABLE ZO"                    nil     )
    (#x010840 "IMPERIAL ARAMAIC LETTER ALEPH"          nil     )
    (#x010841 "IMPERIAL ARAMAIC LETTER BETH"           nil     )
    (#x010842 "IMPERIAL ARAMAIC LETTER GIMEL"          nil     )
    (#x010843 "IMPERIAL ARAMAIC LETTER DALETH"         nil     )
    (#x010844 "IMPERIAL ARAMAIC LETTER HE"             nil     )
    (#x010845 "IMPERIAL ARAMAIC LETTER WAW"            nil     )
    (#x010846 "IMPERIAL ARAMAIC LETTER ZAYIN"          nil     )
    (#x010847 "IMPERIAL ARAMAIC LETTER HETH"           nil     )
    (#x010848 "IMPERIAL ARAMAIC LETTER TETH"           nil     )
    (#x010849 "IMPERIAL ARAMAIC LETTER YODH"           nil     )
    (#x01084a "IMPERIAL ARAMAIC LETTER KAPH"           nil     )
    (#x01084b "IMPERIAL ARAMAIC LETTER LAMEDH"         nil     )
    (#x01084c "IMPERIAL ARAMAIC LETTER MEM"            nil     )
    (#x01084d "IMPERIAL ARAMAIC LETTER NUN"            nil     )
    (#x01084e "IMPERIAL ARAMAIC LETTER SAMEKH"         nil     )
    (#x01084f "IMPERIAL ARAMAIC LETTER AYIN"           nil     )
    (#x010850 "IMPERIAL ARAMAIC LETTER PE"             nil     )
    (#x010851 "IMPERIAL ARAMAIC LETTER SADHE"          nil     )
    (#x010852 "IMPERIAL ARAMAIC LETTER QOPH"           nil     )
    (#x010853 "IMPERIAL ARAMAIC LETTER RESH"           nil     )
    (#x010854 "IMPERIAL ARAMAIC LETTER SHIN"           nil     )
    (#x010855 "IMPERIAL ARAMAIC LETTER TAW"            nil     )
    (#x010857 "IMPERIAL ARAMAIC SECTION SIGN"          nil     )
    (#x010858 "IMPERIAL ARAMAIC NUMBER ONE"            nil     )
    (#x010859 "IMPERIAL ARAMAIC NUMBER TWO"            nil     )
    (#x01085a "IMPERIAL ARAMAIC NUMBER THREE"          nil     )
    (#x01085b "IMPERIAL ARAMAIC NUMBER TEN"            nil     )
    (#x01085c "IMPERIAL ARAMAIC NUMBER TWENTY"         nil     )
    (#x01085d "IMPERIAL ARAMAIC NUMBER ONE HUNDRED"    nil     )
    (#x01085e "IMPERIAL ARAMAIC NUMBER ONE THOUSAND"   nil     )
    (#x01085f "IMPERIAL ARAMAIC NUMBER TEN THOUSAND"   nil     )
    (#x010860 "PALMYRENE LETTER ALEPH"                 nil     )
    (#x010861 "PALMYRENE LETTER BETH"                  nil     )
    (#x010862 "PALMYRENE LETTER GIMEL"                 nil     )
    (#x010863 "PALMYRENE LETTER DALETH"                nil     )
    (#x010864 "PALMYRENE LETTER HE"                    nil     )
    (#x010865 "PALMYRENE LETTER WAW"                   nil     )
    (#x010866 "PALMYRENE LETTER ZAYIN"                 nil     )
    (#x010867 "PALMYRENE LETTER HETH"                  nil     )
    (#x010868 "PALMYRENE LETTER TETH"                  nil     )
    (#x010869 "PALMYRENE LETTER YODH"                  nil     )
    (#x01086a "PALMYRENE LETTER KAPH"                  nil     )
    (#x01086b "PALMYRENE LETTER LAMEDH"                nil     )
    (#x01086c "PALMYRENE LETTER MEM"                   nil     )
    (#x01086d "PALMYRENE LETTER FINAL NUN"             nil     )
    (#x01086e "PALMYRENE LETTER NUN"                   nil     )
    (#x01086f "PALMYRENE LETTER SAMEKH"                nil     )
    (#x010870 "PALMYRENE LETTER AYIN"                  nil     )
    (#x010871 "PALMYRENE LETTER PE"                    nil     )
    (#x010872 "PALMYRENE LETTER SADHE"                 nil     )
    (#x010873 "PALMYRENE LETTER QOPH"                  nil     )
    (#x010874 "PALMYRENE LETTER RESH"                  nil     )
    (#x010875 "PALMYRENE LETTER SHIN"                  nil     )
    (#x010876 "PALMYRENE LETTER TAW"                   nil     )
    (#x010877 "PALMYRENE LEFT-POINTING FLEURON"        nil     )
    (#x010878 "PALMYRENE RIGHT-POINTING FLEURON"       nil     )
    (#x010879 "PALMYRENE NUMBER ONE"                   nil     )
    (#x01087a "PALMYRENE NUMBER TWO"                   nil     )
    (#x01087b "PALMYRENE NUMBER THREE"                 nil     )
    (#x01087c "PALMYRENE NUMBER FOUR"                  nil     )
    (#x01087d "PALMYRENE NUMBER FIVE"                  nil     )
    (#x01087e "PALMYRENE NUMBER TEN"                   nil     )
    (#x01087f "PALMYRENE NUMBER TWENTY"                nil     )
    (#x010880 "NABATAEAN LETTER FINAL ALEPH"           nil     )
    (#x010881 "NABATAEAN LETTER ALEPH"                 nil     )
    (#x010882 "NABATAEAN LETTER FINAL BETH"            nil     )
    (#x010883 "NABATAEAN LETTER BETH"                  nil     )
    (#x010884 "NABATAEAN LETTER GIMEL"                 nil     )
    (#x010885 "NABATAEAN LETTER DALETH"                nil     )
    (#x010886 "NABATAEAN LETTER FINAL HE"              nil     )
    (#x010887 "NABATAEAN LETTER HE"                    nil     )
    (#x010888 "NABATAEAN LETTER WAW"                   nil     )
    (#x010889 "NABATAEAN LETTER ZAYIN"                 nil     )
    (#x01088a "NABATAEAN LETTER HETH"                  nil     )
    (#x01088b "NABATAEAN LETTER TETH"                  nil     )
    (#x01088c "NABATAEAN LETTER FINAL YODH"            nil     )
    (#x01088d "NABATAEAN LETTER YODH"                  nil     )
    (#x01088e "NABATAEAN LETTER FINAL KAPH"            nil     )
    (#x01088f "NABATAEAN LETTER KAPH"                  nil     )
    (#x010890 "NABATAEAN LETTER FINAL LAMEDH"          nil     )
    (#x010891 "NABATAEAN LETTER LAMEDH"                nil     )
    (#x010892 "NABATAEAN LETTER FINAL MEM"             nil     )
    (#x010893 "NABATAEAN LETTER MEM"                   nil     )
    (#x010894 "NABATAEAN LETTER FINAL NUN"             nil     )
    (#x010895 "NABATAEAN LETTER NUN"                   nil     )
    (#x010896 "NABATAEAN LETTER SAMEKH"                nil     )
    (#x010897 "NABATAEAN LETTER AYIN"                  nil     )
    (#x010898 "NABATAEAN LETTER PE"                    nil     )
    (#x010899 "NABATAEAN LETTER SADHE"                 nil     )
    (#x01089a "NABATAEAN LETTER QOPH"                  nil     )
    (#x01089b "NABATAEAN LETTER RESH"                  nil     )
    (#x01089c "NABATAEAN LETTER FINAL SHIN"            nil     )
    (#x01089d "NABATAEAN LETTER SHIN"                  nil     )
    (#x01089e "NABATAEAN LETTER TAW"                   nil     )
    (#x0108a7 "NABATAEAN NUMBER ONE"                   nil     )
    (#x0108a8 "NABATAEAN NUMBER TWO"                   nil     )
    (#x0108a9 "NABATAEAN NUMBER THREE"                 nil     )
    (#x0108aa "NABATAEAN NUMBER FOUR"                  nil     )
    (#x0108ab "NABATAEAN CRUCIFORM NUMBER FOUR"        nil     )
    (#x0108ac "NABATAEAN NUMBER FIVE"                  nil     )
    (#x0108ad "NABATAEAN NUMBER TEN"                   nil     )
    (#x0108ae "NABATAEAN NUMBER TWENTY"                nil     )
    (#x0108af "NABATAEAN NUMBER ONE HUNDRED"           nil     )
    (#x0108e0 "HATRAN LETTER ALEPH"                    nil     )
    (#x0108e1 "HATRAN LETTER BETH"                     nil     )
    (#x0108e2 "HATRAN LETTER GIMEL"                    nil     )
    (#x0108e3 "HATRAN LETTER DALETH-RESH"              nil     )
    (#x0108e4 "HATRAN LETTER HE"                       nil     )
    (#x0108e5 "HATRAN LETTER WAW"                      nil     )
    (#x0108e6 "HATRAN LETTER ZAYN"                     nil     )
    (#x0108e7 "HATRAN LETTER HETH"                     nil     )
    (#x0108e8 "HATRAN LETTER TETH"                     nil     )
    (#x0108e9 "HATRAN LETTER YODH"                     nil     )
    (#x0108ea "HATRAN LETTER KAPH"                     nil     )
    (#x0108eb "HATRAN LETTER LAMEDH"                   nil     )
    (#x0108ec "HATRAN LETTER MEM"                      nil     )
    (#x0108ed "HATRAN LETTER NUN"                      nil     )
    (#x0108ee "HATRAN LETTER SAMEKH"                   nil     )
    (#x0108ef "HATRAN LETTER AYN"                      nil     )
    (#x0108f0 "HATRAN LETTER PE"                       nil     )
    (#x0108f1 "HATRAN LETTER SADHE"                    nil     )
    (#x0108f2 "HATRAN LETTER QOPH"                     nil     )
    (#x0108f4 "HATRAN LETTER SHIN"                     nil     )
    (#x0108f5 "HATRAN LETTER TAW"                      nil     )
    (#x0108fb "HATRAN NUMBER ONE"                      nil     )
    (#x0108fc "HATRAN NUMBER FIVE"                     nil     )
    (#x0108fd "HATRAN NUMBER TEN"                      nil     )
    (#x0108fe "HATRAN NUMBER TWENTY"                   nil     )
    (#x0108ff "HATRAN NUMBER ONE HUNDRED"              nil     )
    (#x010900 "PHOENICIAN LETTER ALF"                  nil     )
    (#x010901 "PHOENICIAN LETTER BET"                  nil     )
    (#x010902 "PHOENICIAN LETTER GAML"                 nil     )
    (#x010903 "PHOENICIAN LETTER DELT"                 nil     )
    (#x010904 "PHOENICIAN LETTER HE"                   nil     )
    (#x010905 "PHOENICIAN LETTER WAU"                  nil     )
    (#x010906 "PHOENICIAN LETTER ZAI"                  nil     )
    (#x010907 "PHOENICIAN LETTER HET"                  nil     )
    (#x010908 "PHOENICIAN LETTER TET"                  nil     )
    (#x010909 "PHOENICIAN LETTER YOD"                  nil     )
    (#x01090a "PHOENICIAN LETTER KAF"                  nil     )
    (#x01090b "PHOENICIAN LETTER LAMD"                 nil     )
    (#x01090c "PHOENICIAN LETTER MEM"                  nil     )
    (#x01090d "PHOENICIAN LETTER NUN"                  nil     )
    (#x01090e "PHOENICIAN LETTER SEMK"                 nil     )
    (#x01090f "PHOENICIAN LETTER AIN"                  nil     )
    (#x010910 "PHOENICIAN LETTER PE"                   nil     )
    (#x010911 "PHOENICIAN LETTER SADE"                 nil     )
    (#x010912 "PHOENICIAN LETTER QOF"                  nil     )
    (#x010913 "PHOENICIAN LETTER ROSH"                 nil     )
    (#x010914 "PHOENICIAN LETTER SHIN"                 nil     )
    (#x010915 "PHOENICIAN LETTER TAU"                  nil     )
    (#x010916 "PHOENICIAN NUMBER ONE"                  nil     )
    (#x010917 "PHOENICIAN NUMBER TEN"                  nil     )
    (#x010918 "PHOENICIAN NUMBER TWENTY"               nil     )
    (#x010919 "PHOENICIAN NUMBER ONE HUNDRED"          nil     )
    (#x01091a "PHOENICIAN NUMBER TWO"                  nil     )
    (#x01091b "PHOENICIAN NUMBER THREE"                nil     )
    (#x01091f "PHOENICIAN WORD SEPARATOR"              nil     )
    (#x010920 "LYDIAN LETTER A"                        nil     )
    (#x010921 "LYDIAN LETTER B"                        nil     )
    (#x010922 "LYDIAN LETTER G"                        nil     )
    (#x010923 "LYDIAN LETTER D"                        nil     )
    (#x010924 "LYDIAN LETTER E"                        nil     )
    (#x010925 "LYDIAN LETTER V"                        nil     )
    (#x010926 "LYDIAN LETTER I"                        nil     )
    (#x010927 "LYDIAN LETTER Y"                        nil     )
    (#x010928 "LYDIAN LETTER K"                        nil     )
    (#x010929 "LYDIAN LETTER L"                        nil     )
    (#x01092a "LYDIAN LETTER M"                        nil     )
    (#x01092b "LYDIAN LETTER N"                        nil     )
    (#x01092c "LYDIAN LETTER O"                        nil     )
    (#x01092d "LYDIAN LETTER R"                        nil     )
    (#x01092e "LYDIAN LETTER SS"                       nil     )
    (#x01092f "LYDIAN LETTER T"                        nil     )
    (#x010930 "LYDIAN LETTER U"                        nil     )
    (#x010931 "LYDIAN LETTER F"                        nil     )
    (#x010932 "LYDIAN LETTER Q"                        nil     )
    (#x010933 "LYDIAN LETTER S"                        nil     )
    (#x010934 "LYDIAN LETTER TT"                       nil     )
    (#x010935 "LYDIAN LETTER AN"                       nil     )
    (#x010936 "LYDIAN LETTER EN"                       nil     )
    (#x010937 "LYDIAN LETTER LY"                       nil     )
    (#x010938 "LYDIAN LETTER NN"                       nil     )
    (#x010939 "LYDIAN LETTER C"                        nil     )
    (#x01093f "LYDIAN TRIANGULAR MARK"                 nil     )
    (#x010980 "MEROITIC HIEROGLYPHIC LETTER A"         nil     )
    (#x010981 "MEROITIC HIEROGLYPHIC LETTER E"         nil     )
    (#x010982 "MEROITIC HIEROGLYPHIC LETTER I"         nil     )
    (#x010983 "MEROITIC HIEROGLYPHIC LETTER O"         nil     )
    (#x010984 "MEROITIC HIEROGLYPHIC LETTER YA"        nil     )
    (#x010985 "MEROITIC HIEROGLYPHIC LETTER WA"        nil     )
    (#x010986 "MEROITIC HIEROGLYPHIC LETTER BA"        nil     )
    (#x010987 "MEROITIC HIEROGLYPHIC LETTER BA-2"      nil     )
    (#x010988 "MEROITIC HIEROGLYPHIC LETTER PA"        nil     )
    (#x010989 "MEROITIC HIEROGLYPHIC LETTER MA"        nil     )
    (#x01098a "MEROITIC HIEROGLYPHIC LETTER NA"        nil     )
    (#x01098b "MEROITIC HIEROGLYPHIC LETTER NA-2"      nil     )
    (#x01098c "MEROITIC HIEROGLYPHIC LETTER NE"        nil     )
    (#x01098d "MEROITIC HIEROGLYPHIC LETTER NE-2"      nil     )
    (#x01098e "MEROITIC HIEROGLYPHIC LETTER RA"        nil     )
    (#x01098f "MEROITIC HIEROGLYPHIC LETTER RA-2"      nil     )
    (#x010990 "MEROITIC HIEROGLYPHIC LETTER LA"        nil     )
    (#x010991 "MEROITIC HIEROGLYPHIC LETTER KHA"       nil     )
    (#x010992 "MEROITIC HIEROGLYPHIC LETTER HHA"       nil     )
    (#x010993 "MEROITIC HIEROGLYPHIC LETTER SA"        nil     )
    (#x010994 "MEROITIC HIEROGLYPHIC LETTER SA-2"      nil     )
    (#x010995 "MEROITIC HIEROGLYPHIC LETTER SE"        nil     )
    (#x010996 "MEROITIC HIEROGLYPHIC LETTER KA"        nil     )
    (#x010997 "MEROITIC HIEROGLYPHIC LETTER QA"        nil     )
    (#x010998 "MEROITIC HIEROGLYPHIC LETTER TA"        nil     )
    (#x010999 "MEROITIC HIEROGLYPHIC LETTER TA-2"      nil     )
    (#x01099a "MEROITIC HIEROGLYPHIC LETTER TE"        nil     )
    (#x01099b "MEROITIC HIEROGLYPHIC LETTER TE-2"      nil     )
    (#x01099c "MEROITIC HIEROGLYPHIC LETTER TO"        nil     )
    (#x01099d "MEROITIC HIEROGLYPHIC LETTER DA"        nil     )
    (#x01099e "MEROITIC HIEROGLYPHIC SYMBOL VIDJ"      nil     )
    (#x01099f "MEROITIC HIEROGLYPHIC SYMBOL VIDJ-2"    nil     )
    (#x0109a0 "MEROITIC CURSIVE LETTER A"              nil     )
    (#x0109a1 "MEROITIC CURSIVE LETTER E"              nil     )
    (#x0109a2 "MEROITIC CURSIVE LETTER I"              nil     )
    (#x0109a3 "MEROITIC CURSIVE LETTER O"              nil     )
    (#x0109a4 "MEROITIC CURSIVE LETTER YA"             nil     )
    (#x0109a5 "MEROITIC CURSIVE LETTER WA"             nil     )
    (#x0109a6 "MEROITIC CURSIVE LETTER BA"             nil     )
    (#x0109a7 "MEROITIC CURSIVE LETTER PA"             nil     )
    (#x0109a8 "MEROITIC CURSIVE LETTER MA"             nil     )
    (#x0109a9 "MEROITIC CURSIVE LETTER NA"             nil     )
    (#x0109aa "MEROITIC CURSIVE LETTER NE"             nil     )
    (#x0109ab "MEROITIC CURSIVE LETTER RA"             nil     )
    (#x0109ac "MEROITIC CURSIVE LETTER LA"             nil     )
    (#x0109ad "MEROITIC CURSIVE LETTER KHA"            nil     )
    (#x0109ae "MEROITIC CURSIVE LETTER HHA"            nil     )
    (#x0109af "MEROITIC CURSIVE LETTER SA"             nil     )
    (#x0109b0 "MEROITIC CURSIVE LETTER ARCHAIC SA"     nil     )
    (#x0109b1 "MEROITIC CURSIVE LETTER SE"             nil     )
    (#x0109b2 "MEROITIC CURSIVE LETTER KA"             nil     )
    (#x0109b3 "MEROITIC CURSIVE LETTER QA"             nil     )
    (#x0109b4 "MEROITIC CURSIVE LETTER TA"             nil     )
    (#x0109b5 "MEROITIC CURSIVE LETTER TE"             nil     )
    (#x0109b6 "MEROITIC CURSIVE LETTER TO"             nil     )
    (#x0109b7 "MEROITIC CURSIVE LETTER DA"             nil     )
    (#x0109bc "MEROITIC CURSIVE FRACTION ELEVEN TWELFTHS" nil     )
    (#x0109bd "MEROITIC CURSIVE FRACTION ONE HALF"     nil     )
    (#x0109be "MEROITIC CURSIVE LOGOGRAM RMT"          nil     )
    (#x0109bf "MEROITIC CURSIVE LOGOGRAM IMN"          nil     )
    (#x0109c0 "MEROITIC CURSIVE NUMBER ONE"            nil     )
    (#x0109c1 "MEROITIC CURSIVE NUMBER TWO"            nil     )
    (#x0109c2 "MEROITIC CURSIVE NUMBER THREE"          nil     )
    (#x0109c3 "MEROITIC CURSIVE NUMBER FOUR"           nil     )
    (#x0109c4 "MEROITIC CURSIVE NUMBER FIVE"           nil     )
    (#x0109c5 "MEROITIC CURSIVE NUMBER SIX"            nil     )
    (#x0109c6 "MEROITIC CURSIVE NUMBER SEVEN"          nil     )
    (#x0109c7 "MEROITIC CURSIVE NUMBER EIGHT"          nil     )
    (#x0109c8 "MEROITIC CURSIVE NUMBER NINE"           nil     )
    (#x0109c9 "MEROITIC CURSIVE NUMBER TEN"            nil     )
    (#x0109ca "MEROITIC CURSIVE NUMBER TWENTY"         nil     )
    (#x0109cb "MEROITIC CURSIVE NUMBER THIRTY"         nil     )
    (#x0109cc "MEROITIC CURSIVE NUMBER FORTY"          nil     )
    (#x0109cd "MEROITIC CURSIVE NUMBER FIFTY"          nil     )
    (#x0109ce "MEROITIC CURSIVE NUMBER SIXTY"          nil     )
    (#x0109cf "MEROITIC CURSIVE NUMBER SEVENTY"        nil     )
    (#x0109d2 "MEROITIC CURSIVE NUMBER ONE HUNDRED"    nil     )
    (#x0109d3 "MEROITIC CURSIVE NUMBER TWO HUNDRED"    nil     )
    (#x0109d4 "MEROITIC CURSIVE NUMBER THREE HUNDRED"  nil     )
    (#x0109d5 "MEROITIC CURSIVE NUMBER FOUR HUNDRED"   nil     )
    (#x0109d6 "MEROITIC CURSIVE NUMBER FIVE HUNDRED"   nil     )
    (#x0109d7 "MEROITIC CURSIVE NUMBER SIX HUNDRED"    nil     )
    (#x0109d8 "MEROITIC CURSIVE NUMBER SEVEN HUNDRED"  nil     )
    (#x0109d9 "MEROITIC CURSIVE NUMBER EIGHT HUNDRED"  nil     )
    (#x0109da "MEROITIC CURSIVE NUMBER NINE HUNDRED"   nil     )
    (#x0109db "MEROITIC CURSIVE NUMBER ONE THOUSAND"   nil     )
    (#x0109dc "MEROITIC CURSIVE NUMBER TWO THOUSAND"   nil     )
    (#x0109dd "MEROITIC CURSIVE NUMBER THREE THOUSAND" nil     )
    (#x0109de "MEROITIC CURSIVE NUMBER FOUR THOUSAND"  nil     )
    (#x0109df "MEROITIC CURSIVE NUMBER FIVE THOUSAND"  nil     )
    (#x0109e0 "MEROITIC CURSIVE NUMBER SIX THOUSAND"   nil     )
    (#x0109e1 "MEROITIC CURSIVE NUMBER SEVEN THOUSAND" nil     )
    (#x0109e2 "MEROITIC CURSIVE NUMBER EIGHT THOUSAND" nil     )
    (#x0109e3 "MEROITIC CURSIVE NUMBER NINE THOUSAND"  nil     )
    (#x0109e4 "MEROITIC CURSIVE NUMBER TEN THOUSAND"   nil     )
    (#x0109e5 "MEROITIC CURSIVE NUMBER TWENTY THOUSAND" nil     )
    (#x0109e6 "MEROITIC CURSIVE NUMBER THIRTY THOUSAND" nil     )
    (#x0109e7 "MEROITIC CURSIVE NUMBER FORTY THOUSAND" nil     )
    (#x0109e8 "MEROITIC CURSIVE NUMBER FIFTY THOUSAND" nil     )
    (#x0109e9 "MEROITIC CURSIVE NUMBER SIXTY THOUSAND" nil     )
    (#x0109ea "MEROITIC CURSIVE NUMBER SEVENTY THOUSAND" nil     )
    (#x0109eb "MEROITIC CURSIVE NUMBER EIGHTY THOUSAND" nil     )
    (#x0109ec "MEROITIC CURSIVE NUMBER NINETY THOUSAND" nil     )
    (#x0109ed "MEROITIC CURSIVE NUMBER ONE HUNDRED THOUSAND" nil     )
    (#x0109ee "MEROITIC CURSIVE NUMBER TWO HUNDRED THOUSAND" nil     )
    (#x0109ef "MEROITIC CURSIVE NUMBER THREE HUNDRED THOUSAND" nil     )
    (#x0109f0 "MEROITIC CURSIVE NUMBER FOUR HUNDRED THOUSAND" nil     )
    (#x0109f1 "MEROITIC CURSIVE NUMBER FIVE HUNDRED THOUSAND" nil     )
    (#x0109f2 "MEROITIC CURSIVE NUMBER SIX HUNDRED THOUSAND" nil     )
    (#x0109f3 "MEROITIC CURSIVE NUMBER SEVEN HUNDRED THOUSAND" nil     )
    (#x0109f4 "MEROITIC CURSIVE NUMBER EIGHT HUNDRED THOUSAND" nil     )
    (#x0109f5 "MEROITIC CURSIVE NUMBER NINE HUNDRED THOUSAND" nil     )
    (#x0109f6 "MEROITIC CURSIVE FRACTION ONE TWELFTH"  nil     )
    (#x0109f7 "MEROITIC CURSIVE FRACTION TWO TWELFTHS" nil     )
    (#x0109f8 "MEROITIC CURSIVE FRACTION THREE TWELFTHS" nil     )
    (#x0109f9 "MEROITIC CURSIVE FRACTION FOUR TWELFTHS" nil     )
    (#x0109fa "MEROITIC CURSIVE FRACTION FIVE TWELFTHS" nil     )
    (#x0109fb "MEROITIC CURSIVE FRACTION SIX TWELFTHS" nil     )
    (#x0109fc "MEROITIC CURSIVE FRACTION SEVEN TWELFTHS" nil     )
    (#x0109fd "MEROITIC CURSIVE FRACTION EIGHT TWELFTHS" nil     )
    (#x0109fe "MEROITIC CURSIVE FRACTION NINE TWELFTHS" nil     )
    (#x0109ff "MEROITIC CURSIVE FRACTION TEN TWELFTHS" nil     )
    (#x010a00 "KHAROSHTHI LETTER A"                    nil     )
    (#x010a01 "KHAROSHTHI VOWEL SIGN I"                nil     )
    (#x010a02 "KHAROSHTHI VOWEL SIGN U"                nil     )
    (#x010a03 "KHAROSHTHI VOWEL SIGN VOCALIC R"        nil     )
    (#x010a05 "KHAROSHTHI VOWEL SIGN E"                nil     )
    (#x010a06 "KHAROSHTHI VOWEL SIGN O"                nil     )
    (#x010a0c "KHAROSHTHI VOWEL LENGTH MARK"           nil     )
    (#x010a0d "KHAROSHTHI SIGN DOUBLE RING BELOW"      nil     )
    (#x010a0e "KHAROSHTHI SIGN ANUSVARA"               nil     )
    (#x010a0f "KHAROSHTHI SIGN VISARGA"                nil     )
    (#x010a10 "KHAROSHTHI LETTER KA"                   nil     )
    (#x010a11 "KHAROSHTHI LETTER KHA"                  nil     )
    (#x010a12 "KHAROSHTHI LETTER GA"                   nil     )
    (#x010a13 "KHAROSHTHI LETTER GHA"                  nil     )
    (#x010a15 "KHAROSHTHI LETTER CA"                   nil     )
    (#x010a16 "KHAROSHTHI LETTER CHA"                  nil     )
    (#x010a17 "KHAROSHTHI LETTER JA"                   nil     )
    (#x010a19 "KHAROSHTHI LETTER NYA"                  nil     )
    (#x010a1a "KHAROSHTHI LETTER TTA"                  nil     )
    (#x010a1b "KHAROSHTHI LETTER TTHA"                 nil     )
    (#x010a1c "KHAROSHTHI LETTER DDA"                  nil     )
    (#x010a1d "KHAROSHTHI LETTER DDHA"                 nil     )
    (#x010a1e "KHAROSHTHI LETTER NNA"                  nil     )
    (#x010a1f "KHAROSHTHI LETTER TA"                   nil     )
    (#x010a20 "KHAROSHTHI LETTER THA"                  nil     )
    (#x010a21 "KHAROSHTHI LETTER DA"                   nil     )
    (#x010a22 "KHAROSHTHI LETTER DHA"                  nil     )
    (#x010a23 "KHAROSHTHI LETTER NA"                   nil     )
    (#x010a24 "KHAROSHTHI LETTER PA"                   nil     )
    (#x010a25 "KHAROSHTHI LETTER PHA"                  nil     )
    (#x010a26 "KHAROSHTHI LETTER BA"                   nil     )
    (#x010a27 "KHAROSHTHI LETTER BHA"                  nil     )
    (#x010a28 "KHAROSHTHI LETTER MA"                   nil     )
    (#x010a29 "KHAROSHTHI LETTER YA"                   nil     )
    (#x010a2a "KHAROSHTHI LETTER RA"                   nil     )
    (#x010a2b "KHAROSHTHI LETTER LA"                   nil     )
    (#x010a2c "KHAROSHTHI LETTER VA"                   nil     )
    (#x010a2d "KHAROSHTHI LETTER SHA"                  nil     )
    (#x010a2e "KHAROSHTHI LETTER SSA"                  nil     )
    (#x010a2f "KHAROSHTHI LETTER SA"                   nil     )
    (#x010a30 "KHAROSHTHI LETTER ZA"                   nil     )
    (#x010a31 "KHAROSHTHI LETTER HA"                   nil     )
    (#x010a32 "KHAROSHTHI LETTER KKA"                  nil     )
    (#x010a33 "KHAROSHTHI LETTER TTTHA"                nil     )
    (#x010a34 "KHAROSHTHI LETTER TTTA"                 nil     )
    (#x010a35 "KHAROSHTHI LETTER VHA"                  nil     )
    (#x010a38 "KHAROSHTHI SIGN BAR ABOVE"              nil     )
    (#x010a39 "KHAROSHTHI SIGN CAUDA"                  nil     )
    (#x010a3a "KHAROSHTHI SIGN DOT BELOW"              nil     )
    (#x010a3f "KHAROSHTHI VIRAMA"                      nil     )
    (#x010a40 "KHAROSHTHI DIGIT ONE"                   nil     )
    (#x010a41 "KHAROSHTHI DIGIT TWO"                   nil     )
    (#x010a42 "KHAROSHTHI DIGIT THREE"                 nil     )
    (#x010a43 "KHAROSHTHI DIGIT FOUR"                  nil     )
    (#x010a44 "KHAROSHTHI NUMBER TEN"                  nil     )
    (#x010a45 "KHAROSHTHI NUMBER TWENTY"               nil     )
    (#x010a46 "KHAROSHTHI NUMBER ONE HUNDRED"          nil     )
    (#x010a47 "KHAROSHTHI NUMBER ONE THOUSAND"         nil     )
    (#x010a48 "KHAROSHTHI FRACTION ONE HALF"           nil     )
    (#x010a50 "KHAROSHTHI PUNCTUATION DOT"             nil     )
    (#x010a51 "KHAROSHTHI PUNCTUATION SMALL CIRCLE"    nil     )
    (#x010a52 "KHAROSHTHI PUNCTUATION CIRCLE"          nil     )
    (#x010a53 "KHAROSHTHI PUNCTUATION CRESCENT BAR"    nil     )
    (#x010a54 "KHAROSHTHI PUNCTUATION MANGALAM"        nil     )
    (#x010a55 "KHAROSHTHI PUNCTUATION LOTUS"           nil     )
    (#x010a56 "KHAROSHTHI PUNCTUATION DANDA"           nil     )
    (#x010a57 "KHAROSHTHI PUNCTUATION DOUBLE DANDA"    nil     )
    (#x010a58 "KHAROSHTHI PUNCTUATION LINES"           nil     )
    (#x010a60 "OLD SOUTH ARABIAN LETTER HE"            nil     )
    (#x010a61 "OLD SOUTH ARABIAN LETTER LAMEDH"        nil     )
    (#x010a62 "OLD SOUTH ARABIAN LETTER HETH"          nil     )
    (#x010a63 "OLD SOUTH ARABIAN LETTER MEM"           nil     )
    (#x010a64 "OLD SOUTH ARABIAN LETTER QOPH"          nil     )
    (#x010a65 "OLD SOUTH ARABIAN LETTER WAW"           nil     )
    (#x010a66 "OLD SOUTH ARABIAN LETTER SHIN"          nil     )
    (#x010a67 "OLD SOUTH ARABIAN LETTER RESH"          nil     )
    (#x010a68 "OLD SOUTH ARABIAN LETTER BETH"          nil     )
    (#x010a69 "OLD SOUTH ARABIAN LETTER TAW"           nil     )
    (#x010a6a "OLD SOUTH ARABIAN LETTER SAT"           nil     )
    (#x010a6b "OLD SOUTH ARABIAN LETTER KAPH"          nil     )
    (#x010a6c "OLD SOUTH ARABIAN LETTER NUN"           nil     )
    (#x010a6d "OLD SOUTH ARABIAN LETTER KHETH"         nil     )
    (#x010a6e "OLD SOUTH ARABIAN LETTER SADHE"         nil     )
    (#x010a6f "OLD SOUTH ARABIAN LETTER SAMEKH"        nil     )
    (#x010a70 "OLD SOUTH ARABIAN LETTER FE"            nil     )
    (#x010a71 "OLD SOUTH ARABIAN LETTER ALEF"          nil     )
    (#x010a72 "OLD SOUTH ARABIAN LETTER AYN"           nil     )
    (#x010a73 "OLD SOUTH ARABIAN LETTER DHADHE"        nil     )
    (#x010a74 "OLD SOUTH ARABIAN LETTER GIMEL"         nil     )
    (#x010a75 "OLD SOUTH ARABIAN LETTER DALETH"        nil     )
    (#x010a76 "OLD SOUTH ARABIAN LETTER GHAYN"         nil     )
    (#x010a77 "OLD SOUTH ARABIAN LETTER TETH"          nil     )
    (#x010a78 "OLD SOUTH ARABIAN LETTER ZAYN"          nil     )
    (#x010a79 "OLD SOUTH ARABIAN LETTER DHALETH"       nil     )
    (#x010a7a "OLD SOUTH ARABIAN LETTER YODH"          nil     )
    (#x010a7b "OLD SOUTH ARABIAN LETTER THAW"          nil     )
    (#x010a7c "OLD SOUTH ARABIAN LETTER THETH"         nil     )
    (#x010a7d "OLD SOUTH ARABIAN NUMBER ONE"           nil     )
    (#x010a7e "OLD SOUTH ARABIAN NUMBER FIFTY"         nil     )
    (#x010a7f "OLD SOUTH ARABIAN NUMERIC INDICATOR"    nil     )
    (#x010a80 "OLD NORTH ARABIAN LETTER HEH"           nil     )
    (#x010a81 "OLD NORTH ARABIAN LETTER LAM"           nil     )
    (#x010a82 "OLD NORTH ARABIAN LETTER HAH"           nil     )
    (#x010a83 "OLD NORTH ARABIAN LETTER MEEM"          nil     )
    (#x010a84 "OLD NORTH ARABIAN LETTER QAF"           nil     )
    (#x010a85 "OLD NORTH ARABIAN LETTER WAW"           nil     )
    (#x010a86 "OLD NORTH ARABIAN LETTER ES-2"          nil     )
    (#x010a87 "OLD NORTH ARABIAN LETTER REH"           nil     )
    (#x010a88 "OLD NORTH ARABIAN LETTER BEH"           nil     )
    (#x010a89 "OLD NORTH ARABIAN LETTER TEH"           nil     )
    (#x010a8a "OLD NORTH ARABIAN LETTER ES-1"          nil     )
    (#x010a8b "OLD NORTH ARABIAN LETTER KAF"           nil     )
    (#x010a8c "OLD NORTH ARABIAN LETTER NOON"          nil     )
    (#x010a8d "OLD NORTH ARABIAN LETTER KHAH"          nil     )
    (#x010a8e "OLD NORTH ARABIAN LETTER SAD"           nil     )
    (#x010a8f "OLD NORTH ARABIAN LETTER ES-3"          nil     )
    (#x010a90 "OLD NORTH ARABIAN LETTER FEH"           nil     )
    (#x010a91 "OLD NORTH ARABIAN LETTER ALEF"          nil     )
    (#x010a92 "OLD NORTH ARABIAN LETTER AIN"           nil     )
    (#x010a93 "OLD NORTH ARABIAN LETTER DAD"           nil     )
    (#x010a94 "OLD NORTH ARABIAN LETTER GEEM"          nil     )
    (#x010a95 "OLD NORTH ARABIAN LETTER DAL"           nil     )
    (#x010a96 "OLD NORTH ARABIAN LETTER GHAIN"         nil     )
    (#x010a97 "OLD NORTH ARABIAN LETTER TAH"           nil     )
    (#x010a98 "OLD NORTH ARABIAN LETTER ZAIN"          nil     )
    (#x010a99 "OLD NORTH ARABIAN LETTER THAL"          nil     )
    (#x010a9a "OLD NORTH ARABIAN LETTER YEH"           nil     )
    (#x010a9b "OLD NORTH ARABIAN LETTER THEH"          nil     )
    (#x010a9c "OLD NORTH ARABIAN LETTER ZAH"           nil     )
    (#x010a9d "OLD NORTH ARABIAN NUMBER ONE"           nil     )
    (#x010a9e "OLD NORTH ARABIAN NUMBER TEN"           nil     )
    (#x010a9f "OLD NORTH ARABIAN NUMBER TWENTY"        nil     )
    (#x010ac0 "MANICHAEAN LETTER ALEPH"                nil     )
    (#x010ac1 "MANICHAEAN LETTER BETH"                 nil     )
    (#x010ac2 "MANICHAEAN LETTER BHETH"                nil     )
    (#x010ac3 "MANICHAEAN LETTER GIMEL"                nil     )
    (#x010ac4 "MANICHAEAN LETTER GHIMEL"               nil     )
    (#x010ac5 "MANICHAEAN LETTER DALETH"               nil     )
    (#x010ac6 "MANICHAEAN LETTER HE"                   nil     )
    (#x010ac7 "MANICHAEAN LETTER WAW"                  nil     )
    (#x010ac8 "MANICHAEAN SIGN UD"                     nil     )
    (#x010ac9 "MANICHAEAN LETTER ZAYIN"                nil     )
    (#x010aca "MANICHAEAN LETTER ZHAYIN"               nil     )
    (#x010acb "MANICHAEAN LETTER JAYIN"                nil     )
    (#x010acc "MANICHAEAN LETTER JHAYIN"               nil     )
    (#x010acd "MANICHAEAN LETTER HETH"                 nil     )
    (#x010ace "MANICHAEAN LETTER TETH"                 nil     )
    (#x010acf "MANICHAEAN LETTER YODH"                 nil     )
    (#x010ad0 "MANICHAEAN LETTER KAPH"                 nil     )
    (#x010ad1 "MANICHAEAN LETTER XAPH"                 nil     )
    (#x010ad2 "MANICHAEAN LETTER KHAPH"                nil     )
    (#x010ad3 "MANICHAEAN LETTER LAMEDH"               nil     )
    (#x010ad4 "MANICHAEAN LETTER DHAMEDH"              nil     )
    (#x010ad5 "MANICHAEAN LETTER THAMEDH"              nil     )
    (#x010ad6 "MANICHAEAN LETTER MEM"                  nil     )
    (#x010ad7 "MANICHAEAN LETTER NUN"                  nil     )
    (#x010ad8 "MANICHAEAN LETTER SAMEKH"               nil     )
    (#x010ad9 "MANICHAEAN LETTER AYIN"                 nil     )
    (#x010ada "MANICHAEAN LETTER AAYIN"                nil     )
    (#x010adb "MANICHAEAN LETTER PE"                   nil     )
    (#x010adc "MANICHAEAN LETTER FE"                   nil     )
    (#x010add "MANICHAEAN LETTER SADHE"                nil     )
    (#x010ade "MANICHAEAN LETTER QOPH"                 nil     )
    (#x010adf "MANICHAEAN LETTER XOPH"                 nil     )
    (#x010ae0 "MANICHAEAN LETTER QHOPH"                nil     )
    (#x010ae1 "MANICHAEAN LETTER RESH"                 nil     )
    (#x010ae2 "MANICHAEAN LETTER SHIN"                 nil     )
    (#x010ae3 "MANICHAEAN LETTER SSHIN"                nil     )
    (#x010ae4 "MANICHAEAN LETTER TAW"                  nil     )
    (#x010ae5 "MANICHAEAN ABBREVIATION MARK ABOVE"     nil     )
    (#x010ae6 "MANICHAEAN ABBREVIATION MARK BELOW"     nil     )
    (#x010aeb "MANICHAEAN NUMBER ONE"                  nil     )
    (#x010aec "MANICHAEAN NUMBER FIVE"                 nil     )
    (#x010aed "MANICHAEAN NUMBER TEN"                  nil     )
    (#x010aee "MANICHAEAN NUMBER TWENTY"               nil     )
    (#x010aef "MANICHAEAN NUMBER ONE HUNDRED"          nil     )
    (#x010af0 "MANICHAEAN PUNCTUATION STAR"            nil     )
    (#x010af1 "MANICHAEAN PUNCTUATION FLEURON"         nil     )
    (#x010af2 "MANICHAEAN PUNCTUATION DOUBLE DOT WITHIN DOT" nil     )
    (#x010af3 "MANICHAEAN PUNCTUATION DOT WITHIN DOT"  nil     )
    (#x010af4 "MANICHAEAN PUNCTUATION DOT"             nil     )
    (#x010af5 "MANICHAEAN PUNCTUATION TWO DOTS"        nil     )
    (#x010af6 "MANICHAEAN PUNCTUATION LINE FILLER"     nil     )
    (#x010b00 "AVESTAN LETTER A"                       nil     )
    (#x010b01 "AVESTAN LETTER AA"                      nil     )
    (#x010b02 "AVESTAN LETTER AO"                      nil     )
    (#x010b03 "AVESTAN LETTER AAO"                     nil     )
    (#x010b04 "AVESTAN LETTER AN"                      nil     )
    (#x010b05 "AVESTAN LETTER AAN"                     nil     )
    (#x010b06 "AVESTAN LETTER AE"                      nil     )
    (#x010b07 "AVESTAN LETTER AEE"                     nil     )
    (#x010b08 "AVESTAN LETTER E"                       nil     )
    (#x010b09 "AVESTAN LETTER EE"                      nil     )
    (#x010b0a "AVESTAN LETTER O"                       nil     )
    (#x010b0b "AVESTAN LETTER OO"                      nil     )
    (#x010b0c "AVESTAN LETTER I"                       nil     )
    (#x010b0d "AVESTAN LETTER II"                      nil     )
    (#x010b0e "AVESTAN LETTER U"                       nil     )
    (#x010b0f "AVESTAN LETTER UU"                      nil     )
    (#x010b10 "AVESTAN LETTER KE"                      nil     )
    (#x010b11 "AVESTAN LETTER XE"                      nil     )
    (#x010b12 "AVESTAN LETTER XYE"                     nil     )
    (#x010b13 "AVESTAN LETTER XVE"                     nil     )
    (#x010b14 "AVESTAN LETTER GE"                      nil     )
    (#x010b15 "AVESTAN LETTER GGE"                     nil     )
    (#x010b16 "AVESTAN LETTER GHE"                     nil     )
    (#x010b17 "AVESTAN LETTER CE"                      nil     )
    (#x010b18 "AVESTAN LETTER JE"                      nil     )
    (#x010b19 "AVESTAN LETTER TE"                      nil     )
    (#x010b1a "AVESTAN LETTER THE"                     nil     )
    (#x010b1b "AVESTAN LETTER DE"                      nil     )
    (#x010b1c "AVESTAN LETTER DHE"                     nil     )
    (#x010b1d "AVESTAN LETTER TTE"                     nil     )
    (#x010b1e "AVESTAN LETTER PE"                      nil     )
    (#x010b1f "AVESTAN LETTER FE"                      nil     )
    (#x010b20 "AVESTAN LETTER BE"                      nil     )
    (#x010b21 "AVESTAN LETTER BHE"                     nil     )
    (#x010b22 "AVESTAN LETTER NGE"                     nil     )
    (#x010b23 "AVESTAN LETTER NGYE"                    nil     )
    (#x010b24 "AVESTAN LETTER NGVE"                    nil     )
    (#x010b25 "AVESTAN LETTER NE"                      nil     )
    (#x010b26 "AVESTAN LETTER NYE"                     nil     )
    (#x010b27 "AVESTAN LETTER NNE"                     nil     )
    (#x010b28 "AVESTAN LETTER ME"                      nil     )
    (#x010b29 "AVESTAN LETTER HME"                     nil     )
    (#x010b2a "AVESTAN LETTER YYE"                     nil     )
    (#x010b2b "AVESTAN LETTER YE"                      nil     )
    (#x010b2c "AVESTAN LETTER VE"                      nil     )
    (#x010b2d "AVESTAN LETTER RE"                      nil     )
    (#x010b2e "AVESTAN LETTER LE"                      nil     )
    (#x010b2f "AVESTAN LETTER SE"                      nil     )
    (#x010b30 "AVESTAN LETTER ZE"                      nil     )
    (#x010b31 "AVESTAN LETTER SHE"                     nil     )
    (#x010b32 "AVESTAN LETTER ZHE"                     nil     )
    (#x010b33 "AVESTAN LETTER SHYE"                    nil     )
    (#x010b34 "AVESTAN LETTER SSHE"                    nil     )
    (#x010b35 "AVESTAN LETTER HE"                      nil     )
    (#x010b39 "AVESTAN ABBREVIATION MARK"              nil     )
    (#x010b3a "TINY TWO DOTS OVER ONE DOT PUNCTUATION" nil     )
    (#x010b3b "SMALL TWO DOTS OVER ONE DOT PUNCTUATION" nil     )
    (#x010b3c "LARGE TWO DOTS OVER ONE DOT PUNCTUATION" nil     )
    (#x010b3d "LARGE ONE DOT OVER TWO DOTS PUNCTUATION" nil     )
    (#x010b3e "LARGE TWO RINGS OVER ONE RING PUNCTUATION" nil     )
    (#x010b3f "LARGE ONE RING OVER TWO RINGS PUNCTUATION" nil     )
    (#x010b40 "INSCRIPTIONAL PARTHIAN LETTER ALEPH"    nil     )
    (#x010b41 "INSCRIPTIONAL PARTHIAN LETTER BETH"     nil     )
    (#x010b42 "INSCRIPTIONAL PARTHIAN LETTER GIMEL"    nil     )
    (#x010b43 "INSCRIPTIONAL PARTHIAN LETTER DALETH"   nil     )
    (#x010b44 "INSCRIPTIONAL PARTHIAN LETTER HE"       nil     )
    (#x010b45 "INSCRIPTIONAL PARTHIAN LETTER WAW"      nil     )
    (#x010b46 "INSCRIPTIONAL PARTHIAN LETTER ZAYIN"    nil     )
    (#x010b47 "INSCRIPTIONAL PARTHIAN LETTER HETH"     nil     )
    (#x010b48 "INSCRIPTIONAL PARTHIAN LETTER TETH"     nil     )
    (#x010b49 "INSCRIPTIONAL PARTHIAN LETTER YODH"     nil     )
    (#x010b4a "INSCRIPTIONAL PARTHIAN LETTER KAPH"     nil     )
    (#x010b4b "INSCRIPTIONAL PARTHIAN LETTER LAMEDH"   nil     )
    (#x010b4c "INSCRIPTIONAL PARTHIAN LETTER MEM"      nil     )
    (#x010b4d "INSCRIPTIONAL PARTHIAN LETTER NUN"      nil     )
    (#x010b4e "INSCRIPTIONAL PARTHIAN LETTER SAMEKH"   nil     )
    (#x010b4f "INSCRIPTIONAL PARTHIAN LETTER AYIN"     nil     )
    (#x010b50 "INSCRIPTIONAL PARTHIAN LETTER PE"       nil     )
    (#x010b51 "INSCRIPTIONAL PARTHIAN LETTER SADHE"    nil     )
    (#x010b52 "INSCRIPTIONAL PARTHIAN LETTER QOPH"     nil     )
    (#x010b53 "INSCRIPTIONAL PARTHIAN LETTER RESH"     nil     )
    (#x010b54 "INSCRIPTIONAL PARTHIAN LETTER SHIN"     nil     )
    (#x010b55 "INSCRIPTIONAL PARTHIAN LETTER TAW"      nil     )
    (#x010b58 "INSCRIPTIONAL PARTHIAN NUMBER ONE"      nil     )
    (#x010b59 "INSCRIPTIONAL PARTHIAN NUMBER TWO"      nil     )
    (#x010b5a "INSCRIPTIONAL PARTHIAN NUMBER THREE"    nil     )
    (#x010b5b "INSCRIPTIONAL PARTHIAN NUMBER FOUR"     nil     )
    (#x010b5c "INSCRIPTIONAL PARTHIAN NUMBER TEN"      nil     )
    (#x010b5d "INSCRIPTIONAL PARTHIAN NUMBER TWENTY"   nil     )
    (#x010b5e "INSCRIPTIONAL PARTHIAN NUMBER ONE HUNDRED" nil     )
    (#x010b5f "INSCRIPTIONAL PARTHIAN NUMBER ONE THOUSAND" nil     )
    (#x010b60 "INSCRIPTIONAL PAHLAVI LETTER ALEPH"     nil     )
    (#x010b61 "INSCRIPTIONAL PAHLAVI LETTER BETH"      nil     )
    (#x010b62 "INSCRIPTIONAL PAHLAVI LETTER GIMEL"     nil     )
    (#x010b63 "INSCRIPTIONAL PAHLAVI LETTER DALETH"    nil     )
    (#x010b64 "INSCRIPTIONAL PAHLAVI LETTER HE"        nil     )
    (#x010b65 "INSCRIPTIONAL PAHLAVI LETTER WAW-AYIN-RESH" nil     )
    (#x010b66 "INSCRIPTIONAL PAHLAVI LETTER ZAYIN"     nil     )
    (#x010b67 "INSCRIPTIONAL PAHLAVI LETTER HETH"      nil     )
    (#x010b68 "INSCRIPTIONAL PAHLAVI LETTER TETH"      nil     )
    (#x010b69 "INSCRIPTIONAL PAHLAVI LETTER YODH"      nil     )
    (#x010b6a "INSCRIPTIONAL PAHLAVI LETTER KAPH"      nil     )
    (#x010b6b "INSCRIPTIONAL PAHLAVI LETTER LAMEDH"    nil     )
    (#x010b6c "INSCRIPTIONAL PAHLAVI LETTER MEM-QOPH"  nil     )
    (#x010b6d "INSCRIPTIONAL PAHLAVI LETTER NUN"       nil     )
    (#x010b6e "INSCRIPTIONAL PAHLAVI LETTER SAMEKH"    nil     )
    (#x010b6f "INSCRIPTIONAL PAHLAVI LETTER PE"        nil     )
    (#x010b70 "INSCRIPTIONAL PAHLAVI LETTER SADHE"     nil     )
    (#x010b71 "INSCRIPTIONAL PAHLAVI LETTER SHIN"      nil     )
    (#x010b72 "INSCRIPTIONAL PAHLAVI LETTER TAW"       nil     )
    (#x010b78 "INSCRIPTIONAL PAHLAVI NUMBER ONE"       nil     )
    (#x010b79 "INSCRIPTIONAL PAHLAVI NUMBER TWO"       nil     )
    (#x010b7a "INSCRIPTIONAL PAHLAVI NUMBER THREE"     nil     )
    (#x010b7b "INSCRIPTIONAL PAHLAVI NUMBER FOUR"      nil     )
    (#x010b7c "INSCRIPTIONAL PAHLAVI NUMBER TEN"       nil     )
    (#x010b7d "INSCRIPTIONAL PAHLAVI NUMBER TWENTY"    nil     )
    (#x010b7e "INSCRIPTIONAL PAHLAVI NUMBER ONE HUNDRED" nil     )
    (#x010b7f "INSCRIPTIONAL PAHLAVI NUMBER ONE THOUSAND" nil     )
    (#x010b80 "PSALTER PAHLAVI LETTER ALEPH"           nil     )
    (#x010b81 "PSALTER PAHLAVI LETTER BETH"            nil     )
    (#x010b82 "PSALTER PAHLAVI LETTER GIMEL"           nil     )
    (#x010b83 "PSALTER PAHLAVI LETTER DALETH"          nil     )
    (#x010b84 "PSALTER PAHLAVI LETTER HE"              nil     )
    (#x010b85 "PSALTER PAHLAVI LETTER WAW-AYIN-RESH"   nil     )
    (#x010b86 "PSALTER PAHLAVI LETTER ZAYIN"           nil     )
    (#x010b87 "PSALTER PAHLAVI LETTER HETH"            nil     )
    (#x010b88 "PSALTER PAHLAVI LETTER YODH"            nil     )
    (#x010b89 "PSALTER PAHLAVI LETTER KAPH"            nil     )
    (#x010b8a "PSALTER PAHLAVI LETTER LAMEDH"          nil     )
    (#x010b8b "PSALTER PAHLAVI LETTER MEM-QOPH"        nil     )
    (#x010b8c "PSALTER PAHLAVI LETTER NUN"             nil     )
    (#x010b8d "PSALTER PAHLAVI LETTER SAMEKH"          nil     )
    (#x010b8e "PSALTER PAHLAVI LETTER PE"              nil     )
    (#x010b8f "PSALTER PAHLAVI LETTER SADHE"           nil     )
    (#x010b90 "PSALTER PAHLAVI LETTER SHIN"            nil     )
    (#x010b91 "PSALTER PAHLAVI LETTER TAW"             nil     )
    (#x010b99 "PSALTER PAHLAVI SECTION MARK"           nil     )
    (#x010b9a "PSALTER PAHLAVI TURNED SECTION MARK"    nil     )
    (#x010b9b "PSALTER PAHLAVI FOUR DOTS WITH CROSS"   nil     )
    (#x010b9c "PSALTER PAHLAVI FOUR DOTS WITH DOT"     nil     )
    (#x010ba9 "PSALTER PAHLAVI NUMBER ONE"             nil     )
    (#x010baa "PSALTER PAHLAVI NUMBER TWO"             nil     )
    (#x010bab "PSALTER PAHLAVI NUMBER THREE"           nil     )
    (#x010bac "PSALTER PAHLAVI NUMBER FOUR"            nil     )
    (#x010bad "PSALTER PAHLAVI NUMBER TEN"             nil     )
    (#x010bae "PSALTER PAHLAVI NUMBER TWENTY"          nil     )
    (#x010baf "PSALTER PAHLAVI NUMBER ONE HUNDRED"     nil     )
    (#x010c00 "OLD TURKIC LETTER ORKHON A"             nil     )
    (#x010c01 "OLD TURKIC LETTER YENISEI A"            nil     )
    (#x010c02 "OLD TURKIC LETTER YENISEI AE"           nil     )
    (#x010c03 "OLD TURKIC LETTER ORKHON I"             nil     )
    (#x010c04 "OLD TURKIC LETTER YENISEI I"            nil     )
    (#x010c05 "OLD TURKIC LETTER YENISEI E"            nil     )
    (#x010c06 "OLD TURKIC LETTER ORKHON O"             nil     )
    (#x010c07 "OLD TURKIC LETTER ORKHON OE"            nil     )
    (#x010c08 "OLD TURKIC LETTER YENISEI OE"           nil     )
    (#x010c09 "OLD TURKIC LETTER ORKHON AB"            nil     )
    (#x010c0a "OLD TURKIC LETTER YENISEI AB"           nil     )
    (#x010c0b "OLD TURKIC LETTER ORKHON AEB"           nil     )
    (#x010c0c "OLD TURKIC LETTER YENISEI AEB"          nil     )
    (#x010c0d "OLD TURKIC LETTER ORKHON AG"            nil     )
    (#x010c0e "OLD TURKIC LETTER YENISEI AG"           nil     )
    (#x010c0f "OLD TURKIC LETTER ORKHON AEG"           nil     )
    (#x010c10 "OLD TURKIC LETTER YENISEI AEG"          nil     )
    (#x010c11 "OLD TURKIC LETTER ORKHON AD"            nil     )
    (#x010c12 "OLD TURKIC LETTER YENISEI AD"           nil     )
    (#x010c13 "OLD TURKIC LETTER ORKHON AED"           nil     )
    (#x010c14 "OLD TURKIC LETTER ORKHON EZ"            nil     )
    (#x010c15 "OLD TURKIC LETTER YENISEI EZ"           nil     )
    (#x010c16 "OLD TURKIC LETTER ORKHON AY"            nil     )
    (#x010c17 "OLD TURKIC LETTER YENISEI AY"           nil     )
    (#x010c18 "OLD TURKIC LETTER ORKHON AEY"           nil     )
    (#x010c19 "OLD TURKIC LETTER YENISEI AEY"          nil     )
    (#x010c1a "OLD TURKIC LETTER ORKHON AEK"           nil     )
    (#x010c1b "OLD TURKIC LETTER YENISEI AEK"          nil     )
    (#x010c1c "OLD TURKIC LETTER ORKHON OEK"           nil     )
    (#x010c1d "OLD TURKIC LETTER YENISEI OEK"          nil     )
    (#x010c1e "OLD TURKIC LETTER ORKHON AL"            nil     )
    (#x010c1f "OLD TURKIC LETTER YENISEI AL"           nil     )
    (#x010c20 "OLD TURKIC LETTER ORKHON AEL"           nil     )
    (#x010c21 "OLD TURKIC LETTER ORKHON ELT"           nil     )
    (#x010c22 "OLD TURKIC LETTER ORKHON EM"            nil     )
    (#x010c23 "OLD TURKIC LETTER ORKHON AN"            nil     )
    (#x010c24 "OLD TURKIC LETTER ORKHON AEN"           nil     )
    (#x010c25 "OLD TURKIC LETTER YENISEI AEN"          nil     )
    (#x010c26 "OLD TURKIC LETTER ORKHON ENT"           nil     )
    (#x010c27 "OLD TURKIC LETTER YENISEI ENT"          nil     )
    (#x010c28 "OLD TURKIC LETTER ORKHON ENC"           nil     )
    (#x010c29 "OLD TURKIC LETTER YENISEI ENC"          nil     )
    (#x010c2a "OLD TURKIC LETTER ORKHON ENY"           nil     )
    (#x010c2b "OLD TURKIC LETTER YENISEI ENY"          nil     )
    (#x010c2c "OLD TURKIC LETTER YENISEI ANG"          nil     )
    (#x010c2d "OLD TURKIC LETTER ORKHON ENG"           nil     )
    (#x010c2e "OLD TURKIC LETTER YENISEI AENG"         nil     )
    (#x010c2f "OLD TURKIC LETTER ORKHON EP"            nil     )
    (#x010c30 "OLD TURKIC LETTER ORKHON OP"            nil     )
    (#x010c31 "OLD TURKIC LETTER ORKHON IC"            nil     )
    (#x010c32 "OLD TURKIC LETTER ORKHON EC"            nil     )
    (#x010c33 "OLD TURKIC LETTER YENISEI EC"           nil     )
    (#x010c34 "OLD TURKIC LETTER ORKHON AQ"            nil     )
    (#x010c35 "OLD TURKIC LETTER YENISEI AQ"           nil     )
    (#x010c36 "OLD TURKIC LETTER ORKHON IQ"            nil     )
    (#x010c37 "OLD TURKIC LETTER YENISEI IQ"           nil     )
    (#x010c38 "OLD TURKIC LETTER ORKHON OQ"            nil     )
    (#x010c39 "OLD TURKIC LETTER YENISEI OQ"           nil     )
    (#x010c3a "OLD TURKIC LETTER ORKHON AR"            nil     )
    (#x010c3b "OLD TURKIC LETTER YENISEI AR"           nil     )
    (#x010c3c "OLD TURKIC LETTER ORKHON AER"           nil     )
    (#x010c3d "OLD TURKIC LETTER ORKHON AS"            nil     )
    (#x010c3e "OLD TURKIC LETTER ORKHON AES"           nil     )
    (#x010c3f "OLD TURKIC LETTER ORKHON ASH"           nil     )
    (#x010c40 "OLD TURKIC LETTER YENISEI ASH"          nil     )
    (#x010c41 "OLD TURKIC LETTER ORKHON ESH"           nil     )
    (#x010c42 "OLD TURKIC LETTER YENISEI ESH"          nil     )
    (#x010c43 "OLD TURKIC LETTER ORKHON AT"            nil     )
    (#x010c44 "OLD TURKIC LETTER YENISEI AT"           nil     )
    (#x010c45 "OLD TURKIC LETTER ORKHON AET"           nil     )
    (#x010c46 "OLD TURKIC LETTER YENISEI AET"          nil     )
    (#x010c47 "OLD TURKIC LETTER ORKHON OT"            nil     )
    (#x010c48 "OLD TURKIC LETTER ORKHON BASH"          nil     )
    (#x010c80 "OLD HUNGARIAN CAPITAL LETTER A"         nil     )
    (#x010c81 "OLD HUNGARIAN CAPITAL LETTER AA"        nil     )
    (#x010c82 "OLD HUNGARIAN CAPITAL LETTER EB"        nil     )
    (#x010c83 "OLD HUNGARIAN CAPITAL LETTER AMB"       nil     )
    (#x010c84 "OLD HUNGARIAN CAPITAL LETTER EC"        nil     )
    (#x010c85 "OLD HUNGARIAN CAPITAL LETTER ENC"       nil     )
    (#x010c86 "OLD HUNGARIAN CAPITAL LETTER ECS"       nil     )
    (#x010c87 "OLD HUNGARIAN CAPITAL LETTER ED"        nil     )
    (#x010c88 "OLD HUNGARIAN CAPITAL LETTER AND"       nil     )
    (#x010c89 "OLD HUNGARIAN CAPITAL LETTER E"         nil     )
    (#x010c8a "OLD HUNGARIAN CAPITAL LETTER CLOSE E"   nil     )
    (#x010c8b "OLD HUNGARIAN CAPITAL LETTER EE"        nil     )
    (#x010c8c "OLD HUNGARIAN CAPITAL LETTER EF"        nil     )
    (#x010c8d "OLD HUNGARIAN CAPITAL LETTER EG"        nil     )
    (#x010c8e "OLD HUNGARIAN CAPITAL LETTER EGY"       nil     )
    (#x010c8f "OLD HUNGARIAN CAPITAL LETTER EH"        nil     )
    (#x010c90 "OLD HUNGARIAN CAPITAL LETTER I"         nil     )
    (#x010c91 "OLD HUNGARIAN CAPITAL LETTER II"        nil     )
    (#x010c92 "OLD HUNGARIAN CAPITAL LETTER EJ"        nil     )
    (#x010c93 "OLD HUNGARIAN CAPITAL LETTER EK"        nil     )
    (#x010c94 "OLD HUNGARIAN CAPITAL LETTER AK"        nil     )
    (#x010c95 "OLD HUNGARIAN CAPITAL LETTER UNK"       nil     )
    (#x010c96 "OLD HUNGARIAN CAPITAL LETTER EL"        nil     )
    (#x010c97 "OLD HUNGARIAN CAPITAL LETTER ELY"       nil     )
    (#x010c98 "OLD HUNGARIAN CAPITAL LETTER EM"        nil     )
    (#x010c99 "OLD HUNGARIAN CAPITAL LETTER EN"        nil     )
    (#x010c9a "OLD HUNGARIAN CAPITAL LETTER ENY"       nil     )
    (#x010c9b "OLD HUNGARIAN CAPITAL LETTER O"         nil     )
    (#x010c9c "OLD HUNGARIAN CAPITAL LETTER OO"        nil     )
    (#x010c9d "OLD HUNGARIAN CAPITAL LETTER NIKOLSBURG OE" nil     )
    (#x010c9e "OLD HUNGARIAN CAPITAL LETTER RUDIMENTA OE" nil     )
    (#x010c9f "OLD HUNGARIAN CAPITAL LETTER OEE"       nil     )
    (#x010ca0 "OLD HUNGARIAN CAPITAL LETTER EP"        nil     )
    (#x010ca1 "OLD HUNGARIAN CAPITAL LETTER EMP"       nil     )
    (#x010ca2 "OLD HUNGARIAN CAPITAL LETTER ER"        nil     )
    (#x010ca3 "OLD HUNGARIAN CAPITAL LETTER SHORT ER"  nil     )
    (#x010ca4 "OLD HUNGARIAN CAPITAL LETTER ES"        nil     )
    (#x010ca5 "OLD HUNGARIAN CAPITAL LETTER ESZ"       nil     )
    (#x010ca6 "OLD HUNGARIAN CAPITAL LETTER ET"        nil     )
    (#x010ca7 "OLD HUNGARIAN CAPITAL LETTER ENT"       nil     )
    (#x010ca8 "OLD HUNGARIAN CAPITAL LETTER ETY"       nil     )
    (#x010ca9 "OLD HUNGARIAN CAPITAL LETTER ECH"       nil     )
    (#x010caa "OLD HUNGARIAN CAPITAL LETTER U"         nil     )
    (#x010cab "OLD HUNGARIAN CAPITAL LETTER UU"        nil     )
    (#x010cac "OLD HUNGARIAN CAPITAL LETTER NIKOLSBURG UE" nil     )
    (#x010cad "OLD HUNGARIAN CAPITAL LETTER RUDIMENTA UE" nil     )
    (#x010cae "OLD HUNGARIAN CAPITAL LETTER EV"        nil     )
    (#x010caf "OLD HUNGARIAN CAPITAL LETTER EZ"        nil     )
    (#x010cb0 "OLD HUNGARIAN CAPITAL LETTER EZS"       nil     )
    (#x010cb1 "OLD HUNGARIAN CAPITAL LETTER ENT-SHAPED SIGN" nil     )
    (#x010cb2 "OLD HUNGARIAN CAPITAL LETTER US"        nil     )
    (#x010cc0 "OLD HUNGARIAN SMALL LETTER A"           nil     )
    (#x010cc1 "OLD HUNGARIAN SMALL LETTER AA"          nil     )
    (#x010cc2 "OLD HUNGARIAN SMALL LETTER EB"          nil     )
    (#x010cc3 "OLD HUNGARIAN SMALL LETTER AMB"         nil     )
    (#x010cc4 "OLD HUNGARIAN SMALL LETTER EC"          nil     )
    (#x010cc5 "OLD HUNGARIAN SMALL LETTER ENC"         nil     )
    (#x010cc6 "OLD HUNGARIAN SMALL LETTER ECS"         nil     )
    (#x010cc7 "OLD HUNGARIAN SMALL LETTER ED"          nil     )
    (#x010cc8 "OLD HUNGARIAN SMALL LETTER AND"         nil     )
    (#x010cc9 "OLD HUNGARIAN SMALL LETTER E"           nil     )
    (#x010cca "OLD HUNGARIAN SMALL LETTER CLOSE E"     nil     )
    (#x010ccb "OLD HUNGARIAN SMALL LETTER EE"          nil     )
    (#x010ccc "OLD HUNGARIAN SMALL LETTER EF"          nil     )
    (#x010ccd "OLD HUNGARIAN SMALL LETTER EG"          nil     )
    (#x010cce "OLD HUNGARIAN SMALL LETTER EGY"         nil     )
    (#x010ccf "OLD HUNGARIAN SMALL LETTER EH"          nil     )
    (#x010cd0 "OLD HUNGARIAN SMALL LETTER I"           nil     )
    (#x010cd1 "OLD HUNGARIAN SMALL LETTER II"          nil     )
    (#x010cd2 "OLD HUNGARIAN SMALL LETTER EJ"          nil     )
    (#x010cd3 "OLD HUNGARIAN SMALL LETTER EK"          nil     )
    (#x010cd4 "OLD HUNGARIAN SMALL LETTER AK"          nil     )
    (#x010cd5 "OLD HUNGARIAN SMALL LETTER UNK"         nil     )
    (#x010cd6 "OLD HUNGARIAN SMALL LETTER EL"          nil     )
    (#x010cd7 "OLD HUNGARIAN SMALL LETTER ELY"         nil     )
    (#x010cd8 "OLD HUNGARIAN SMALL LETTER EM"          nil     )
    (#x010cd9 "OLD HUNGARIAN SMALL LETTER EN"          nil     )
    (#x010cda "OLD HUNGARIAN SMALL LETTER ENY"         nil     )
    (#x010cdb "OLD HUNGARIAN SMALL LETTER O"           nil     )
    (#x010cdc "OLD HUNGARIAN SMALL LETTER OO"          nil     )
    (#x010cdd "OLD HUNGARIAN SMALL LETTER NIKOLSBURG OE" nil     )
    (#x010cde "OLD HUNGARIAN SMALL LETTER RUDIMENTA OE" nil     )
    (#x010cdf "OLD HUNGARIAN SMALL LETTER OEE"         nil     )
    (#x010ce0 "OLD HUNGARIAN SMALL LETTER EP"          nil     )
    (#x010ce1 "OLD HUNGARIAN SMALL LETTER EMP"         nil     )
    (#x010ce2 "OLD HUNGARIAN SMALL LETTER ER"          nil     )
    (#x010ce3 "OLD HUNGARIAN SMALL LETTER SHORT ER"    nil     )
    (#x010ce4 "OLD HUNGARIAN SMALL LETTER ES"          nil     )
    (#x010ce5 "OLD HUNGARIAN SMALL LETTER ESZ"         nil     )
    (#x010ce6 "OLD HUNGARIAN SMALL LETTER ET"          nil     )
    (#x010ce7 "OLD HUNGARIAN SMALL LETTER ENT"         nil     )
    (#x010ce8 "OLD HUNGARIAN SMALL LETTER ETY"         nil     )
    (#x010ce9 "OLD HUNGARIAN SMALL LETTER ECH"         nil     )
    (#x010cea "OLD HUNGARIAN SMALL LETTER U"           nil     )
    (#x010ceb "OLD HUNGARIAN SMALL LETTER UU"          nil     )
    (#x010cec "OLD HUNGARIAN SMALL LETTER NIKOLSBURG UE" nil     )
    (#x010ced "OLD HUNGARIAN SMALL LETTER RUDIMENTA UE" nil     )
    (#x010cee "OLD HUNGARIAN SMALL LETTER EV"          nil     )
    (#x010cef "OLD HUNGARIAN SMALL LETTER EZ"          nil     )
    (#x010cf0 "OLD HUNGARIAN SMALL LETTER EZS"         nil     )
    (#x010cf1 "OLD HUNGARIAN SMALL LETTER ENT-SHAPED SIGN" nil     )
    (#x010cf2 "OLD HUNGARIAN SMALL LETTER US"          nil     )
    (#x010cfa "OLD HUNGARIAN NUMBER ONE"               nil     )
    (#x010cfb "OLD HUNGARIAN NUMBER FIVE"              nil     )
    (#x010cfc "OLD HUNGARIAN NUMBER TEN"               nil     )
    (#x010cfd "OLD HUNGARIAN NUMBER FIFTY"             nil     )
    (#x010cfe "OLD HUNGARIAN NUMBER ONE HUNDRED"       nil     )
    (#x010cff "OLD HUNGARIAN NUMBER ONE THOUSAND"      nil     )
    (#x010d00 "HANIFI ROHINGYA LETTER A"               nil     )
    (#x010d01 "HANIFI ROHINGYA LETTER BA"              nil     )
    (#x010d02 "HANIFI ROHINGYA LETTER PA"              nil     )
    (#x010d03 "HANIFI ROHINGYA LETTER TA"              nil     )
    (#x010d04 "HANIFI ROHINGYA LETTER TTA"             nil     )
    (#x010d05 "HANIFI ROHINGYA LETTER JA"              nil     )
    (#x010d06 "HANIFI ROHINGYA LETTER CA"              nil     )
    (#x010d07 "HANIFI ROHINGYA LETTER HA"              nil     )
    (#x010d08 "HANIFI ROHINGYA LETTER KHA"             nil     )
    (#x010d09 "HANIFI ROHINGYA LETTER FA"              nil     )
    (#x010d0a "HANIFI ROHINGYA LETTER DA"              nil     )
    (#x010d0b "HANIFI ROHINGYA LETTER DDA"             nil     )
    (#x010d0c "HANIFI ROHINGYA LETTER RA"              nil     )
    (#x010d0d "HANIFI ROHINGYA LETTER RRA"             nil     )
    (#x010d0e "HANIFI ROHINGYA LETTER ZA"              nil     )
    (#x010d0f "HANIFI ROHINGYA LETTER SA"              nil     )
    (#x010d10 "HANIFI ROHINGYA LETTER SHA"             nil     )
    (#x010d11 "HANIFI ROHINGYA LETTER KA"              nil     )
    (#x010d12 "HANIFI ROHINGYA LETTER GA"              nil     )
    (#x010d13 "HANIFI ROHINGYA LETTER LA"              nil     )
    (#x010d14 "HANIFI ROHINGYA LETTER MA"              nil     )
    (#x010d15 "HANIFI ROHINGYA LETTER NA"              nil     )
    (#x010d16 "HANIFI ROHINGYA LETTER WA"              nil     )
    (#x010d17 "HANIFI ROHINGYA LETTER KINNA WA"        nil     )
    (#x010d18 "HANIFI ROHINGYA LETTER YA"              nil     )
    (#x010d19 "HANIFI ROHINGYA LETTER KINNA YA"        nil     )
    (#x010d1a "HANIFI ROHINGYA LETTER NGA"             nil     )
    (#x010d1b "HANIFI ROHINGYA LETTER NYA"             nil     )
    (#x010d1c "HANIFI ROHINGYA LETTER VA"              nil     )
    (#x010d1d "HANIFI ROHINGYA VOWEL A"                nil     )
    (#x010d1e "HANIFI ROHINGYA VOWEL I"                nil     )
    (#x010d1f "HANIFI ROHINGYA VOWEL U"                nil     )
    (#x010d20 "HANIFI ROHINGYA VOWEL E"                nil     )
    (#x010d21 "HANIFI ROHINGYA VOWEL O"                nil     )
    (#x010d22 "HANIFI ROHINGYA MARK SAKIN"             nil     )
    (#x010d23 "HANIFI ROHINGYA MARK NA KHONNA"         nil     )
    (#x010d24 "HANIFI ROHINGYA SIGN HARBAHAY"          nil     )
    (#x010d25 "HANIFI ROHINGYA SIGN TAHALA"            nil     )
    (#x010d26 "HANIFI ROHINGYA SIGN TANA"              nil     )
    (#x010d27 "HANIFI ROHINGYA SIGN TASSI"             nil     )
    (#x010d30 "HANIFI ROHINGYA DIGIT ZERO"             nil     )
    (#x010d31 "HANIFI ROHINGYA DIGIT ONE"              nil     )
    (#x010d32 "HANIFI ROHINGYA DIGIT TWO"              nil     )
    (#x010d33 "HANIFI ROHINGYA DIGIT THREE"            nil     )
    (#x010d34 "HANIFI ROHINGYA DIGIT FOUR"             nil     )
    (#x010d35 "HANIFI ROHINGYA DIGIT FIVE"             nil     )
    (#x010d36 "HANIFI ROHINGYA DIGIT SIX"              nil     )
    (#x010d37 "HANIFI ROHINGYA DIGIT SEVEN"            nil     )
    (#x010d38 "HANIFI ROHINGYA DIGIT EIGHT"            nil     )
    (#x010d39 "HANIFI ROHINGYA DIGIT NINE"             nil     )
    (#x010e60 "RUMI DIGIT ONE"                         nil     )
    (#x010e61 "RUMI DIGIT TWO"                         nil     )
    (#x010e62 "RUMI DIGIT THREE"                       nil     )
    (#x010e63 "RUMI DIGIT FOUR"                        nil     )
    (#x010e64 "RUMI DIGIT FIVE"                        nil     )
    (#x010e65 "RUMI DIGIT SIX"                         nil     )
    (#x010e66 "RUMI DIGIT SEVEN"                       nil     )
    (#x010e67 "RUMI DIGIT EIGHT"                       nil     )
    (#x010e68 "RUMI DIGIT NINE"                        nil     )
    (#x010e69 "RUMI NUMBER TEN"                        nil     )
    (#x010e6a "RUMI NUMBER TWENTY"                     nil     )
    (#x010e6b "RUMI NUMBER THIRTY"                     nil     )
    (#x010e6c "RUMI NUMBER FORTY"                      nil     )
    (#x010e6d "RUMI NUMBER FIFTY"                      nil     )
    (#x010e6e "RUMI NUMBER SIXTY"                      nil     )
    (#x010e6f "RUMI NUMBER SEVENTY"                    nil     )
    (#x010e70 "RUMI NUMBER EIGHTY"                     nil     )
    (#x010e71 "RUMI NUMBER NINETY"                     nil     )
    (#x010e72 "RUMI NUMBER ONE HUNDRED"                nil     )
    (#x010e73 "RUMI NUMBER TWO HUNDRED"                nil     )
    (#x010e74 "RUMI NUMBER THREE HUNDRED"              nil     )
    (#x010e75 "RUMI NUMBER FOUR HUNDRED"               nil     )
    (#x010e76 "RUMI NUMBER FIVE HUNDRED"               nil     )
    (#x010e77 "RUMI NUMBER SIX HUNDRED"                nil     )
    (#x010e78 "RUMI NUMBER SEVEN HUNDRED"              nil     )
    (#x010e79 "RUMI NUMBER EIGHT HUNDRED"              nil     )
    (#x010e7a "RUMI NUMBER NINE HUNDRED"               nil     )
    (#x010e7b "RUMI FRACTION ONE HALF"                 nil     )
    (#x010e7c "RUMI FRACTION ONE QUARTER"              nil     )
    (#x010e7d "RUMI FRACTION ONE THIRD"                nil     )
    (#x010e7e "RUMI FRACTION TWO THIRDS"               nil     )
    (#x010e80 "YEZIDI LETTER ELIF"                     nil     )
    (#x010e81 "YEZIDI LETTER BE"                       nil     )
    (#x010e82 "YEZIDI LETTER PE"                       nil     )
    (#x010e83 "YEZIDI LETTER PHE"                      nil     )
    (#x010e84 "YEZIDI LETTER THE"                      nil     )
    (#x010e85 "YEZIDI LETTER SE"                       nil     )
    (#x010e86 "YEZIDI LETTER CIM"                      nil     )
    (#x010e87 "YEZIDI LETTER CHIM"                     nil     )
    (#x010e88 "YEZIDI LETTER CHHIM"                    nil     )
    (#x010e89 "YEZIDI LETTER HHA"                      nil     )
    (#x010e8a "YEZIDI LETTER XA"                       nil     )
    (#x010e8b "YEZIDI LETTER DAL"                      nil     )
    (#x010e8c "YEZIDI LETTER ZAL"                      nil     )
    (#x010e8d "YEZIDI LETTER RA"                       nil     )
    (#x010e8e "YEZIDI LETTER RHA"                      nil     )
    (#x010e8f "YEZIDI LETTER ZA"                       nil     )
    (#x010e90 "YEZIDI LETTER JA"                       nil     )
    (#x010e91 "YEZIDI LETTER SIN"                      nil     )
    (#x010e92 "YEZIDI LETTER SHIN"                     nil     )
    (#x010e93 "YEZIDI LETTER SAD"                      nil     )
    (#x010e94 "YEZIDI LETTER DAD"                      nil     )
    (#x010e95 "YEZIDI LETTER TA"                       nil     )
    (#x010e96 "YEZIDI LETTER ZE"                       nil     )
    (#x010e97 "YEZIDI LETTER EYN"                      nil     )
    (#x010e98 "YEZIDI LETTER XHEYN"                    nil     )
    (#x010e99 "YEZIDI LETTER FA"                       nil     )
    (#x010e9a "YEZIDI LETTER VA"                       nil     )
    (#x010e9b "YEZIDI LETTER VA ALTERNATE FORM"        nil     )
    (#x010e9c "YEZIDI LETTER QAF"                      nil     )
    (#x010e9d "YEZIDI LETTER KAF"                      nil     )
    (#x010e9e "YEZIDI LETTER KHAF"                     nil     )
    (#x010e9f "YEZIDI LETTER GAF"                      nil     )
    (#x010ea0 "YEZIDI LETTER LAM"                      nil     )
    (#x010ea1 "YEZIDI LETTER MIM"                      nil     )
    (#x010ea2 "YEZIDI LETTER NUN"                      nil     )
    (#x010ea3 "YEZIDI LETTER UM"                       nil     )
    (#x010ea4 "YEZIDI LETTER WAW"                      nil     )
    (#x010ea5 "YEZIDI LETTER OW"                       nil     )
    (#x010ea6 "YEZIDI LETTER EW"                       nil     )
    (#x010ea7 "YEZIDI LETTER HAY"                      nil     )
    (#x010ea8 "YEZIDI LETTER YOT"                      nil     )
    (#x010ea9 "YEZIDI LETTER ET"                       nil     )
    (#x010eab "YEZIDI COMBINING HAMZA MARK"            nil     )
    (#x010eac "YEZIDI COMBINING MADDA MARK"            nil     )
    (#x010ead "YEZIDI HYPHENATION MARK"                nil     )
    (#x010eb0 "YEZIDI LETTER LAM WITH DOT ABOVE"       nil     )
    (#x010eb1 "YEZIDI LETTER YOT WITH CIRCUMFLEX ABOVE" nil     )
    (#x010efd "ARABIC SMALL LOW WORD SAKTA"            nil     )
    (#x010efe "ARABIC SMALL LOW WORD QASR"             nil     )
    (#x010eff "ARABIC SMALL LOW WORD MADDA"            nil     )
    (#x010f00 "OLD SOGDIAN LETTER ALEPH"               nil     )
    (#x010f01 "OLD SOGDIAN LETTER FINAL ALEPH"         nil     )
    (#x010f02 "OLD SOGDIAN LETTER BETH"                nil     )
    (#x010f03 "OLD SOGDIAN LETTER FINAL BETH"          nil     )
    (#x010f04 "OLD SOGDIAN LETTER GIMEL"               nil     )
    (#x010f05 "OLD SOGDIAN LETTER HE"                  nil     )
    (#x010f06 "OLD SOGDIAN LETTER FINAL HE"            nil     )
    (#x010f07 "OLD SOGDIAN LETTER WAW"                 nil     )
    (#x010f08 "OLD SOGDIAN LETTER ZAYIN"               nil     )
    (#x010f09 "OLD SOGDIAN LETTER HETH"                nil     )
    (#x010f0a "OLD SOGDIAN LETTER YODH"                nil     )
    (#x010f0b "OLD SOGDIAN LETTER KAPH"                nil     )
    (#x010f0c "OLD SOGDIAN LETTER LAMEDH"              nil     )
    (#x010f0d "OLD SOGDIAN LETTER MEM"                 nil     )
    (#x010f0e "OLD SOGDIAN LETTER NUN"                 nil     )
    (#x010f0f "OLD SOGDIAN LETTER FINAL NUN"           nil     )
    (#x010f10 "OLD SOGDIAN LETTER FINAL NUN WITH VERTICAL TAIL" nil     )
    (#x010f11 "OLD SOGDIAN LETTER SAMEKH"              nil     )
    (#x010f12 "OLD SOGDIAN LETTER AYIN"                nil     )
    (#x010f13 "OLD SOGDIAN LETTER ALTERNATE AYIN"      nil     )
    (#x010f14 "OLD SOGDIAN LETTER PE"                  nil     )
    (#x010f15 "OLD SOGDIAN LETTER SADHE"               nil     )
    (#x010f16 "OLD SOGDIAN LETTER FINAL SADHE"         nil     )
    (#x010f17 "OLD SOGDIAN LETTER FINAL SADHE WITH VERTICAL TAIL" nil     )
    (#x010f18 "OLD SOGDIAN LETTER RESH-AYIN-DALETH"    nil     )
    (#x010f19 "OLD SOGDIAN LETTER SHIN"                nil     )
    (#x010f1a "OLD SOGDIAN LETTER TAW"                 nil     )
    (#x010f1b "OLD SOGDIAN LETTER FINAL TAW"           nil     )
    (#x010f1c "OLD SOGDIAN LETTER FINAL TAW WITH VERTICAL TAIL" nil     )
    (#x010f1d "OLD SOGDIAN NUMBER ONE"                 nil     )
    (#x010f1e "OLD SOGDIAN NUMBER TWO"                 nil     )
    (#x010f1f "OLD SOGDIAN NUMBER THREE"               nil     )
    (#x010f20 "OLD SOGDIAN NUMBER FOUR"                nil     )
    (#x010f21 "OLD SOGDIAN NUMBER FIVE"                nil     )
    (#x010f22 "OLD SOGDIAN NUMBER TEN"                 nil     )
    (#x010f23 "OLD SOGDIAN NUMBER TWENTY"              nil     )
    (#x010f24 "OLD SOGDIAN NUMBER THIRTY"              nil     )
    (#x010f25 "OLD SOGDIAN NUMBER ONE HUNDRED"         nil     )
    (#x010f26 "OLD SOGDIAN FRACTION ONE HALF"          nil     )
    (#x010f27 "OLD SOGDIAN LIGATURE AYIN-DALETH"       nil     )
    (#x010f30 "SOGDIAN LETTER ALEPH"                   nil     )
    (#x010f31 "SOGDIAN LETTER BETH"                    nil     )
    (#x010f32 "SOGDIAN LETTER GIMEL"                   nil     )
    (#x010f33 "SOGDIAN LETTER HE"                      nil     )
    (#x010f34 "SOGDIAN LETTER WAW"                     nil     )
    (#x010f35 "SOGDIAN LETTER ZAYIN"                   nil     )
    (#x010f36 "SOGDIAN LETTER HETH"                    nil     )
    (#x010f37 "SOGDIAN LETTER YODH"                    nil     )
    (#x010f38 "SOGDIAN LETTER KAPH"                    nil     )
    (#x010f39 "SOGDIAN LETTER LAMEDH"                  nil     )
    (#x010f3a "SOGDIAN LETTER MEM"                     nil     )
    (#x010f3b "SOGDIAN LETTER NUN"                     nil     )
    (#x010f3c "SOGDIAN LETTER SAMEKH"                  nil     )
    (#x010f3d "SOGDIAN LETTER AYIN"                    nil     )
    (#x010f3e "SOGDIAN LETTER PE"                      nil     )
    (#x010f3f "SOGDIAN LETTER SADHE"                   nil     )
    (#x010f40 "SOGDIAN LETTER RESH-AYIN"               nil     )
    (#x010f41 "SOGDIAN LETTER SHIN"                    nil     )
    (#x010f42 "SOGDIAN LETTER TAW"                     nil     )
    (#x010f43 "SOGDIAN LETTER FETH"                    nil     )
    (#x010f44 "SOGDIAN LETTER LESH"                    nil     )
    (#x010f45 "SOGDIAN INDEPENDENT SHIN"               nil     )
    (#x010f46 "SOGDIAN COMBINING DOT BELOW"            nil     )
    (#x010f47 "SOGDIAN COMBINING TWO DOTS BELOW"       nil     )
    (#x010f48 "SOGDIAN COMBINING DOT ABOVE"            nil     )
    (#x010f49 "SOGDIAN COMBINING TWO DOTS ABOVE"       nil     )
    (#x010f4a "SOGDIAN COMBINING CURVE ABOVE"          nil     )
    (#x010f4b "SOGDIAN COMBINING CURVE BELOW"          nil     )
    (#x010f4c "SOGDIAN COMBINING HOOK ABOVE"           nil     )
    (#x010f4d "SOGDIAN COMBINING HOOK BELOW"           nil     )
    (#x010f4e "SOGDIAN COMBINING LONG HOOK BELOW"      nil     )
    (#x010f4f "SOGDIAN COMBINING RESH BELOW"           nil     )
    (#x010f50 "SOGDIAN COMBINING STROKE BELOW"         nil     )
    (#x010f51 "SOGDIAN NUMBER ONE"                     nil     )
    (#x010f52 "SOGDIAN NUMBER TEN"                     nil     )
    (#x010f53 "SOGDIAN NUMBER TWENTY"                  nil     )
    (#x010f54 "SOGDIAN NUMBER ONE HUNDRED"             nil     )
    (#x010f55 "SOGDIAN PUNCTUATION TWO VERTICAL BARS"  nil     )
    (#x010f56 "SOGDIAN PUNCTUATION TWO VERTICAL BARS WITH DOTS" nil     )
    (#x010f57 "SOGDIAN PUNCTUATION CIRCLE WITH DOT"    nil     )
    (#x010f58 "SOGDIAN PUNCTUATION TWO CIRCLES WITH DOTS" nil     )
    (#x010f59 "SOGDIAN PUNCTUATION HALF CIRCLE WITH DOT" nil     )
    (#x010f70 "OLD UYGHUR LETTER ALEPH"                nil     )
    (#x010f71 "OLD UYGHUR LETTER BETH"                 nil     )
    (#x010f72 "OLD UYGHUR LETTER GIMEL-HETH"           nil     )
    (#x010f73 "OLD UYGHUR LETTER WAW"                  nil     )
    (#x010f74 "OLD UYGHUR LETTER ZAYIN"                nil     )
    (#x010f75 "OLD UYGHUR LETTER FINAL HETH"           nil     )
    (#x010f76 "OLD UYGHUR LETTER YODH"                 nil     )
    (#x010f77 "OLD UYGHUR LETTER KAPH"                 nil     )
    (#x010f78 "OLD UYGHUR LETTER LAMEDH"               nil     )
    (#x010f79 "OLD UYGHUR LETTER MEM"                  nil     )
    (#x010f7a "OLD UYGHUR LETTER NUN"                  nil     )
    (#x010f7b "OLD UYGHUR LETTER SAMEKH"               nil     )
    (#x010f7c "OLD UYGHUR LETTER PE"                   nil     )
    (#x010f7d "OLD UYGHUR LETTER SADHE"                nil     )
    (#x010f7e "OLD UYGHUR LETTER RESH"                 nil     )
    (#x010f7f "OLD UYGHUR LETTER SHIN"                 nil     )
    (#x010f80 "OLD UYGHUR LETTER TAW"                  nil     )
    (#x010f81 "OLD UYGHUR LETTER LESH"                 nil     )
    (#x010f82 "OLD UYGHUR COMBINING DOT ABOVE"         nil     )
    (#x010f83 "OLD UYGHUR COMBINING DOT BELOW"         nil     )
    (#x010f84 "OLD UYGHUR COMBINING TWO DOTS ABOVE"    nil     )
    (#x010f85 "OLD UYGHUR COMBINING TWO DOTS BELOW"    nil     )
    (#x010f86 "OLD UYGHUR PUNCTUATION BAR"             nil     )
    (#x010f87 "OLD UYGHUR PUNCTUATION TWO BARS"        nil     )
    (#x010f88 "OLD UYGHUR PUNCTUATION TWO DOTS"        nil     )
    (#x010f89 "OLD UYGHUR PUNCTUATION FOUR DOTS"       nil     )
    (#x010fb0 "CHORASMIAN LETTER ALEPH"                nil     )
    (#x010fb1 "CHORASMIAN LETTER SMALL ALEPH"          nil     )
    (#x010fb2 "CHORASMIAN LETTER BETH"                 nil     )
    (#x010fb3 "CHORASMIAN LETTER GIMEL"                nil     )
    (#x010fb4 "CHORASMIAN LETTER DALETH"               nil     )
    (#x010fb5 "CHORASMIAN LETTER HE"                   nil     )
    (#x010fb6 "CHORASMIAN LETTER WAW"                  nil     )
    (#x010fb7 "CHORASMIAN LETTER CURLED WAW"           nil     )
    (#x010fb8 "CHORASMIAN LETTER ZAYIN"                nil     )
    (#x010fb9 "CHORASMIAN LETTER HETH"                 nil     )
    (#x010fba "CHORASMIAN LETTER YODH"                 nil     )
    (#x010fbb "CHORASMIAN LETTER KAPH"                 nil     )
    (#x010fbc "CHORASMIAN LETTER LAMEDH"               nil     )
    (#x010fbd "CHORASMIAN LETTER MEM"                  nil     )
    (#x010fbe "CHORASMIAN LETTER NUN"                  nil     )
    (#x010fbf "CHORASMIAN LETTER SAMEKH"               nil     )
    (#x010fc0 "CHORASMIAN LETTER AYIN"                 nil     )
    (#x010fc1 "CHORASMIAN LETTER PE"                   nil     )
    (#x010fc2 "CHORASMIAN LETTER RESH"                 nil     )
    (#x010fc3 "CHORASMIAN LETTER SHIN"                 nil     )
    (#x010fc4 "CHORASMIAN LETTER TAW"                  nil     )
    (#x010fc5 "CHORASMIAN NUMBER ONE"                  nil     )
    (#x010fc6 "CHORASMIAN NUMBER TWO"                  nil     )
    (#x010fc7 "CHORASMIAN NUMBER THREE"                nil     )
    (#x010fc8 "CHORASMIAN NUMBER FOUR"                 nil     )
    (#x010fc9 "CHORASMIAN NUMBER TEN"                  nil     )
    (#x010fca "CHORASMIAN NUMBER TWENTY"               nil     )
    (#x010fcb "CHORASMIAN NUMBER ONE HUNDRED"          nil     )
    (#x010fe0 "ELYMAIC LETTER ALEPH"                   nil     )
    (#x010fe1 "ELYMAIC LETTER BETH"                    nil     )
    (#x010fe2 "ELYMAIC LETTER GIMEL"                   nil     )
    (#x010fe3 "ELYMAIC LETTER DALETH"                  nil     )
    (#x010fe4 "ELYMAIC LETTER HE"                      nil     )
    (#x010fe5 "ELYMAIC LETTER WAW"                     nil     )
    (#x010fe6 "ELYMAIC LETTER ZAYIN"                   nil     )
    (#x010fe7 "ELYMAIC LETTER HETH"                    nil     )
    (#x010fe8 "ELYMAIC LETTER TETH"                    nil     )
    (#x010fe9 "ELYMAIC LETTER YODH"                    nil     )
    (#x010fea "ELYMAIC LETTER KAPH"                    nil     )
    (#x010feb "ELYMAIC LETTER LAMEDH"                  nil     )
    (#x010fec "ELYMAIC LETTER MEM"                     nil     )
    (#x010fed "ELYMAIC LETTER NUN"                     nil     )
    (#x010fee "ELYMAIC LETTER SAMEKH"                  nil     )
    (#x010fef "ELYMAIC LETTER AYIN"                    nil     )
    (#x010ff0 "ELYMAIC LETTER PE"                      nil     )
    (#x010ff1 "ELYMAIC LETTER SADHE"                   nil     )
    (#x010ff2 "ELYMAIC LETTER QOPH"                    nil     )
    (#x010ff3 "ELYMAIC LETTER RESH"                    nil     )
    (#x010ff4 "ELYMAIC LETTER SHIN"                    nil     )
    (#x010ff5 "ELYMAIC LETTER TAW"                     nil     )
    (#x010ff6 "ELYMAIC LIGATURE ZAYIN-YODH"            nil     )
    (#x011000 "BRAHMI SIGN CANDRABINDU"                nil     )
    (#x011001 "BRAHMI SIGN ANUSVARA"                   nil     )
    (#x011002 "BRAHMI SIGN VISARGA"                    nil     )
    (#x011003 "BRAHMI SIGN JIHVAMULIYA"                nil     )
    (#x011004 "BRAHMI SIGN UPADHMANIYA"                nil     )
    (#x011005 "BRAHMI LETTER A"                        nil     )
    (#x011006 "BRAHMI LETTER AA"                       nil     )
    (#x011007 "BRAHMI LETTER I"                        nil     )
    (#x011008 "BRAHMI LETTER II"                       nil     )
    (#x011009 "BRAHMI LETTER U"                        nil     )
    (#x01100a "BRAHMI LETTER UU"                       nil     )
    (#x01100b "BRAHMI LETTER VOCALIC R"                nil     )
    (#x01100c "BRAHMI LETTER VOCALIC RR"               nil     )
    (#x01100d "BRAHMI LETTER VOCALIC L"                nil     )
    (#x01100e "BRAHMI LETTER VOCALIC LL"               nil     )
    (#x01100f "BRAHMI LETTER E"                        nil     )
    (#x011010 "BRAHMI LETTER AI"                       nil     )
    (#x011011 "BRAHMI LETTER O"                        nil     )
    (#x011012 "BRAHMI LETTER AU"                       nil     )
    (#x011013 "BRAHMI LETTER KA"                       nil     )
    (#x011014 "BRAHMI LETTER KHA"                      nil     )
    (#x011015 "BRAHMI LETTER GA"                       nil     )
    (#x011016 "BRAHMI LETTER GHA"                      nil     )
    (#x011017 "BRAHMI LETTER NGA"                      nil     )
    (#x011018 "BRAHMI LETTER CA"                       nil     )
    (#x011019 "BRAHMI LETTER CHA"                      nil     )
    (#x01101a "BRAHMI LETTER JA"                       nil     )
    (#x01101b "BRAHMI LETTER JHA"                      nil     )
    (#x01101c "BRAHMI LETTER NYA"                      nil     )
    (#x01101d "BRAHMI LETTER TTA"                      nil     )
    (#x01101e "BRAHMI LETTER TTHA"                     nil     )
    (#x01101f "BRAHMI LETTER DDA"                      nil     )
    (#x011020 "BRAHMI LETTER DDHA"                     nil     )
    (#x011021 "BRAHMI LETTER NNA"                      nil     )
    (#x011022 "BRAHMI LETTER TA"                       nil     )
    (#x011023 "BRAHMI LETTER THA"                      nil     )
    (#x011024 "BRAHMI LETTER DA"                       nil     )
    (#x011025 "BRAHMI LETTER DHA"                      nil     )
    (#x011026 "BRAHMI LETTER NA"                       nil     )
    (#x011027 "BRAHMI LETTER PA"                       nil     )
    (#x011028 "BRAHMI LETTER PHA"                      nil     )
    (#x011029 "BRAHMI LETTER BA"                       nil     )
    (#x01102a "BRAHMI LETTER BHA"                      nil     )
    (#x01102b "BRAHMI LETTER MA"                       nil     )
    (#x01102c "BRAHMI LETTER YA"                       nil     )
    (#x01102d "BRAHMI LETTER RA"                       nil     )
    (#x01102e "BRAHMI LETTER LA"                       nil     )
    (#x01102f "BRAHMI LETTER VA"                       nil     )
    (#x011030 "BRAHMI LETTER SHA"                      nil     )
    (#x011031 "BRAHMI LETTER SSA"                      nil     )
    (#x011032 "BRAHMI LETTER SA"                       nil     )
    (#x011033 "BRAHMI LETTER HA"                       nil     )
    (#x011034 "BRAHMI LETTER LLA"                      nil     )
    (#x011035 "BRAHMI LETTER OLD TAMIL LLLA"           nil     )
    (#x011036 "BRAHMI LETTER OLD TAMIL RRA"            nil     )
    (#x011037 "BRAHMI LETTER OLD TAMIL NNNA"           nil     )
    (#x011038 "BRAHMI VOWEL SIGN AA"                   nil     )
    (#x011039 "BRAHMI VOWEL SIGN BHATTIPROLU AA"       nil     )
    (#x01103a "BRAHMI VOWEL SIGN I"                    nil     )
    (#x01103b "BRAHMI VOWEL SIGN II"                   nil     )
    (#x01103c "BRAHMI VOWEL SIGN U"                    nil     )
    (#x01103d "BRAHMI VOWEL SIGN UU"                   nil     )
    (#x01103e "BRAHMI VOWEL SIGN VOCALIC R"            nil     )
    (#x01103f "BRAHMI VOWEL SIGN VOCALIC RR"           nil     )
    (#x011040 "BRAHMI VOWEL SIGN VOCALIC L"            nil     )
    (#x011041 "BRAHMI VOWEL SIGN VOCALIC LL"           nil     )
    (#x011042 "BRAHMI VOWEL SIGN E"                    nil     )
    (#x011043 "BRAHMI VOWEL SIGN AI"                   nil     )
    (#x011044 "BRAHMI VOWEL SIGN O"                    nil     )
    (#x011045 "BRAHMI VOWEL SIGN AU"                   nil     )
    (#x011046 "BRAHMI VIRAMA"                          nil     )
    (#x011047 "BRAHMI DANDA"                           nil     )
    (#x011048 "BRAHMI DOUBLE DANDA"                    nil     )
    (#x011049 "BRAHMI PUNCTUATION DOT"                 nil     )
    (#x01104a "BRAHMI PUNCTUATION DOUBLE DOT"          nil     )
    (#x01104b "BRAHMI PUNCTUATION LINE"                nil     )
    (#x01104c "BRAHMI PUNCTUATION CRESCENT BAR"        nil     )
    (#x01104d "BRAHMI PUNCTUATION LOTUS"               nil     )
    (#x011052 "BRAHMI NUMBER ONE"                      nil     )
    (#x011053 "BRAHMI NUMBER TWO"                      nil     )
    (#x011054 "BRAHMI NUMBER THREE"                    nil     )
    (#x011055 "BRAHMI NUMBER FOUR"                     nil     )
    (#x011056 "BRAHMI NUMBER FIVE"                     nil     )
    (#x011057 "BRAHMI NUMBER SIX"                      nil     )
    (#x011058 "BRAHMI NUMBER SEVEN"                    nil     )
    (#x011059 "BRAHMI NUMBER EIGHT"                    nil     )
    (#x01105a "BRAHMI NUMBER NINE"                     nil     )
    (#x01105b "BRAHMI NUMBER TEN"                      nil     )
    (#x01105c "BRAHMI NUMBER TWENTY"                   nil     )
    (#x01105d "BRAHMI NUMBER THIRTY"                   nil     )
    (#x01105e "BRAHMI NUMBER FORTY"                    nil     )
    (#x01105f "BRAHMI NUMBER FIFTY"                    nil     )
    (#x011060 "BRAHMI NUMBER SIXTY"                    nil     )
    (#x011061 "BRAHMI NUMBER SEVENTY"                  nil     )
    (#x011062 "BRAHMI NUMBER EIGHTY"                   nil     )
    (#x011063 "BRAHMI NUMBER NINETY"                   nil     )
    (#x011064 "BRAHMI NUMBER ONE HUNDRED"              nil     )
    (#x011065 "BRAHMI NUMBER ONE THOUSAND"             nil     )
    (#x011066 "BRAHMI DIGIT ZERO"                      nil     )
    (#x011067 "BRAHMI DIGIT ONE"                       nil     )
    (#x011068 "BRAHMI DIGIT TWO"                       nil     )
    (#x011069 "BRAHMI DIGIT THREE"                     nil     )
    (#x01106a "BRAHMI DIGIT FOUR"                      nil     )
    (#x01106b "BRAHMI DIGIT FIVE"                      nil     )
    (#x01106c "BRAHMI DIGIT SIX"                       nil     )
    (#x01106d "BRAHMI DIGIT SEVEN"                     nil     )
    (#x01106e "BRAHMI DIGIT EIGHT"                     nil     )
    (#x01106f "BRAHMI DIGIT NINE"                      nil     )
    (#x011070 "BRAHMI SIGN OLD TAMIL VIRAMA"           nil     )
    (#x011071 "BRAHMI LETTER OLD TAMIL SHORT E"        nil     )
    (#x011072 "BRAHMI LETTER OLD TAMIL SHORT O"        nil     )
    (#x011073 "BRAHMI VOWEL SIGN OLD TAMIL SHORT E"    nil     )
    (#x011074 "BRAHMI VOWEL SIGN OLD TAMIL SHORT O"    nil     )
    (#x011075 "BRAHMI LETTER OLD TAMIL LLA"            nil     )
    (#x01107f "BRAHMI NUMBER JOINER"                   nil     )
    (#x011080 "KAITHI SIGN CANDRABINDU"                nil     )
    (#x011081 "KAITHI SIGN ANUSVARA"                   nil     )
    (#x011082 "KAITHI SIGN VISARGA"                    nil     )
    (#x011083 "KAITHI LETTER A"                        nil     )
    (#x011084 "KAITHI LETTER AA"                       nil     )
    (#x011085 "KAITHI LETTER I"                        nil     )
    (#x011086 "KAITHI LETTER II"                       nil     )
    (#x011087 "KAITHI LETTER U"                        nil     )
    (#x011088 "KAITHI LETTER UU"                       nil     )
    (#x011089 "KAITHI LETTER E"                        nil     )
    (#x01108a "KAITHI LETTER AI"                       nil     )
    (#x01108b "KAITHI LETTER O"                        nil     )
    (#x01108c "KAITHI LETTER AU"                       nil     )
    (#x01108d "KAITHI LETTER KA"                       nil     )
    (#x01108e "KAITHI LETTER KHA"                      nil     )
    (#x01108f "KAITHI LETTER GA"                       nil     )
    (#x011090 "KAITHI LETTER GHA"                      nil     )
    (#x011091 "KAITHI LETTER NGA"                      nil     )
    (#x011092 "KAITHI LETTER CA"                       nil     )
    (#x011093 "KAITHI LETTER CHA"                      nil     )
    (#x011094 "KAITHI LETTER JA"                       nil     )
    (#x011095 "KAITHI LETTER JHA"                      nil     )
    (#x011096 "KAITHI LETTER NYA"                      nil     )
    (#x011097 "KAITHI LETTER TTA"                      nil     )
    (#x011098 "KAITHI LETTER TTHA"                     nil     )
    (#x011099 "KAITHI LETTER DDA"                      nil     )
    (#x01109a "KAITHI LETTER DDDHA"                    nil     )
    (#x01109b "KAITHI LETTER DDHA"                     nil     )
    (#x01109c "KAITHI LETTER RHA"                      nil     )
    (#x01109d "KAITHI LETTER NNA"                      nil     )
    (#x01109e "KAITHI LETTER TA"                       nil     )
    (#x01109f "KAITHI LETTER THA"                      nil     )
    (#x0110a0 "KAITHI LETTER DA"                       nil     )
    (#x0110a1 "KAITHI LETTER DHA"                      nil     )
    (#x0110a2 "KAITHI LETTER NA"                       nil     )
    (#x0110a3 "KAITHI LETTER PA"                       nil     )
    (#x0110a4 "KAITHI LETTER PHA"                      nil     )
    (#x0110a5 "KAITHI LETTER BA"                       nil     )
    (#x0110a6 "KAITHI LETTER BHA"                      nil     )
    (#x0110a7 "KAITHI LETTER MA"                       nil     )
    (#x0110a8 "KAITHI LETTER YA"                       nil     )
    (#x0110a9 "KAITHI LETTER RA"                       nil     )
    (#x0110aa "KAITHI LETTER LA"                       nil     )
    (#x0110ab "KAITHI LETTER VA"                       nil     )
    (#x0110ac "KAITHI LETTER SHA"                      nil     )
    (#x0110ad "KAITHI LETTER SSA"                      nil     )
    (#x0110ae "KAITHI LETTER SA"                       nil     )
    (#x0110af "KAITHI LETTER HA"                       nil     )
    (#x0110b0 "KAITHI VOWEL SIGN AA"                   nil     )
    (#x0110b1 "KAITHI VOWEL SIGN I"                    nil     )
    (#x0110b2 "KAITHI VOWEL SIGN II"                   nil     )
    (#x0110b3 "KAITHI VOWEL SIGN U"                    nil     )
    (#x0110b4 "KAITHI VOWEL SIGN UU"                   nil     )
    (#x0110b5 "KAITHI VOWEL SIGN E"                    nil     )
    (#x0110b6 "KAITHI VOWEL SIGN AI"                   nil     )
    (#x0110b7 "KAITHI VOWEL SIGN O"                    nil     )
    (#x0110b8 "KAITHI VOWEL SIGN AU"                   nil     )
    (#x0110b9 "KAITHI SIGN VIRAMA"                     nil     )
    (#x0110ba "KAITHI SIGN NUKTA"                      nil     )
    (#x0110bb "KAITHI ABBREVIATION SIGN"               nil     )
    (#x0110bc "KAITHI ENUMERATION SIGN"                nil     )
    (#x0110bd "KAITHI NUMBER SIGN"                     nil     )
    (#x0110be "KAITHI SECTION MARK"                    nil     )
    (#x0110bf "KAITHI DOUBLE SECTION MARK"             nil     )
    (#x0110c0 "KAITHI DANDA"                           nil     )
    (#x0110c1 "KAITHI DOUBLE DANDA"                    nil     )
    (#x0110c2 "KAITHI VOWEL SIGN VOCALIC R"            nil     )
    (#x0110cd "KAITHI NUMBER SIGN ABOVE"               nil     )
    (#x0110d0 "SORA SOMPENG LETTER SAH"                nil     )
    (#x0110d1 "SORA SOMPENG LETTER TAH"                nil     )
    (#x0110d2 "SORA SOMPENG LETTER BAH"                nil     )
    (#x0110d3 "SORA SOMPENG LETTER CAH"                nil     )
    (#x0110d4 "SORA SOMPENG LETTER DAH"                nil     )
    (#x0110d5 "SORA SOMPENG LETTER GAH"                nil     )
    (#x0110d6 "SORA SOMPENG LETTER MAH"                nil     )
    (#x0110d7 "SORA SOMPENG LETTER NGAH"               nil     )
    (#x0110d8 "SORA SOMPENG LETTER LAH"                nil     )
    (#x0110d9 "SORA SOMPENG LETTER NAH"                nil     )
    (#x0110da "SORA SOMPENG LETTER VAH"                nil     )
    (#x0110db "SORA SOMPENG LETTER PAH"                nil     )
    (#x0110dc "SORA SOMPENG LETTER YAH"                nil     )
    (#x0110dd "SORA SOMPENG LETTER RAH"                nil     )
    (#x0110de "SORA SOMPENG LETTER HAH"                nil     )
    (#x0110df "SORA SOMPENG LETTER KAH"                nil     )
    (#x0110e0 "SORA SOMPENG LETTER JAH"                nil     )
    (#x0110e1 "SORA SOMPENG LETTER NYAH"               nil     )
    (#x0110e2 "SORA SOMPENG LETTER AH"                 nil     )
    (#x0110e3 "SORA SOMPENG LETTER EEH"                nil     )
    (#x0110e4 "SORA SOMPENG LETTER IH"                 nil     )
    (#x0110e5 "SORA SOMPENG LETTER UH"                 nil     )
    (#x0110e6 "SORA SOMPENG LETTER OH"                 nil     )
    (#x0110e7 "SORA SOMPENG LETTER EH"                 nil     )
    (#x0110e8 "SORA SOMPENG LETTER MAE"                nil     )
    (#x0110f0 "SORA SOMPENG DIGIT ZERO"                nil     )
    (#x0110f1 "SORA SOMPENG DIGIT ONE"                 nil     )
    (#x0110f2 "SORA SOMPENG DIGIT TWO"                 nil     )
    (#x0110f3 "SORA SOMPENG DIGIT THREE"               nil     )
    (#x0110f4 "SORA SOMPENG DIGIT FOUR"                nil     )
    (#x0110f5 "SORA SOMPENG DIGIT FIVE"                nil     )
    (#x0110f6 "SORA SOMPENG DIGIT SIX"                 nil     )
    (#x0110f7 "SORA SOMPENG DIGIT SEVEN"               nil     )
    (#x0110f8 "SORA SOMPENG DIGIT EIGHT"               nil     )
    (#x0110f9 "SORA SOMPENG DIGIT NINE"                nil     )
    (#x011100 "CHAKMA SIGN CANDRABINDU"                nil     )
    (#x011101 "CHAKMA SIGN ANUSVARA"                   nil     )
    (#x011102 "CHAKMA SIGN VISARGA"                    nil     )
    (#x011103 "CHAKMA LETTER AA"                       nil     )
    (#x011104 "CHAKMA LETTER I"                        nil     )
    (#x011105 "CHAKMA LETTER U"                        nil     )
    (#x011106 "CHAKMA LETTER E"                        nil     )
    (#x011107 "CHAKMA LETTER KAA"                      nil     )
    (#x011108 "CHAKMA LETTER KHAA"                     nil     )
    (#x011109 "CHAKMA LETTER GAA"                      nil     )
    (#x01110a "CHAKMA LETTER GHAA"                     nil     )
    (#x01110b "CHAKMA LETTER NGAA"                     nil     )
    (#x01110c "CHAKMA LETTER CAA"                      nil     )
    (#x01110d "CHAKMA LETTER CHAA"                     nil     )
    (#x01110e "CHAKMA LETTER JAA"                      nil     )
    (#x01110f "CHAKMA LETTER JHAA"                     nil     )
    (#x011110 "CHAKMA LETTER NYAA"                     nil     )
    (#x011111 "CHAKMA LETTER TTAA"                     nil     )
    (#x011112 "CHAKMA LETTER TTHAA"                    nil     )
    (#x011113 "CHAKMA LETTER DDAA"                     nil     )
    (#x011114 "CHAKMA LETTER DDHAA"                    nil     )
    (#x011115 "CHAKMA LETTER NNAA"                     nil     )
    (#x011116 "CHAKMA LETTER TAA"                      nil     )
    (#x011117 "CHAKMA LETTER THAA"                     nil     )
    (#x011118 "CHAKMA LETTER DAA"                      nil     )
    (#x011119 "CHAKMA LETTER DHAA"                     nil     )
    (#x01111a "CHAKMA LETTER NAA"                      nil     )
    (#x01111b "CHAKMA LETTER PAA"                      nil     )
    (#x01111c "CHAKMA LETTER PHAA"                     nil     )
    (#x01111d "CHAKMA LETTER BAA"                      nil     )
    (#x01111e "CHAKMA LETTER BHAA"                     nil     )
    (#x01111f "CHAKMA LETTER MAA"                      nil     )
    (#x011120 "CHAKMA LETTER YYAA"                     nil     )
    (#x011121 "CHAKMA LETTER YAA"                      nil     )
    (#x011122 "CHAKMA LETTER RAA"                      nil     )
    (#x011123 "CHAKMA LETTER LAA"                      nil     )
    (#x011124 "CHAKMA LETTER WAA"                      nil     )
    (#x011125 "CHAKMA LETTER SAA"                      nil     )
    (#x011126 "CHAKMA LETTER HAA"                      nil     )
    (#x011127 "CHAKMA VOWEL SIGN A"                    nil     )
    (#x011128 "CHAKMA VOWEL SIGN I"                    nil     )
    (#x011129 "CHAKMA VOWEL SIGN II"                   nil     )
    (#x01112a "CHAKMA VOWEL SIGN U"                    nil     )
    (#x01112b "CHAKMA VOWEL SIGN UU"                   nil     )
    (#x01112c "CHAKMA VOWEL SIGN E"                    nil     )
    (#x01112d "CHAKMA VOWEL SIGN AI"                   nil     )
    (#x01112e "CHAKMA VOWEL SIGN O"                    nil     )
    (#x01112f "CHAKMA VOWEL SIGN AU"                   nil     )
    (#x011130 "CHAKMA VOWEL SIGN OI"                   nil     )
    (#x011131 "CHAKMA O MARK"                          nil     )
    (#x011132 "CHAKMA AU MARK"                         nil     )
    (#x011133 "CHAKMA VIRAMA"                          nil     )
    (#x011134 "CHAKMA MAAYYAA"                         nil     )
    (#x011136 "CHAKMA DIGIT ZERO"                      nil     )
    (#x011137 "CHAKMA DIGIT ONE"                       nil     )
    (#x011138 "CHAKMA DIGIT TWO"                       nil     )
    (#x011139 "CHAKMA DIGIT THREE"                     nil     )
    (#x01113a "CHAKMA DIGIT FOUR"                      nil     )
    (#x01113b "CHAKMA DIGIT FIVE"                      nil     )
    (#x01113c "CHAKMA DIGIT SIX"                       nil     )
    (#x01113d "CHAKMA DIGIT SEVEN"                     nil     )
    (#x01113e "CHAKMA DIGIT EIGHT"                     nil     )
    (#x01113f "CHAKMA DIGIT NINE"                      nil     )
    (#x011140 "CHAKMA SECTION MARK"                    nil     )
    (#x011141 "CHAKMA DANDA"                           nil     )
    (#x011142 "CHAKMA DOUBLE DANDA"                    nil     )
    (#x011143 "CHAKMA QUESTION MARK"                   nil     )
    (#x011144 "CHAKMA LETTER LHAA"                     nil     )
    (#x011145 "CHAKMA VOWEL SIGN AA"                   nil     )
    (#x011146 "CHAKMA VOWEL SIGN EI"                   nil     )
    (#x011147 "CHAKMA LETTER VAA"                      nil     )
    (#x011150 "MAHAJANI LETTER A"                      nil     )
    (#x011151 "MAHAJANI LETTER I"                      nil     )
    (#x011152 "MAHAJANI LETTER U"                      nil     )
    (#x011153 "MAHAJANI LETTER E"                      nil     )
    (#x011154 "MAHAJANI LETTER O"                      nil     )
    (#x011155 "MAHAJANI LETTER KA"                     nil     )
    (#x011156 "MAHAJANI LETTER KHA"                    nil     )
    (#x011157 "MAHAJANI LETTER GA"                     nil     )
    (#x011158 "MAHAJANI LETTER GHA"                    nil     )
    (#x011159 "MAHAJANI LETTER CA"                     nil     )
    (#x01115a "MAHAJANI LETTER CHA"                    nil     )
    (#x01115b "MAHAJANI LETTER JA"                     nil     )
    (#x01115c "MAHAJANI LETTER JHA"                    nil     )
    (#x01115d "MAHAJANI LETTER NYA"                    nil     )
    (#x01115e "MAHAJANI LETTER TTA"                    nil     )
    (#x01115f "MAHAJANI LETTER TTHA"                   nil     )
    (#x011160 "MAHAJANI LETTER DDA"                    nil     )
    (#x011161 "MAHAJANI LETTER DDHA"                   nil     )
    (#x011162 "MAHAJANI LETTER NNA"                    nil     )
    (#x011163 "MAHAJANI LETTER TA"                     nil     )
    (#x011164 "MAHAJANI LETTER THA"                    nil     )
    (#x011165 "MAHAJANI LETTER DA"                     nil     )
    (#x011166 "MAHAJANI LETTER DHA"                    nil     )
    (#x011167 "MAHAJANI LETTER NA"                     nil     )
    (#x011168 "MAHAJANI LETTER PA"                     nil     )
    (#x011169 "MAHAJANI LETTER PHA"                    nil     )
    (#x01116a "MAHAJANI LETTER BA"                     nil     )
    (#x01116b "MAHAJANI LETTER BHA"                    nil     )
    (#x01116c "MAHAJANI LETTER MA"                     nil     )
    (#x01116d "MAHAJANI LETTER RA"                     nil     )
    (#x01116e "MAHAJANI LETTER LA"                     nil     )
    (#x01116f "MAHAJANI LETTER VA"                     nil     )
    (#x011170 "MAHAJANI LETTER SA"                     nil     )
    (#x011171 "MAHAJANI LETTER HA"                     nil     )
    (#x011172 "MAHAJANI LETTER RRA"                    nil     )
    (#x011173 "MAHAJANI SIGN NUKTA"                    nil     )
    (#x011174 "MAHAJANI ABBREVIATION SIGN"             nil     )
    (#x011175 "MAHAJANI SECTION MARK"                  nil     )
    (#x011176 "MAHAJANI LIGATURE SHRI"                 nil     )
    (#x011180 "SHARADA SIGN CANDRABINDU"               nil     )
    (#x011181 "SHARADA SIGN ANUSVARA"                  nil     )
    (#x011182 "SHARADA SIGN VISARGA"                   nil     )
    (#x011183 "SHARADA LETTER A"                       nil     )
    (#x011184 "SHARADA LETTER AA"                      nil     )
    (#x011185 "SHARADA LETTER I"                       nil     )
    (#x011186 "SHARADA LETTER II"                      nil     )
    (#x011187 "SHARADA LETTER U"                       nil     )
    (#x011188 "SHARADA LETTER UU"                      nil     )
    (#x011189 "SHARADA LETTER VOCALIC R"               nil     )
    (#x01118a "SHARADA LETTER VOCALIC RR"              nil     )
    (#x01118b "SHARADA LETTER VOCALIC L"               nil     )
    (#x01118c "SHARADA LETTER VOCALIC LL"              nil     )
    (#x01118d "SHARADA LETTER E"                       nil     )
    (#x01118e "SHARADA LETTER AI"                      nil     )
    (#x01118f "SHARADA LETTER O"                       nil     )
    (#x011190 "SHARADA LETTER AU"                      nil     )
    (#x011191 "SHARADA LETTER KA"                      nil     )
    (#x011192 "SHARADA LETTER KHA"                     nil     )
    (#x011193 "SHARADA LETTER GA"                      nil     )
    (#x011194 "SHARADA LETTER GHA"                     nil     )
    (#x011195 "SHARADA LETTER NGA"                     nil     )
    (#x011196 "SHARADA LETTER CA"                      nil     )
    (#x011197 "SHARADA LETTER CHA"                     nil     )
    (#x011198 "SHARADA LETTER JA"                      nil     )
    (#x011199 "SHARADA LETTER JHA"                     nil     )
    (#x01119a "SHARADA LETTER NYA"                     nil     )
    (#x01119b "SHARADA LETTER TTA"                     nil     )
    (#x01119c "SHARADA LETTER TTHA"                    nil     )
    (#x01119d "SHARADA LETTER DDA"                     nil     )
    (#x01119e "SHARADA LETTER DDHA"                    nil     )
    (#x01119f "SHARADA LETTER NNA"                     nil     )
    (#x0111a0 "SHARADA LETTER TA"                      nil     )
    (#x0111a1 "SHARADA LETTER THA"                     nil     )
    (#x0111a2 "SHARADA LETTER DA"                      nil     )
    (#x0111a3 "SHARADA LETTER DHA"                     nil     )
    (#x0111a4 "SHARADA LETTER NA"                      nil     )
    (#x0111a5 "SHARADA LETTER PA"                      nil     )
    (#x0111a6 "SHARADA LETTER PHA"                     nil     )
    (#x0111a7 "SHARADA LETTER BA"                      nil     )
    (#x0111a8 "SHARADA LETTER BHA"                     nil     )
    (#x0111a9 "SHARADA LETTER MA"                      nil     )
    (#x0111aa "SHARADA LETTER YA"                      nil     )
    (#x0111ab "SHARADA LETTER RA"                      nil     )
    (#x0111ac "SHARADA LETTER LA"                      nil     )
    (#x0111ad "SHARADA LETTER LLA"                     nil     )
    (#x0111ae "SHARADA LETTER VA"                      nil     )
    (#x0111af "SHARADA LETTER SHA"                     nil     )
    (#x0111b0 "SHARADA LETTER SSA"                     nil     )
    (#x0111b1 "SHARADA LETTER SA"                      nil     )
    (#x0111b2 "SHARADA LETTER HA"                      nil     )
    (#x0111b3 "SHARADA VOWEL SIGN AA"                  nil     )
    (#x0111b4 "SHARADA VOWEL SIGN I"                   nil     )
    (#x0111b5 "SHARADA VOWEL SIGN II"                  nil     )
    (#x0111b6 "SHARADA VOWEL SIGN U"                   nil     )
    (#x0111b7 "SHARADA VOWEL SIGN UU"                  nil     )
    (#x0111b8 "SHARADA VOWEL SIGN VOCALIC R"           nil     )
    (#x0111b9 "SHARADA VOWEL SIGN VOCALIC RR"          nil     )
    (#x0111ba "SHARADA VOWEL SIGN VOCALIC L"           nil     )
    (#x0111bb "SHARADA VOWEL SIGN VOCALIC LL"          nil     )
    (#x0111bc "SHARADA VOWEL SIGN E"                   nil     )
    (#x0111bd "SHARADA VOWEL SIGN AI"                  nil     )
    (#x0111be "SHARADA VOWEL SIGN O"                   nil     )
    (#x0111bf "SHARADA VOWEL SIGN AU"                  nil     )
    (#x0111c0 "SHARADA SIGN VIRAMA"                    nil     )
    (#x0111c1 "SHARADA SIGN AVAGRAHA"                  nil     )
    (#x0111c2 "SHARADA SIGN JIHVAMULIYA"               nil     )
    (#x0111c3 "SHARADA SIGN UPADHMANIYA"               nil     )
    (#x0111c4 "SHARADA OM"                             nil     )
    (#x0111c5 "SHARADA DANDA"                          nil     )
    (#x0111c6 "SHARADA DOUBLE DANDA"                   nil     )
    (#x0111c7 "SHARADA ABBREVIATION SIGN"              nil     )
    (#x0111c8 "SHARADA SEPARATOR"                      nil     )
    (#x0111c9 "SHARADA SANDHI MARK"                    nil     )
    (#x0111ca "SHARADA SIGN NUKTA"                     nil     )
    (#x0111cb "SHARADA VOWEL MODIFIER MARK"            nil     )
    (#x0111cc "SHARADA EXTRA SHORT VOWEL MARK"         nil     )
    (#x0111cd "SHARADA SUTRA MARK"                     nil     )
    (#x0111ce "SHARADA VOWEL SIGN PRISHTHAMATRA E"     nil     )
    (#x0111cf "SHARADA SIGN INVERTED CANDRABINDU"      nil     )
    (#x0111d0 "SHARADA DIGIT ZERO"                     nil     )
    (#x0111d1 "SHARADA DIGIT ONE"                      nil     )
    (#x0111d2 "SHARADA DIGIT TWO"                      nil     )
    (#x0111d3 "SHARADA DIGIT THREE"                    nil     )
    (#x0111d4 "SHARADA DIGIT FOUR"                     nil     )
    (#x0111d5 "SHARADA DIGIT FIVE"                     nil     )
    (#x0111d6 "SHARADA DIGIT SIX"                      nil     )
    (#x0111d7 "SHARADA DIGIT SEVEN"                    nil     )
    (#x0111d8 "SHARADA DIGIT EIGHT"                    nil     )
    (#x0111d9 "SHARADA DIGIT NINE"                     nil     )
    (#x0111da "SHARADA EKAM"                           nil     )
    (#x0111db "SHARADA SIGN SIDDHAM"                   nil     )
    (#x0111dc "SHARADA HEADSTROKE"                     nil     )
    (#x0111dd "SHARADA CONTINUATION SIGN"              nil     )
    (#x0111de "SHARADA SECTION MARK-1"                 nil     )
    (#x0111df "SHARADA SECTION MARK-2"                 nil     )
    (#x0111e1 "SINHALA ARCHAIC DIGIT ONE"              nil     )
    (#x0111e2 "SINHALA ARCHAIC DIGIT TWO"              nil     )
    (#x0111e3 "SINHALA ARCHAIC DIGIT THREE"            nil     )
    (#x0111e4 "SINHALA ARCHAIC DIGIT FOUR"             nil     )
    (#x0111e5 "SINHALA ARCHAIC DIGIT FIVE"             nil     )
    (#x0111e6 "SINHALA ARCHAIC DIGIT SIX"              nil     )
    (#x0111e7 "SINHALA ARCHAIC DIGIT SEVEN"            nil     )
    (#x0111e8 "SINHALA ARCHAIC DIGIT EIGHT"            nil     )
    (#x0111e9 "SINHALA ARCHAIC DIGIT NINE"             nil     )
    (#x0111ea "SINHALA ARCHAIC NUMBER TEN"             nil     )
    (#x0111eb "SINHALA ARCHAIC NUMBER TWENTY"          nil     )
    (#x0111ec "SINHALA ARCHAIC NUMBER THIRTY"          nil     )
    (#x0111ed "SINHALA ARCHAIC NUMBER FORTY"           nil     )
    (#x0111ee "SINHALA ARCHAIC NUMBER FIFTY"           nil     )
    (#x0111ef "SINHALA ARCHAIC NUMBER SIXTY"           nil     )
    (#x0111f0 "SINHALA ARCHAIC NUMBER SEVENTY"         nil     )
    (#x0111f1 "SINHALA ARCHAIC NUMBER EIGHTY"          nil     )
    (#x0111f2 "SINHALA ARCHAIC NUMBER NINETY"          nil     )
    (#x0111f3 "SINHALA ARCHAIC NUMBER ONE HUNDRED"     nil     )
    (#x0111f4 "SINHALA ARCHAIC NUMBER ONE THOUSAND"    nil     )
    (#x011200 "KHOJKI LETTER A"                        nil     )
    (#x011201 "KHOJKI LETTER AA"                       nil     )
    (#x011202 "KHOJKI LETTER I"                        nil     )
    (#x011203 "KHOJKI LETTER U"                        nil     )
    (#x011204 "KHOJKI LETTER E"                        nil     )
    (#x011205 "KHOJKI LETTER AI"                       nil     )
    (#x011206 "KHOJKI LETTER O"                        nil     )
    (#x011207 "KHOJKI LETTER AU"                       nil     )
    (#x011208 "KHOJKI LETTER KA"                       nil     )
    (#x011209 "KHOJKI LETTER KHA"                      nil     )
    (#x01120a "KHOJKI LETTER GA"                       nil     )
    (#x01120b "KHOJKI LETTER GGA"                      nil     )
    (#x01120c "KHOJKI LETTER GHA"                      nil     )
    (#x01120d "KHOJKI LETTER NGA"                      nil     )
    (#x01120e "KHOJKI LETTER CA"                       nil     )
    (#x01120f "KHOJKI LETTER CHA"                      nil     )
    (#x011210 "KHOJKI LETTER JA"                       nil     )
    (#x011211 "KHOJKI LETTER JJA"                      nil     )
    (#x011213 "KHOJKI LETTER NYA"                      nil     )
    (#x011214 "KHOJKI LETTER TTA"                      nil     )
    (#x011215 "KHOJKI LETTER TTHA"                     nil     )
    (#x011216 "KHOJKI LETTER DDA"                      nil     )
    (#x011217 "KHOJKI LETTER DDHA"                     nil     )
    (#x011218 "KHOJKI LETTER NNA"                      nil     )
    (#x011219 "KHOJKI LETTER TA"                       nil     )
    (#x01121a "KHOJKI LETTER THA"                      nil     )
    (#x01121b "KHOJKI LETTER DA"                       nil     )
    (#x01121c "KHOJKI LETTER DDDA"                     nil     )
    (#x01121d "KHOJKI LETTER DHA"                      nil     )
    (#x01121e "KHOJKI LETTER NA"                       nil     )
    (#x01121f "KHOJKI LETTER PA"                       nil     )
    (#x011220 "KHOJKI LETTER PHA"                      nil     )
    (#x011221 "KHOJKI LETTER BA"                       nil     )
    (#x011222 "KHOJKI LETTER BBA"                      nil     )
    (#x011223 "KHOJKI LETTER BHA"                      nil     )
    (#x011224 "KHOJKI LETTER MA"                       nil     )
    (#x011225 "KHOJKI LETTER YA"                       nil     )
    (#x011226 "KHOJKI LETTER RA"                       nil     )
    (#x011227 "KHOJKI LETTER LA"                       nil     )
    (#x011228 "KHOJKI LETTER VA"                       nil     )
    (#x011229 "KHOJKI LETTER SA"                       nil     )
    (#x01122a "KHOJKI LETTER HA"                       nil     )
    (#x01122b "KHOJKI LETTER LLA"                      nil     )
    (#x01122c "KHOJKI VOWEL SIGN AA"                   nil     )
    (#x01122d "KHOJKI VOWEL SIGN I"                    nil     )
    (#x01122e "KHOJKI VOWEL SIGN II"                   nil     )
    (#x01122f "KHOJKI VOWEL SIGN U"                    nil     )
    (#x011230 "KHOJKI VOWEL SIGN E"                    nil     )
    (#x011231 "KHOJKI VOWEL SIGN AI"                   nil     )
    (#x011232 "KHOJKI VOWEL SIGN O"                    nil     )
    (#x011233 "KHOJKI VOWEL SIGN AU"                   nil     )
    (#x011234 "KHOJKI SIGN ANUSVARA"                   nil     )
    (#x011235 "KHOJKI SIGN VIRAMA"                     nil     )
    (#x011236 "KHOJKI SIGN NUKTA"                      nil     )
    (#x011237 "KHOJKI SIGN SHADDA"                     nil     )
    (#x011238 "KHOJKI DANDA"                           nil     )
    (#x011239 "KHOJKI DOUBLE DANDA"                    nil     )
    (#x01123a "KHOJKI WORD SEPARATOR"                  nil     )
    (#x01123b "KHOJKI SECTION MARK"                    nil     )
    (#x01123c "KHOJKI DOUBLE SECTION MARK"             nil     )
    (#x01123d "KHOJKI ABBREVIATION SIGN"               nil     )
    (#x01123e "KHOJKI SIGN SUKUN"                      nil     )
    (#x01123f "KHOJKI LETTER QA"                       nil     )
    (#x011240 "KHOJKI LETTER SHORT I"                  nil     )
    (#x011241 "KHOJKI VOWEL SIGN VOCALIC R"            nil     )
    (#x011280 "MULTANI LETTER A"                       nil     )
    (#x011281 "MULTANI LETTER I"                       nil     )
    (#x011282 "MULTANI LETTER U"                       nil     )
    (#x011283 "MULTANI LETTER E"                       nil     )
    (#x011284 "MULTANI LETTER KA"                      nil     )
    (#x011285 "MULTANI LETTER KHA"                     nil     )
    (#x011286 "MULTANI LETTER GA"                      nil     )
    (#x011288 "MULTANI LETTER GHA"                     nil     )
    (#x01128a "MULTANI LETTER CA"                      nil     )
    (#x01128b "MULTANI LETTER CHA"                     nil     )
    (#x01128c "MULTANI LETTER JA"                      nil     )
    (#x01128d "MULTANI LETTER JJA"                     nil     )
    (#x01128f "MULTANI LETTER NYA"                     nil     )
    (#x011290 "MULTANI LETTER TTA"                     nil     )
    (#x011291 "MULTANI LETTER TTHA"                    nil     )
    (#x011292 "MULTANI LETTER DDA"                     nil     )
    (#x011293 "MULTANI LETTER DDDA"                    nil     )
    (#x011294 "MULTANI LETTER DDHA"                    nil     )
    (#x011295 "MULTANI LETTER NNA"                     nil     )
    (#x011296 "MULTANI LETTER TA"                      nil     )
    (#x011297 "MULTANI LETTER THA"                     nil     )
    (#x011298 "MULTANI LETTER DA"                      nil     )
    (#x011299 "MULTANI LETTER DHA"                     nil     )
    (#x01129a "MULTANI LETTER NA"                      nil     )
    (#x01129b "MULTANI LETTER PA"                      nil     )
    (#x01129c "MULTANI LETTER PHA"                     nil     )
    (#x01129d "MULTANI LETTER BA"                      nil     )
    (#x01129f "MULTANI LETTER BHA"                     nil     )
    (#x0112a0 "MULTANI LETTER MA"                      nil     )
    (#x0112a1 "MULTANI LETTER YA"                      nil     )
    (#x0112a2 "MULTANI LETTER RA"                      nil     )
    (#x0112a3 "MULTANI LETTER LA"                      nil     )
    (#x0112a4 "MULTANI LETTER VA"                      nil     )
    (#x0112a5 "MULTANI LETTER SA"                      nil     )
    (#x0112a6 "MULTANI LETTER HA"                      nil     )
    (#x0112a7 "MULTANI LETTER RRA"                     nil     )
    (#x0112a8 "MULTANI LETTER RHA"                     nil     )
    (#x0112a9 "MULTANI SECTION MARK"                   nil     )
    (#x0112b0 "KHUDAWADI LETTER A"                     nil     )
    (#x0112b1 "KHUDAWADI LETTER AA"                    nil     )
    (#x0112b2 "KHUDAWADI LETTER I"                     nil     )
    (#x0112b3 "KHUDAWADI LETTER II"                    nil     )
    (#x0112b4 "KHUDAWADI LETTER U"                     nil     )
    (#x0112b5 "KHUDAWADI LETTER UU"                    nil     )
    (#x0112b6 "KHUDAWADI LETTER E"                     nil     )
    (#x0112b7 "KHUDAWADI LETTER AI"                    nil     )
    (#x0112b8 "KHUDAWADI LETTER O"                     nil     )
    (#x0112b9 "KHUDAWADI LETTER AU"                    nil     )
    (#x0112ba "KHUDAWADI LETTER KA"                    nil     )
    (#x0112bb "KHUDAWADI LETTER KHA"                   nil     )
    (#x0112bc "KHUDAWADI LETTER GA"                    nil     )
    (#x0112bd "KHUDAWADI LETTER GGA"                   nil     )
    (#x0112be "KHUDAWADI LETTER GHA"                   nil     )
    (#x0112bf "KHUDAWADI LETTER NGA"                   nil     )
    (#x0112c0 "KHUDAWADI LETTER CA"                    nil     )
    (#x0112c1 "KHUDAWADI LETTER CHA"                   nil     )
    (#x0112c2 "KHUDAWADI LETTER JA"                    nil     )
    (#x0112c3 "KHUDAWADI LETTER JJA"                   nil     )
    (#x0112c4 "KHUDAWADI LETTER JHA"                   nil     )
    (#x0112c5 "KHUDAWADI LETTER NYA"                   nil     )
    (#x0112c6 "KHUDAWADI LETTER TTA"                   nil     )
    (#x0112c7 "KHUDAWADI LETTER TTHA"                  nil     )
    (#x0112c8 "KHUDAWADI LETTER DDA"                   nil     )
    (#x0112c9 "KHUDAWADI LETTER DDDA"                  nil     )
    (#x0112ca "KHUDAWADI LETTER RRA"                   nil     )
    (#x0112cb "KHUDAWADI LETTER DDHA"                  nil     )
    (#x0112cc "KHUDAWADI LETTER NNA"                   nil     )
    (#x0112cd "KHUDAWADI LETTER TA"                    nil     )
    (#x0112ce "KHUDAWADI LETTER THA"                   nil     )
    (#x0112cf "KHUDAWADI LETTER DA"                    nil     )
    (#x0112d0 "KHUDAWADI LETTER DHA"                   nil     )
    (#x0112d1 "KHUDAWADI LETTER NA"                    nil     )
    (#x0112d2 "KHUDAWADI LETTER PA"                    nil     )
    (#x0112d3 "KHUDAWADI LETTER PHA"                   nil     )
    (#x0112d4 "KHUDAWADI LETTER BA"                    nil     )
    (#x0112d5 "KHUDAWADI LETTER BBA"                   nil     )
    (#x0112d6 "KHUDAWADI LETTER BHA"                   nil     )
    (#x0112d7 "KHUDAWADI LETTER MA"                    nil     )
    (#x0112d8 "KHUDAWADI LETTER YA"                    nil     )
    (#x0112d9 "KHUDAWADI LETTER RA"                    nil     )
    (#x0112da "KHUDAWADI LETTER LA"                    nil     )
    (#x0112db "KHUDAWADI LETTER VA"                    nil     )
    (#x0112dc "KHUDAWADI LETTER SHA"                   nil     )
    (#x0112dd "KHUDAWADI LETTER SA"                    nil     )
    (#x0112de "KHUDAWADI LETTER HA"                    nil     )
    (#x0112df "KHUDAWADI SIGN ANUSVARA"                nil     )
    (#x0112e0 "KHUDAWADI VOWEL SIGN AA"                nil     )
    (#x0112e1 "KHUDAWADI VOWEL SIGN I"                 nil     )
    (#x0112e2 "KHUDAWADI VOWEL SIGN II"                nil     )
    (#x0112e3 "KHUDAWADI VOWEL SIGN U"                 nil     )
    (#x0112e4 "KHUDAWADI VOWEL SIGN UU"                nil     )
    (#x0112e5 "KHUDAWADI VOWEL SIGN E"                 nil     )
    (#x0112e6 "KHUDAWADI VOWEL SIGN AI"                nil     )
    (#x0112e7 "KHUDAWADI VOWEL SIGN O"                 nil     )
    (#x0112e8 "KHUDAWADI VOWEL SIGN AU"                nil     )
    (#x0112e9 "KHUDAWADI SIGN NUKTA"                   nil     )
    (#x0112ea "KHUDAWADI SIGN VIRAMA"                  nil     )
    (#x0112f0 "KHUDAWADI DIGIT ZERO"                   nil     )
    (#x0112f1 "KHUDAWADI DIGIT ONE"                    nil     )
    (#x0112f2 "KHUDAWADI DIGIT TWO"                    nil     )
    (#x0112f3 "KHUDAWADI DIGIT THREE"                  nil     )
    (#x0112f4 "KHUDAWADI DIGIT FOUR"                   nil     )
    (#x0112f5 "KHUDAWADI DIGIT FIVE"                   nil     )
    (#x0112f6 "KHUDAWADI DIGIT SIX"                    nil     )
    (#x0112f7 "KHUDAWADI DIGIT SEVEN"                  nil     )
    (#x0112f8 "KHUDAWADI DIGIT EIGHT"                  nil     )
    (#x0112f9 "KHUDAWADI DIGIT NINE"                   nil     )
    (#x011300 "GRANTHA SIGN COMBINING ANUSVARA ABOVE"  nil     )
    (#x011301 "GRANTHA SIGN CANDRABINDU"               nil     )
    (#x011302 "GRANTHA SIGN ANUSVARA"                  nil     )
    (#x011303 "GRANTHA SIGN VISARGA"                   nil     )
    (#x011305 "GRANTHA LETTER A"                       nil     )
    (#x011306 "GRANTHA LETTER AA"                      nil     )
    (#x011307 "GRANTHA LETTER I"                       nil     )
    (#x011308 "GRANTHA LETTER II"                      nil     )
    (#x011309 "GRANTHA LETTER U"                       nil     )
    (#x01130a "GRANTHA LETTER UU"                      nil     )
    (#x01130b "GRANTHA LETTER VOCALIC R"               nil     )
    (#x01130c "GRANTHA LETTER VOCALIC L"               nil     )
    (#x01130f "GRANTHA LETTER EE"                      nil     )
    (#x011310 "GRANTHA LETTER AI"                      nil     )
    (#x011313 "GRANTHA LETTER OO"                      nil     )
    (#x011314 "GRANTHA LETTER AU"                      nil     )
    (#x011315 "GRANTHA LETTER KA"                      nil     )
    (#x011316 "GRANTHA LETTER KHA"                     nil     )
    (#x011317 "GRANTHA LETTER GA"                      nil     )
    (#x011318 "GRANTHA LETTER GHA"                     nil     )
    (#x011319 "GRANTHA LETTER NGA"                     nil     )
    (#x01131a "GRANTHA LETTER CA"                      nil     )
    (#x01131b "GRANTHA LETTER CHA"                     nil     )
    (#x01131c "GRANTHA LETTER JA"                      nil     )
    (#x01131d "GRANTHA LETTER JHA"                     nil     )
    (#x01131e "GRANTHA LETTER NYA"                     nil     )
    (#x01131f "GRANTHA LETTER TTA"                     nil     )
    (#x011320 "GRANTHA LETTER TTHA"                    nil     )
    (#x011321 "GRANTHA LETTER DDA"                     nil     )
    (#x011322 "GRANTHA LETTER DDHA"                    nil     )
    (#x011323 "GRANTHA LETTER NNA"                     nil     )
    (#x011324 "GRANTHA LETTER TA"                      nil     )
    (#x011325 "GRANTHA LETTER THA"                     nil     )
    (#x011326 "GRANTHA LETTER DA"                      nil     )
    (#x011327 "GRANTHA LETTER DHA"                     nil     )
    (#x011328 "GRANTHA LETTER NA"                      nil     )
    (#x01132a "GRANTHA LETTER PA"                      nil     )
    (#x01132b "GRANTHA LETTER PHA"                     nil     )
    (#x01132c "GRANTHA LETTER BA"                      nil     )
    (#x01132d "GRANTHA LETTER BHA"                     nil     )
    (#x01132e "GRANTHA LETTER MA"                      nil     )
    (#x01132f "GRANTHA LETTER YA"                      nil     )
    (#x011330 "GRANTHA LETTER RA"                      nil     )
    (#x011332 "GRANTHA LETTER LA"                      nil     )
    (#x011333 "GRANTHA LETTER LLA"                     nil     )
    (#x011335 "GRANTHA LETTER VA"                      nil     )
    (#x011336 "GRANTHA LETTER SHA"                     nil     )
    (#x011337 "GRANTHA LETTER SSA"                     nil     )
    (#x011338 "GRANTHA LETTER SA"                      nil     )
    (#x011339 "GRANTHA LETTER HA"                      nil     )
    (#x01133b "COMBINING BINDU BELOW"                  nil     )
    (#x01133c "GRANTHA SIGN NUKTA"                     nil     )
    (#x01133d "GRANTHA SIGN AVAGRAHA"                  nil     )
    (#x01133e "GRANTHA VOWEL SIGN AA"                  nil     )
    (#x01133f "GRANTHA VOWEL SIGN I"                   nil     )
    (#x011340 "GRANTHA VOWEL SIGN II"                  nil     )
    (#x011341 "GRANTHA VOWEL SIGN U"                   nil     )
    (#x011342 "GRANTHA VOWEL SIGN UU"                  nil     )
    (#x011343 "GRANTHA VOWEL SIGN VOCALIC R"           nil     )
    (#x011344 "GRANTHA VOWEL SIGN VOCALIC RR"          nil     )
    (#x011347 "GRANTHA VOWEL SIGN EE"                  nil     )
    (#x011348 "GRANTHA VOWEL SIGN AI"                  nil     )
    (#x01134b "GRANTHA VOWEL SIGN OO"                  nil     )
    (#x01134c "GRANTHA VOWEL SIGN AU"                  nil     )
    (#x01134d "GRANTHA SIGN VIRAMA"                    nil     )
    (#x011350 "GRANTHA OM"                             nil     )
    (#x011357 "GRANTHA AU LENGTH MARK"                 nil     )
    (#x01135d "GRANTHA SIGN PLUTA"                     nil     )
    (#x01135e "GRANTHA LETTER VEDIC ANUSVARA"          nil     )
    (#x01135f "GRANTHA LETTER VEDIC DOUBLE ANUSVARA"   nil     )
    (#x011360 "GRANTHA LETTER VOCALIC RR"              nil     )
    (#x011361 "GRANTHA LETTER VOCALIC LL"              nil     )
    (#x011362 "GRANTHA VOWEL SIGN VOCALIC L"           nil     )
    (#x011363 "GRANTHA VOWEL SIGN VOCALIC LL"          nil     )
    (#x011366 "COMBINING GRANTHA DIGIT ZERO"           nil     )
    (#x011367 "COMBINING GRANTHA DIGIT ONE"            nil     )
    (#x011368 "COMBINING GRANTHA DIGIT TWO"            nil     )
    (#x011369 "COMBINING GRANTHA DIGIT THREE"          nil     )
    (#x01136a "COMBINING GRANTHA DIGIT FOUR"           nil     )
    (#x01136b "COMBINING GRANTHA DIGIT FIVE"           nil     )
    (#x01136c "COMBINING GRANTHA DIGIT SIX"            nil     )
    (#x011370 "COMBINING GRANTHA LETTER A"             nil     )
    (#x011371 "COMBINING GRANTHA LETTER KA"            nil     )
    (#x011372 "COMBINING GRANTHA LETTER NA"            nil     )
    (#x011373 "COMBINING GRANTHA LETTER VI"            nil     )
    (#x011374 "COMBINING GRANTHA LETTER PA"            nil     )
    (#x011400 "NEWA LETTER A"                          nil     )
    (#x011401 "NEWA LETTER AA"                         nil     )
    (#x011402 "NEWA LETTER I"                          nil     )
    (#x011403 "NEWA LETTER II"                         nil     )
    (#x011404 "NEWA LETTER U"                          nil     )
    (#x011405 "NEWA LETTER UU"                         nil     )
    (#x011406 "NEWA LETTER VOCALIC R"                  nil     )
    (#x011407 "NEWA LETTER VOCALIC RR"                 nil     )
    (#x011408 "NEWA LETTER VOCALIC L"                  nil     )
    (#x011409 "NEWA LETTER VOCALIC LL"                 nil     )
    (#x01140a "NEWA LETTER E"                          nil     )
    (#x01140b "NEWA LETTER AI"                         nil     )
    (#x01140c "NEWA LETTER O"                          nil     )
    (#x01140d "NEWA LETTER AU"                         nil     )
    (#x01140e "NEWA LETTER KA"                         nil     )
    (#x01140f "NEWA LETTER KHA"                        nil     )
    (#x011410 "NEWA LETTER GA"                         nil     )
    (#x011411 "NEWA LETTER GHA"                        nil     )
    (#x011412 "NEWA LETTER NGA"                        nil     )
    (#x011413 "NEWA LETTER NGHA"                       nil     )
    (#x011414 "NEWA LETTER CA"                         nil     )
    (#x011415 "NEWA LETTER CHA"                        nil     )
    (#x011416 "NEWA LETTER JA"                         nil     )
    (#x011417 "NEWA LETTER JHA"                        nil     )
    (#x011418 "NEWA LETTER NYA"                        nil     )
    (#x011419 "NEWA LETTER NYHA"                       nil     )
    (#x01141a "NEWA LETTER TTA"                        nil     )
    (#x01141b "NEWA LETTER TTHA"                       nil     )
    (#x01141c "NEWA LETTER DDA"                        nil     )
    (#x01141d "NEWA LETTER DDHA"                       nil     )
    (#x01141e "NEWA LETTER NNA"                        nil     )
    (#x01141f "NEWA LETTER TA"                         nil     )
    (#x011420 "NEWA LETTER THA"                        nil     )
    (#x011421 "NEWA LETTER DA"                         nil     )
    (#x011422 "NEWA LETTER DHA"                        nil     )
    (#x011423 "NEWA LETTER NA"                         nil     )
    (#x011424 "NEWA LETTER NHA"                        nil     )
    (#x011425 "NEWA LETTER PA"                         nil     )
    (#x011426 "NEWA LETTER PHA"                        nil     )
    (#x011427 "NEWA LETTER BA"                         nil     )
    (#x011428 "NEWA LETTER BHA"                        nil     )
    (#x011429 "NEWA LETTER MA"                         nil     )
    (#x01142a "NEWA LETTER MHA"                        nil     )
    (#x01142b "NEWA LETTER YA"                         nil     )
    (#x01142c "NEWA LETTER RA"                         nil     )
    (#x01142d "NEWA LETTER RHA"                        nil     )
    (#x01142e "NEWA LETTER LA"                         nil     )
    (#x01142f "NEWA LETTER LHA"                        nil     )
    (#x011430 "NEWA LETTER WA"                         nil     )
    (#x011431 "NEWA LETTER SHA"                        nil     )
    (#x011432 "NEWA LETTER SSA"                        nil     )
    (#x011433 "NEWA LETTER SA"                         nil     )
    (#x011434 "NEWA LETTER HA"                         nil     )
    (#x011435 "NEWA VOWEL SIGN AA"                     nil     )
    (#x011436 "NEWA VOWEL SIGN I"                      nil     )
    (#x011437 "NEWA VOWEL SIGN II"                     nil     )
    (#x011438 "NEWA VOWEL SIGN U"                      nil     )
    (#x011439 "NEWA VOWEL SIGN UU"                     nil     )
    (#x01143a "NEWA VOWEL SIGN VOCALIC R"              nil     )
    (#x01143b "NEWA VOWEL SIGN VOCALIC RR"             nil     )
    (#x01143c "NEWA VOWEL SIGN VOCALIC L"              nil     )
    (#x01143d "NEWA VOWEL SIGN VOCALIC LL"             nil     )
    (#x01143e "NEWA VOWEL SIGN E"                      nil     )
    (#x01143f "NEWA VOWEL SIGN AI"                     nil     )
    (#x011440 "NEWA VOWEL SIGN O"                      nil     )
    (#x011441 "NEWA VOWEL SIGN AU"                     nil     )
    (#x011442 "NEWA SIGN VIRAMA"                       nil     )
    (#x011443 "NEWA SIGN CANDRABINDU"                  nil     )
    (#x011444 "NEWA SIGN ANUSVARA"                     nil     )
    (#x011445 "NEWA SIGN VISARGA"                      nil     )
    (#x011446 "NEWA SIGN NUKTA"                        nil     )
    (#x011447 "NEWA SIGN AVAGRAHA"                     nil     )
    (#x011448 "NEWA SIGN FINAL ANUSVARA"               nil     )
    (#x011449 "NEWA OM"                                nil     )
    (#x01144a "NEWA SIDDHI"                            nil     )
    (#x01144b "NEWA DANDA"                             nil     )
    (#x01144c "NEWA DOUBLE DANDA"                      nil     )
    (#x01144d "NEWA COMMA"                             nil     )
    (#x01144e "NEWA GAP FILLER"                        nil     )
    (#x01144f "NEWA ABBREVIATION SIGN"                 nil     )
    (#x011450 "NEWA DIGIT ZERO"                        nil     )
    (#x011451 "NEWA DIGIT ONE"                         nil     )
    (#x011452 "NEWA DIGIT TWO"                         nil     )
    (#x011453 "NEWA DIGIT THREE"                       nil     )
    (#x011454 "NEWA DIGIT FOUR"                        nil     )
    (#x011455 "NEWA DIGIT FIVE"                        nil     )
    (#x011456 "NEWA DIGIT SIX"                         nil     )
    (#x011457 "NEWA DIGIT SEVEN"                       nil     )
    (#x011458 "NEWA DIGIT EIGHT"                       nil     )
    (#x011459 "NEWA DIGIT NINE"                        nil     )
    (#x01145a "NEWA DOUBLE COMMA"                      nil     )
    (#x01145b "NEWA PLACEHOLDER MARK"                  nil     )
    (#x01145d "NEWA INSERTION SIGN"                    nil     )
    (#x01145e "NEWA SANDHI MARK"                       nil     )
    (#x01145f "NEWA LETTER VEDIC ANUSVARA"             nil     )
    (#x011460 "NEWA SIGN JIHVAMULIYA"                  nil     )
    (#x011461 "NEWA SIGN UPADHMANIYA"                  nil     )
    (#x011480 "TIRHUTA ANJI"                           nil     )
    (#x011481 "TIRHUTA LETTER A"                       nil     )
    (#x011482 "TIRHUTA LETTER AA"                      nil     )
    (#x011483 "TIRHUTA LETTER I"                       nil     )
    (#x011484 "TIRHUTA LETTER II"                      nil     )
    (#x011485 "TIRHUTA LETTER U"                       nil     )
    (#x011486 "TIRHUTA LETTER UU"                      nil     )
    (#x011487 "TIRHUTA LETTER VOCALIC R"               nil     )
    (#x011488 "TIRHUTA LETTER VOCALIC RR"              nil     )
    (#x011489 "TIRHUTA LETTER VOCALIC L"               nil     )
    (#x01148a "TIRHUTA LETTER VOCALIC LL"              nil     )
    (#x01148b "TIRHUTA LETTER E"                       nil     )
    (#x01148c "TIRHUTA LETTER AI"                      nil     )
    (#x01148d "TIRHUTA LETTER O"                       nil     )
    (#x01148e "TIRHUTA LETTER AU"                      nil     )
    (#x01148f "TIRHUTA LETTER KA"                      nil     )
    (#x011490 "TIRHUTA LETTER KHA"                     nil     )
    (#x011491 "TIRHUTA LETTER GA"                      nil     )
    (#x011492 "TIRHUTA LETTER GHA"                     nil     )
    (#x011493 "TIRHUTA LETTER NGA"                     nil     )
    (#x011494 "TIRHUTA LETTER CA"                      nil     )
    (#x011495 "TIRHUTA LETTER CHA"                     nil     )
    (#x011496 "TIRHUTA LETTER JA"                      nil     )
    (#x011497 "TIRHUTA LETTER JHA"                     nil     )
    (#x011498 "TIRHUTA LETTER NYA"                     nil     )
    (#x011499 "TIRHUTA LETTER TTA"                     nil     )
    (#x01149a "TIRHUTA LETTER TTHA"                    nil     )
    (#x01149b "TIRHUTA LETTER DDA"                     nil     )
    (#x01149c "TIRHUTA LETTER DDHA"                    nil     )
    (#x01149d "TIRHUTA LETTER NNA"                     nil     )
    (#x01149e "TIRHUTA LETTER TA"                      nil     )
    (#x01149f "TIRHUTA LETTER THA"                     nil     )
    (#x0114a0 "TIRHUTA LETTER DA"                      nil     )
    (#x0114a1 "TIRHUTA LETTER DHA"                     nil     )
    (#x0114a2 "TIRHUTA LETTER NA"                      nil     )
    (#x0114a3 "TIRHUTA LETTER PA"                      nil     )
    (#x0114a4 "TIRHUTA LETTER PHA"                     nil     )
    (#x0114a5 "TIRHUTA LETTER BA"                      nil     )
    (#x0114a6 "TIRHUTA LETTER BHA"                     nil     )
    (#x0114a7 "TIRHUTA LETTER MA"                      nil     )
    (#x0114a8 "TIRHUTA LETTER YA"                      nil     )
    (#x0114a9 "TIRHUTA LETTER RA"                      nil     )
    (#x0114aa "TIRHUTA LETTER LA"                      nil     )
    (#x0114ab "TIRHUTA LETTER VA"                      nil     )
    (#x0114ac "TIRHUTA LETTER SHA"                     nil     )
    (#x0114ad "TIRHUTA LETTER SSA"                     nil     )
    (#x0114ae "TIRHUTA LETTER SA"                      nil     )
    (#x0114af "TIRHUTA LETTER HA"                      nil     )
    (#x0114b0 "TIRHUTA VOWEL SIGN AA"                  nil     )
    (#x0114b1 "TIRHUTA VOWEL SIGN I"                   nil     )
    (#x0114b2 "TIRHUTA VOWEL SIGN II"                  nil     )
    (#x0114b3 "TIRHUTA VOWEL SIGN U"                   nil     )
    (#x0114b4 "TIRHUTA VOWEL SIGN UU"                  nil     )
    (#x0114b5 "TIRHUTA VOWEL SIGN VOCALIC R"           nil     )
    (#x0114b6 "TIRHUTA VOWEL SIGN VOCALIC RR"          nil     )
    (#x0114b7 "TIRHUTA VOWEL SIGN VOCALIC L"           nil     )
    (#x0114b8 "TIRHUTA VOWEL SIGN VOCALIC LL"          nil     )
    (#x0114b9 "TIRHUTA VOWEL SIGN E"                   nil     )
    (#x0114ba "TIRHUTA VOWEL SIGN SHORT E"             nil     )
    (#x0114bb "TIRHUTA VOWEL SIGN AI"                  nil     )
    (#x0114bc "TIRHUTA VOWEL SIGN O"                   nil     )
    (#x0114bd "TIRHUTA VOWEL SIGN SHORT O"             nil     )
    (#x0114be "TIRHUTA VOWEL SIGN AU"                  nil     )
    (#x0114bf "TIRHUTA SIGN CANDRABINDU"               nil     )
    (#x0114c0 "TIRHUTA SIGN ANUSVARA"                  nil     )
    (#x0114c1 "TIRHUTA SIGN VISARGA"                   nil     )
    (#x0114c2 "TIRHUTA SIGN VIRAMA"                    nil     )
    (#x0114c3 "TIRHUTA SIGN NUKTA"                     nil     )
    (#x0114c4 "TIRHUTA SIGN AVAGRAHA"                  nil     )
    (#x0114c5 "TIRHUTA GVANG"                          nil     )
    (#x0114c6 "TIRHUTA ABBREVIATION SIGN"              nil     )
    (#x0114c7 "TIRHUTA OM"                             nil     )
    (#x0114d0 "TIRHUTA DIGIT ZERO"                     nil     )
    (#x0114d1 "TIRHUTA DIGIT ONE"                      nil     )
    (#x0114d2 "TIRHUTA DIGIT TWO"                      nil     )
    (#x0114d3 "TIRHUTA DIGIT THREE"                    nil     )
    (#x0114d4 "TIRHUTA DIGIT FOUR"                     nil     )
    (#x0114d5 "TIRHUTA DIGIT FIVE"                     nil     )
    (#x0114d6 "TIRHUTA DIGIT SIX"                      nil     )
    (#x0114d7 "TIRHUTA DIGIT SEVEN"                    nil     )
    (#x0114d8 "TIRHUTA DIGIT EIGHT"                    nil     )
    (#x0114d9 "TIRHUTA DIGIT NINE"                     nil     )
    (#x011580 "SIDDHAM LETTER A"                       nil     )
    (#x011581 "SIDDHAM LETTER AA"                      nil     )
    (#x011582 "SIDDHAM LETTER I"                       nil     )
    (#x011583 "SIDDHAM LETTER II"                      nil     )
    (#x011584 "SIDDHAM LETTER U"                       nil     )
    (#x011585 "SIDDHAM LETTER UU"                      nil     )
    (#x011586 "SIDDHAM LETTER VOCALIC R"               nil     )
    (#x011587 "SIDDHAM LETTER VOCALIC RR"              nil     )
    (#x011588 "SIDDHAM LETTER VOCALIC L"               nil     )
    (#x011589 "SIDDHAM LETTER VOCALIC LL"              nil     )
    (#x01158a "SIDDHAM LETTER E"                       nil     )
    (#x01158b "SIDDHAM LETTER AI"                      nil     )
    (#x01158c "SIDDHAM LETTER O"                       nil     )
    (#x01158d "SIDDHAM LETTER AU"                      nil     )
    (#x01158e "SIDDHAM LETTER KA"                      nil     )
    (#x01158f "SIDDHAM LETTER KHA"                     nil     )
    (#x011590 "SIDDHAM LETTER GA"                      nil     )
    (#x011591 "SIDDHAM LETTER GHA"                     nil     )
    (#x011592 "SIDDHAM LETTER NGA"                     nil     )
    (#x011593 "SIDDHAM LETTER CA"                      nil     )
    (#x011594 "SIDDHAM LETTER CHA"                     nil     )
    (#x011595 "SIDDHAM LETTER JA"                      nil     )
    (#x011596 "SIDDHAM LETTER JHA"                     nil     )
    (#x011597 "SIDDHAM LETTER NYA"                     nil     )
    (#x011598 "SIDDHAM LETTER TTA"                     nil     )
    (#x011599 "SIDDHAM LETTER TTHA"                    nil     )
    (#x01159a "SIDDHAM LETTER DDA"                     nil     )
    (#x01159b "SIDDHAM LETTER DDHA"                    nil     )
    (#x01159c "SIDDHAM LETTER NNA"                     nil     )
    (#x01159d "SIDDHAM LETTER TA"                      nil     )
    (#x01159e "SIDDHAM LETTER THA"                     nil     )
    (#x01159f "SIDDHAM LETTER DA"                      nil     )
    (#x0115a0 "SIDDHAM LETTER DHA"                     nil     )
    (#x0115a1 "SIDDHAM LETTER NA"                      nil     )
    (#x0115a2 "SIDDHAM LETTER PA"                      nil     )
    (#x0115a3 "SIDDHAM LETTER PHA"                     nil     )
    (#x0115a4 "SIDDHAM LETTER BA"                      nil     )
    (#x0115a5 "SIDDHAM LETTER BHA"                     nil     )
    (#x0115a6 "SIDDHAM LETTER MA"                      nil     )
    (#x0115a7 "SIDDHAM LETTER YA"                      nil     )
    (#x0115a8 "SIDDHAM LETTER RA"                      nil     )
    (#x0115a9 "SIDDHAM LETTER LA"                      nil     )
    (#x0115aa "SIDDHAM LETTER VA"                      nil     )
    (#x0115ab "SIDDHAM LETTER SHA"                     nil     )
    (#x0115ac "SIDDHAM LETTER SSA"                     nil     )
    (#x0115ad "SIDDHAM LETTER SA"                      nil     )
    (#x0115ae "SIDDHAM LETTER HA"                      nil     )
    (#x0115af "SIDDHAM VOWEL SIGN AA"                  nil     )
    (#x0115b0 "SIDDHAM VOWEL SIGN I"                   nil     )
    (#x0115b1 "SIDDHAM VOWEL SIGN II"                  nil     )
    (#x0115b2 "SIDDHAM VOWEL SIGN U"                   nil     )
    (#x0115b3 "SIDDHAM VOWEL SIGN UU"                  nil     )
    (#x0115b4 "SIDDHAM VOWEL SIGN VOCALIC R"           nil     )
    (#x0115b5 "SIDDHAM VOWEL SIGN VOCALIC RR"          nil     )
    (#x0115b8 "SIDDHAM VOWEL SIGN E"                   nil     )
    (#x0115b9 "SIDDHAM VOWEL SIGN AI"                  nil     )
    (#x0115ba "SIDDHAM VOWEL SIGN O"                   nil     )
    (#x0115bb "SIDDHAM VOWEL SIGN AU"                  nil     )
    (#x0115bc "SIDDHAM SIGN CANDRABINDU"               nil     )
    (#x0115bd "SIDDHAM SIGN ANUSVARA"                  nil     )
    (#x0115be "SIDDHAM SIGN VISARGA"                   nil     )
    (#x0115bf "SIDDHAM SIGN VIRAMA"                    nil     )
    (#x0115c0 "SIDDHAM SIGN NUKTA"                     nil     )
    (#x0115c1 "SIDDHAM SIGN SIDDHAM"                   nil     )
    (#x0115c2 "SIDDHAM DANDA"                          nil     )
    (#x0115c3 "SIDDHAM DOUBLE DANDA"                   nil     )
    (#x0115c4 "SIDDHAM SEPARATOR DOT"                  nil     )
    (#x0115c5 "SIDDHAM SEPARATOR BAR"                  nil     )
    (#x0115c6 "SIDDHAM REPETITION MARK-1"              nil     )
    (#x0115c7 "SIDDHAM REPETITION MARK-2"              nil     )
    (#x0115c8 "SIDDHAM REPETITION MARK-3"              nil     )
    (#x0115c9 "SIDDHAM END OF TEXT MARK"               nil     )
    (#x0115ca "SIDDHAM SECTION MARK WITH TRIDENT AND U-SHAPED ORNAMENTS" nil     )
    (#x0115cb "SIDDHAM SECTION MARK WITH TRIDENT AND DOTTED CRESCENTS" nil     )
    (#x0115cc "SIDDHAM SECTION MARK WITH RAYS AND DOTTED CRESCENTS" nil     )
    (#x0115cd "SIDDHAM SECTION MARK WITH RAYS AND DOTTED DOUBLE CRESCENTS" nil     )
    (#x0115ce "SIDDHAM SECTION MARK WITH RAYS AND DOTTED TRIPLE CRESCENTS" nil     )
    (#x0115cf "SIDDHAM SECTION MARK DOUBLE RING"       nil     )
    (#x0115d0 "SIDDHAM SECTION MARK DOUBLE RING WITH RAYS" nil     )
    (#x0115d1 "SIDDHAM SECTION MARK WITH DOUBLE CRESCENTS" nil     )
    (#x0115d2 "SIDDHAM SECTION MARK WITH TRIPLE CRESCENTS" nil     )
    (#x0115d3 "SIDDHAM SECTION MARK WITH QUADRUPLE CRESCENTS" nil     )
    (#x0115d4 "SIDDHAM SECTION MARK WITH SEPTUPLE CRESCENTS" nil     )
    (#x0115d5 "SIDDHAM SECTION MARK WITH CIRCLES AND RAYS" nil     )
    (#x0115d6 "SIDDHAM SECTION MARK WITH CIRCLES AND TWO ENCLOSURES" nil     )
    (#x0115d7 "SIDDHAM SECTION MARK WITH CIRCLES AND FOUR ENCLOSURES" nil     )
    (#x0115d8 "SIDDHAM LETTER THREE-CIRCLE ALTERNATE I" nil     )
    (#x0115d9 "SIDDHAM LETTER TWO-CIRCLE ALTERNATE I"  nil     )
    (#x0115da "SIDDHAM LETTER TWO-CIRCLE ALTERNATE II" nil     )
    (#x0115db "SIDDHAM LETTER ALTERNATE U"             nil     )
    (#x0115dc "SIDDHAM VOWEL SIGN ALTERNATE U"         nil     )
    (#x0115dd "SIDDHAM VOWEL SIGN ALTERNATE UU"        nil     )
    (#x011600 "MODI LETTER A"                          nil     )
    (#x011601 "MODI LETTER AA"                         nil     )
    (#x011602 "MODI LETTER I"                          nil     )
    (#x011603 "MODI LETTER II"                         nil     )
    (#x011604 "MODI LETTER U"                          nil     )
    (#x011605 "MODI LETTER UU"                         nil     )
    (#x011606 "MODI LETTER VOCALIC R"                  nil     )
    (#x011607 "MODI LETTER VOCALIC RR"                 nil     )
    (#x011608 "MODI LETTER VOCALIC L"                  nil     )
    (#x011609 "MODI LETTER VOCALIC LL"                 nil     )
    (#x01160a "MODI LETTER E"                          nil     )
    (#x01160b "MODI LETTER AI"                         nil     )
    (#x01160c "MODI LETTER O"                          nil     )
    (#x01160d "MODI LETTER AU"                         nil     )
    (#x01160e "MODI LETTER KA"                         nil     )
    (#x01160f "MODI LETTER KHA"                        nil     )
    (#x011610 "MODI LETTER GA"                         nil     )
    (#x011611 "MODI LETTER GHA"                        nil     )
    (#x011612 "MODI LETTER NGA"                        nil     )
    (#x011613 "MODI LETTER CA"                         nil     )
    (#x011614 "MODI LETTER CHA"                        nil     )
    (#x011615 "MODI LETTER JA"                         nil     )
    (#x011616 "MODI LETTER JHA"                        nil     )
    (#x011617 "MODI LETTER NYA"                        nil     )
    (#x011618 "MODI LETTER TTA"                        nil     )
    (#x011619 "MODI LETTER TTHA"                       nil     )
    (#x01161a "MODI LETTER DDA"                        nil     )
    (#x01161b "MODI LETTER DDHA"                       nil     )
    (#x01161c "MODI LETTER NNA"                        nil     )
    (#x01161d "MODI LETTER TA"                         nil     )
    (#x01161e "MODI LETTER THA"                        nil     )
    (#x01161f "MODI LETTER DA"                         nil     )
    (#x011620 "MODI LETTER DHA"                        nil     )
    (#x011621 "MODI LETTER NA"                         nil     )
    (#x011622 "MODI LETTER PA"                         nil     )
    (#x011623 "MODI LETTER PHA"                        nil     )
    (#x011624 "MODI LETTER BA"                         nil     )
    (#x011625 "MODI LETTER BHA"                        nil     )
    (#x011626 "MODI LETTER MA"                         nil     )
    (#x011627 "MODI LETTER YA"                         nil     )
    (#x011628 "MODI LETTER RA"                         nil     )
    (#x011629 "MODI LETTER LA"                         nil     )
    (#x01162a "MODI LETTER VA"                         nil     )
    (#x01162b "MODI LETTER SHA"                        nil     )
    (#x01162c "MODI LETTER SSA"                        nil     )
    (#x01162d "MODI LETTER SA"                         nil     )
    (#x01162e "MODI LETTER HA"                         nil     )
    (#x01162f "MODI LETTER LLA"                        nil     )
    (#x011630 "MODI VOWEL SIGN AA"                     nil     )
    (#x011631 "MODI VOWEL SIGN I"                      nil     )
    (#x011632 "MODI VOWEL SIGN II"                     nil     )
    (#x011633 "MODI VOWEL SIGN U"                      nil     )
    (#x011634 "MODI VOWEL SIGN UU"                     nil     )
    (#x011635 "MODI VOWEL SIGN VOCALIC R"              nil     )
    (#x011636 "MODI VOWEL SIGN VOCALIC RR"             nil     )
    (#x011637 "MODI VOWEL SIGN VOCALIC L"              nil     )
    (#x011638 "MODI VOWEL SIGN VOCALIC LL"             nil     )
    (#x011639 "MODI VOWEL SIGN E"                      nil     )
    (#x01163a "MODI VOWEL SIGN AI"                     nil     )
    (#x01163b "MODI VOWEL SIGN O"                      nil     )
    (#x01163c "MODI VOWEL SIGN AU"                     nil     )
    (#x01163d "MODI SIGN ANUSVARA"                     nil     )
    (#x01163e "MODI SIGN VISARGA"                      nil     )
    (#x01163f "MODI SIGN VIRAMA"                       nil     )
    (#x011640 "MODI SIGN ARDHACANDRA"                  nil     )
    (#x011641 "MODI DANDA"                             nil     )
    (#x011642 "MODI DOUBLE DANDA"                      nil     )
    (#x011643 "MODI ABBREVIATION SIGN"                 nil     )
    (#x011644 "MODI SIGN HUVA"                         nil     )
    (#x011650 "MODI DIGIT ZERO"                        nil     )
    (#x011651 "MODI DIGIT ONE"                         nil     )
    (#x011652 "MODI DIGIT TWO"                         nil     )
    (#x011653 "MODI DIGIT THREE"                       nil     )
    (#x011654 "MODI DIGIT FOUR"                        nil     )
    (#x011655 "MODI DIGIT FIVE"                        nil     )
    (#x011656 "MODI DIGIT SIX"                         nil     )
    (#x011657 "MODI DIGIT SEVEN"                       nil     )
    (#x011658 "MODI DIGIT EIGHT"                       nil     )
    (#x011659 "MODI DIGIT NINE"                        nil     )
    (#x011660 "MONGOLIAN BIRGA WITH ORNAMENT"          nil     )
    (#x011661 "MONGOLIAN ROTATED BIRGA"                nil     )
    (#x011662 "MONGOLIAN DOUBLE BIRGA WITH ORNAMENT"   nil     )
    (#x011663 "MONGOLIAN TRIPLE BIRGA WITH ORNAMENT"   nil     )
    (#x011664 "MONGOLIAN BIRGA WITH DOUBLE ORNAMENT"   nil     )
    (#x011665 "MONGOLIAN ROTATED BIRGA WITH ORNAMENT"  nil     )
    (#x011666 "MONGOLIAN ROTATED BIRGA WITH DOUBLE ORNAMENT" nil     )
    (#x011667 "MONGOLIAN INVERTED BIRGA"               nil     )
    (#x011668 "MONGOLIAN INVERTED BIRGA WITH DOUBLE ORNAMENT" nil     )
    (#x011669 "MONGOLIAN SWIRL BIRGA"                  nil     )
    (#x01166a "MONGOLIAN SWIRL BIRGA WITH ORNAMENT"    nil     )
    (#x01166b "MONGOLIAN SWIRL BIRGA WITH DOUBLE ORNAMENT" nil     )
    (#x01166c "MONGOLIAN TURNED SWIRL BIRGA WITH DOUBLE ORNAMENT" nil     )
    (#x011680 "TAKRI LETTER A"                         nil     )
    (#x011681 "TAKRI LETTER AA"                        nil     )
    (#x011682 "TAKRI LETTER I"                         nil     )
    (#x011683 "TAKRI LETTER II"                        nil     )
    (#x011684 "TAKRI LETTER U"                         nil     )
    (#x011685 "TAKRI LETTER UU"                        nil     )
    (#x011686 "TAKRI LETTER E"                         nil     )
    (#x011687 "TAKRI LETTER AI"                        nil     )
    (#x011688 "TAKRI LETTER O"                         nil     )
    (#x011689 "TAKRI LETTER AU"                        nil     )
    (#x01168a "TAKRI LETTER KA"                        nil     )
    (#x01168b "TAKRI LETTER KHA"                       nil     )
    (#x01168c "TAKRI LETTER GA"                        nil     )
    (#x01168d "TAKRI LETTER GHA"                       nil     )
    (#x01168e "TAKRI LETTER NGA"                       nil     )
    (#x01168f "TAKRI LETTER CA"                        nil     )
    (#x011690 "TAKRI LETTER CHA"                       nil     )
    (#x011691 "TAKRI LETTER JA"                        nil     )
    (#x011692 "TAKRI LETTER JHA"                       nil     )
    (#x011693 "TAKRI LETTER NYA"                       nil     )
    (#x011694 "TAKRI LETTER TTA"                       nil     )
    (#x011695 "TAKRI LETTER TTHA"                      nil     )
    (#x011696 "TAKRI LETTER DDA"                       nil     )
    (#x011697 "TAKRI LETTER DDHA"                      nil     )
    (#x011698 "TAKRI LETTER NNA"                       nil     )
    (#x011699 "TAKRI LETTER TA"                        nil     )
    (#x01169a "TAKRI LETTER THA"                       nil     )
    (#x01169b "TAKRI LETTER DA"                        nil     )
    (#x01169c "TAKRI LETTER DHA"                       nil     )
    (#x01169d "TAKRI LETTER NA"                        nil     )
    (#x01169e "TAKRI LETTER PA"                        nil     )
    (#x01169f "TAKRI LETTER PHA"                       nil     )
    (#x0116a0 "TAKRI LETTER BA"                        nil     )
    (#x0116a1 "TAKRI LETTER BHA"                       nil     )
    (#x0116a2 "TAKRI LETTER MA"                        nil     )
    (#x0116a3 "TAKRI LETTER YA"                        nil     )
    (#x0116a4 "TAKRI LETTER RA"                        nil     )
    (#x0116a5 "TAKRI LETTER LA"                        nil     )
    (#x0116a6 "TAKRI LETTER VA"                        nil     )
    (#x0116a7 "TAKRI LETTER SHA"                       nil     )
    (#x0116a8 "TAKRI LETTER SA"                        nil     )
    (#x0116a9 "TAKRI LETTER HA"                        nil     )
    (#x0116aa "TAKRI LETTER RRA"                       nil     )
    (#x0116ab "TAKRI SIGN ANUSVARA"                    nil     )
    (#x0116ac "TAKRI SIGN VISARGA"                     nil     )
    (#x0116ad "TAKRI VOWEL SIGN AA"                    nil     )
    (#x0116ae "TAKRI VOWEL SIGN I"                     nil     )
    (#x0116af "TAKRI VOWEL SIGN II"                    nil     )
    (#x0116b0 "TAKRI VOWEL SIGN U"                     nil     )
    (#x0116b1 "TAKRI VOWEL SIGN UU"                    nil     )
    (#x0116b2 "TAKRI VOWEL SIGN E"                     nil     )
    (#x0116b3 "TAKRI VOWEL SIGN AI"                    nil     )
    (#x0116b4 "TAKRI VOWEL SIGN O"                     nil     )
    (#x0116b5 "TAKRI VOWEL SIGN AU"                    nil     )
    (#x0116b6 "TAKRI SIGN VIRAMA"                      nil     )
    (#x0116b7 "TAKRI SIGN NUKTA"                       nil     )
    (#x0116b8 "TAKRI LETTER ARCHAIC KHA"               nil     )
    (#x0116b9 "TAKRI ABBREVIATION SIGN"                nil     )
    (#x0116c0 "TAKRI DIGIT ZERO"                       nil     )
    (#x0116c1 "TAKRI DIGIT ONE"                        nil     )
    (#x0116c2 "TAKRI DIGIT TWO"                        nil     )
    (#x0116c3 "TAKRI DIGIT THREE"                      nil     )
    (#x0116c4 "TAKRI DIGIT FOUR"                       nil     )
    (#x0116c5 "TAKRI DIGIT FIVE"                       nil     )
    (#x0116c6 "TAKRI DIGIT SIX"                        nil     )
    (#x0116c7 "TAKRI DIGIT SEVEN"                      nil     )
    (#x0116c8 "TAKRI DIGIT EIGHT"                      nil     )
    (#x0116c9 "TAKRI DIGIT NINE"                       nil     )
    (#x011700 "AHOM LETTER KA"                         nil     )
    (#x011701 "AHOM LETTER KHA"                        nil     )
    (#x011702 "AHOM LETTER NGA"                        nil     )
    (#x011703 "AHOM LETTER NA"                         nil     )
    (#x011704 "AHOM LETTER TA"                         nil     )
    (#x011705 "AHOM LETTER ALTERNATE TA"               nil     )
    (#x011706 "AHOM LETTER PA"                         nil     )
    (#x011707 "AHOM LETTER PHA"                        nil     )
    (#x011708 "AHOM LETTER BA"                         nil     )
    (#x011709 "AHOM LETTER MA"                         nil     )
    (#x01170a "AHOM LETTER JA"                         nil     )
    (#x01170b "AHOM LETTER CHA"                        nil     )
    (#x01170c "AHOM LETTER THA"                        nil     )
    (#x01170d "AHOM LETTER RA"                         nil     )
    (#x01170e "AHOM LETTER LA"                         nil     )
    (#x01170f "AHOM LETTER SA"                         nil     )
    (#x011710 "AHOM LETTER NYA"                        nil     )
    (#x011711 "AHOM LETTER HA"                         nil     )
    (#x011712 "AHOM LETTER A"                          nil     )
    (#x011713 "AHOM LETTER DA"                         nil     )
    (#x011714 "AHOM LETTER DHA"                        nil     )
    (#x011715 "AHOM LETTER GA"                         nil     )
    (#x011716 "AHOM LETTER ALTERNATE GA"               nil     )
    (#x011717 "AHOM LETTER GHA"                        nil     )
    (#x011718 "AHOM LETTER BHA"                        nil     )
    (#x011719 "AHOM LETTER JHA"                        nil     )
    (#x01171a "AHOM LETTER ALTERNATE BA"               nil     )
    (#x01171d "AHOM CONSONANT SIGN MEDIAL LA"          nil     )
    (#x01171e "AHOM CONSONANT SIGN MEDIAL RA"          nil     )
    (#x01171f "AHOM CONSONANT SIGN MEDIAL LIGATING RA" nil     )
    (#x011720 "AHOM VOWEL SIGN A"                      nil     )
    (#x011721 "AHOM VOWEL SIGN AA"                     nil     )
    (#x011722 "AHOM VOWEL SIGN I"                      nil     )
    (#x011723 "AHOM VOWEL SIGN II"                     nil     )
    (#x011724 "AHOM VOWEL SIGN U"                      nil     )
    (#x011725 "AHOM VOWEL SIGN UU"                     nil     )
    (#x011726 "AHOM VOWEL SIGN E"                      nil     )
    (#x011727 "AHOM VOWEL SIGN AW"                     nil     )
    (#x011728 "AHOM VOWEL SIGN O"                      nil     )
    (#x011729 "AHOM VOWEL SIGN AI"                     nil     )
    (#x01172a "AHOM VOWEL SIGN AM"                     nil     )
    (#x01172b "AHOM SIGN KILLER"                       nil     )
    (#x011730 "AHOM DIGIT ZERO"                        nil     )
    (#x011731 "AHOM DIGIT ONE"                         nil     )
    (#x011732 "AHOM DIGIT TWO"                         nil     )
    (#x011733 "AHOM DIGIT THREE"                       nil     )
    (#x011734 "AHOM DIGIT FOUR"                        nil     )
    (#x011735 "AHOM DIGIT FIVE"                        nil     )
    (#x011736 "AHOM DIGIT SIX"                         nil     )
    (#x011737 "AHOM DIGIT SEVEN"                       nil     )
    (#x011738 "AHOM DIGIT EIGHT"                       nil     )
    (#x011739 "AHOM DIGIT NINE"                        nil     )
    (#x01173a "AHOM NUMBER TEN"                        nil     )
    (#x01173b "AHOM NUMBER TWENTY"                     nil     )
    (#x01173c "AHOM SIGN SMALL SECTION"                nil     )
    (#x01173d "AHOM SIGN SECTION"                      nil     )
    (#x01173e "AHOM SIGN RULAI"                        nil     )
    (#x01173f "AHOM SYMBOL VI"                         nil     )
    (#x011740 "AHOM LETTER CA"                         nil     )
    (#x011741 "AHOM LETTER TTA"                        nil     )
    (#x011742 "AHOM LETTER TTHA"                       nil     )
    (#x011743 "AHOM LETTER DDA"                        nil     )
    (#x011744 "AHOM LETTER DDHA"                       nil     )
    (#x011745 "AHOM LETTER NNA"                        nil     )
    (#x011746 "AHOM LETTER LLA"                        nil     )
    (#x011800 "DOGRA LETTER A"                         nil     )
    (#x011801 "DOGRA LETTER AA"                        nil     )
    (#x011802 "DOGRA LETTER I"                         nil     )
    (#x011803 "DOGRA LETTER II"                        nil     )
    (#x011804 "DOGRA LETTER U"                         nil     )
    (#x011805 "DOGRA LETTER UU"                        nil     )
    (#x011806 "DOGRA LETTER E"                         nil     )
    (#x011807 "DOGRA LETTER AI"                        nil     )
    (#x011808 "DOGRA LETTER O"                         nil     )
    (#x011809 "DOGRA LETTER AU"                        nil     )
    (#x01180a "DOGRA LETTER KA"                        nil     )
    (#x01180b "DOGRA LETTER KHA"                       nil     )
    (#x01180c "DOGRA LETTER GA"                        nil     )
    (#x01180d "DOGRA LETTER GHA"                       nil     )
    (#x01180e "DOGRA LETTER NGA"                       nil     )
    (#x01180f "DOGRA LETTER CA"                        nil     )
    (#x011810 "DOGRA LETTER CHA"                       nil     )
    (#x011811 "DOGRA LETTER JA"                        nil     )
    (#x011812 "DOGRA LETTER JHA"                       nil     )
    (#x011813 "DOGRA LETTER NYA"                       nil     )
    (#x011814 "DOGRA LETTER TTA"                       nil     )
    (#x011815 "DOGRA LETTER TTHA"                      nil     )
    (#x011816 "DOGRA LETTER DDA"                       nil     )
    (#x011817 "DOGRA LETTER DDHA"                      nil     )
    (#x011818 "DOGRA LETTER NNA"                       nil     )
    (#x011819 "DOGRA LETTER TA"                        nil     )
    (#x01181a "DOGRA LETTER THA"                       nil     )
    (#x01181b "DOGRA LETTER DA"                        nil     )
    (#x01181c "DOGRA LETTER DHA"                       nil     )
    (#x01181d "DOGRA LETTER NA"                        nil     )
    (#x01181e "DOGRA LETTER PA"                        nil     )
    (#x01181f "DOGRA LETTER PHA"                       nil     )
    (#x011820 "DOGRA LETTER BA"                        nil     )
    (#x011821 "DOGRA LETTER BHA"                       nil     )
    (#x011822 "DOGRA LETTER MA"                        nil     )
    (#x011823 "DOGRA LETTER YA"                        nil     )
    (#x011824 "DOGRA LETTER RA"                        nil     )
    (#x011825 "DOGRA LETTER LA"                        nil     )
    (#x011826 "DOGRA LETTER VA"                        nil     )
    (#x011827 "DOGRA LETTER SHA"                       nil     )
    (#x011828 "DOGRA LETTER SSA"                       nil     )
    (#x011829 "DOGRA LETTER SA"                        nil     )
    (#x01182a "DOGRA LETTER HA"                        nil     )
    (#x01182b "DOGRA LETTER RRA"                       nil     )
    (#x01182c "DOGRA VOWEL SIGN AA"                    nil     )
    (#x01182d "DOGRA VOWEL SIGN I"                     nil     )
    (#x01182e "DOGRA VOWEL SIGN II"                    nil     )
    (#x01182f "DOGRA VOWEL SIGN U"                     nil     )
    (#x011830 "DOGRA VOWEL SIGN UU"                    nil     )
    (#x011831 "DOGRA VOWEL SIGN VOCALIC R"             nil     )
    (#x011832 "DOGRA VOWEL SIGN VOCALIC RR"            nil     )
    (#x011833 "DOGRA VOWEL SIGN E"                     nil     )
    (#x011834 "DOGRA VOWEL SIGN AI"                    nil     )
    (#x011835 "DOGRA VOWEL SIGN O"                     nil     )
    (#x011836 "DOGRA VOWEL SIGN AU"                    nil     )
    (#x011837 "DOGRA SIGN ANUSVARA"                    nil     )
    (#x011838 "DOGRA SIGN VISARGA"                     nil     )
    (#x011839 "DOGRA SIGN VIRAMA"                      nil     )
    (#x01183a "DOGRA SIGN NUKTA"                       nil     )
    (#x01183b "DOGRA ABBREVIATION SIGN"                nil     )
    (#x0118a0 "WARANG CITI CAPITAL LETTER NGAA"        nil     )
    (#x0118a1 "WARANG CITI CAPITAL LETTER A"           nil     )
    (#x0118a2 "WARANG CITI CAPITAL LETTER WI"          nil     )
    (#x0118a3 "WARANG CITI CAPITAL LETTER YU"          nil     )
    (#x0118a4 "WARANG CITI CAPITAL LETTER YA"          nil     )
    (#x0118a5 "WARANG CITI CAPITAL LETTER YO"          nil     )
    (#x0118a6 "WARANG CITI CAPITAL LETTER II"          nil     )
    (#x0118a7 "WARANG CITI CAPITAL LETTER UU"          nil     )
    (#x0118a8 "WARANG CITI CAPITAL LETTER E"           nil     )
    (#x0118a9 "WARANG CITI CAPITAL LETTER O"           nil     )
    (#x0118aa "WARANG CITI CAPITAL LETTER ANG"         nil     )
    (#x0118ab "WARANG CITI CAPITAL LETTER GA"          nil     )
    (#x0118ac "WARANG CITI CAPITAL LETTER KO"          nil     )
    (#x0118ad "WARANG CITI CAPITAL LETTER ENY"         nil     )
    (#x0118ae "WARANG CITI CAPITAL LETTER YUJ"         nil     )
    (#x0118af "WARANG CITI CAPITAL LETTER UC"          nil     )
    (#x0118b0 "WARANG CITI CAPITAL LETTER ENN"         nil     )
    (#x0118b1 "WARANG CITI CAPITAL LETTER ODD"         nil     )
    (#x0118b2 "WARANG CITI CAPITAL LETTER TTE"         nil     )
    (#x0118b3 "WARANG CITI CAPITAL LETTER NUNG"        nil     )
    (#x0118b4 "WARANG CITI CAPITAL LETTER DA"          nil     )
    (#x0118b5 "WARANG CITI CAPITAL LETTER AT"          nil     )
    (#x0118b6 "WARANG CITI CAPITAL LETTER AM"          nil     )
    (#x0118b7 "WARANG CITI CAPITAL LETTER BU"          nil     )
    (#x0118b8 "WARANG CITI CAPITAL LETTER PU"          nil     )
    (#x0118b9 "WARANG CITI CAPITAL LETTER HIYO"        nil     )
    (#x0118ba "WARANG CITI CAPITAL LETTER HOLO"        nil     )
    (#x0118bb "WARANG CITI CAPITAL LETTER HORR"        nil     )
    (#x0118bc "WARANG CITI CAPITAL LETTER HAR"         nil     )
    (#x0118bd "WARANG CITI CAPITAL LETTER SSUU"        nil     )
    (#x0118be "WARANG CITI CAPITAL LETTER SII"         nil     )
    (#x0118bf "WARANG CITI CAPITAL LETTER VIYO"        nil     )
    (#x0118c0 "WARANG CITI SMALL LETTER NGAA"          nil     )
    (#x0118c1 "WARANG CITI SMALL LETTER A"             nil     )
    (#x0118c2 "WARANG CITI SMALL LETTER WI"            nil     )
    (#x0118c3 "WARANG CITI SMALL LETTER YU"            nil     )
    (#x0118c4 "WARANG CITI SMALL LETTER YA"            nil     )
    (#x0118c5 "WARANG CITI SMALL LETTER YO"            nil     )
    (#x0118c6 "WARANG CITI SMALL LETTER II"            nil     )
    (#x0118c7 "WARANG CITI SMALL LETTER UU"            nil     )
    (#x0118c8 "WARANG CITI SMALL LETTER E"             nil     )
    (#x0118c9 "WARANG CITI SMALL LETTER O"             nil     )
    (#x0118ca "WARANG CITI SMALL LETTER ANG"           nil     )
    (#x0118cb "WARANG CITI SMALL LETTER GA"            nil     )
    (#x0118cc "WARANG CITI SMALL LETTER KO"            nil     )
    (#x0118cd "WARANG CITI SMALL LETTER ENY"           nil     )
    (#x0118ce "WARANG CITI SMALL LETTER YUJ"           nil     )
    (#x0118cf "WARANG CITI SMALL LETTER UC"            nil     )
    (#x0118d0 "WARANG CITI SMALL LETTER ENN"           nil     )
    (#x0118d1 "WARANG CITI SMALL LETTER ODD"           nil     )
    (#x0118d2 "WARANG CITI SMALL LETTER TTE"           nil     )
    (#x0118d3 "WARANG CITI SMALL LETTER NUNG"          nil     )
    (#x0118d4 "WARANG CITI SMALL LETTER DA"            nil     )
    (#x0118d5 "WARANG CITI SMALL LETTER AT"            nil     )
    (#x0118d6 "WARANG CITI SMALL LETTER AM"            nil     )
    (#x0118d7 "WARANG CITI SMALL LETTER BU"            nil     )
    (#x0118d8 "WARANG CITI SMALL LETTER PU"            nil     )
    (#x0118d9 "WARANG CITI SMALL LETTER HIYO"          nil     )
    (#x0118da "WARANG CITI SMALL LETTER HOLO"          nil     )
    (#x0118db "WARANG CITI SMALL LETTER HORR"          nil     )
    (#x0118dc "WARANG CITI SMALL LETTER HAR"           nil     )
    (#x0118dd "WARANG CITI SMALL LETTER SSUU"          nil     )
    (#x0118de "WARANG CITI SMALL LETTER SII"           nil     )
    (#x0118df "WARANG CITI SMALL LETTER VIYO"          nil     )
    (#x0118e0 "WARANG CITI DIGIT ZERO"                 nil     )
    (#x0118e1 "WARANG CITI DIGIT ONE"                  nil     )
    (#x0118e2 "WARANG CITI DIGIT TWO"                  nil     )
    (#x0118e3 "WARANG CITI DIGIT THREE"                nil     )
    (#x0118e4 "WARANG CITI DIGIT FOUR"                 nil     )
    (#x0118e5 "WARANG CITI DIGIT FIVE"                 nil     )
    (#x0118e6 "WARANG CITI DIGIT SIX"                  nil     )
    (#x0118e7 "WARANG CITI DIGIT SEVEN"                nil     )
    (#x0118e8 "WARANG CITI DIGIT EIGHT"                nil     )
    (#x0118e9 "WARANG CITI DIGIT NINE"                 nil     )
    (#x0118ea "WARANG CITI NUMBER TEN"                 nil     )
    (#x0118eb "WARANG CITI NUMBER TWENTY"              nil     )
    (#x0118ec "WARANG CITI NUMBER THIRTY"              nil     )
    (#x0118ed "WARANG CITI NUMBER FORTY"               nil     )
    (#x0118ee "WARANG CITI NUMBER FIFTY"               nil     )
    (#x0118ef "WARANG CITI NUMBER SIXTY"               nil     )
    (#x0118f0 "WARANG CITI NUMBER SEVENTY"             nil     )
    (#x0118f1 "WARANG CITI NUMBER EIGHTY"              nil     )
    (#x0118f2 "WARANG CITI NUMBER NINETY"              nil     )
    (#x0118ff "WARANG CITI OM"                         nil     )
    (#x011900 "DIVES AKURU LETTER A"                   nil     )
    (#x011901 "DIVES AKURU LETTER AA"                  nil     )
    (#x011902 "DIVES AKURU LETTER I"                   nil     )
    (#x011903 "DIVES AKURU LETTER II"                  nil     )
    (#x011904 "DIVES AKURU LETTER U"                   nil     )
    (#x011905 "DIVES AKURU LETTER UU"                  nil     )
    (#x011906 "DIVES AKURU LETTER E"                   nil     )
    (#x011909 "DIVES AKURU LETTER O"                   nil     )
    (#x01190c "DIVES AKURU LETTER KA"                  nil     )
    (#x01190d "DIVES AKURU LETTER KHA"                 nil     )
    (#x01190e "DIVES AKURU LETTER GA"                  nil     )
    (#x01190f "DIVES AKURU LETTER GHA"                 nil     )
    (#x011910 "DIVES AKURU LETTER NGA"                 nil     )
    (#x011911 "DIVES AKURU LETTER CA"                  nil     )
    (#x011912 "DIVES AKURU LETTER CHA"                 nil     )
    (#x011913 "DIVES AKURU LETTER JA"                  nil     )
    (#x011915 "DIVES AKURU LETTER NYA"                 nil     )
    (#x011916 "DIVES AKURU LETTER TTA"                 nil     )
    (#x011918 "DIVES AKURU LETTER DDA"                 nil     )
    (#x011919 "DIVES AKURU LETTER DDHA"                nil     )
    (#x01191a "DIVES AKURU LETTER NNA"                 nil     )
    (#x01191b "DIVES AKURU LETTER TA"                  nil     )
    (#x01191c "DIVES AKURU LETTER THA"                 nil     )
    (#x01191d "DIVES AKURU LETTER DA"                  nil     )
    (#x01191e "DIVES AKURU LETTER DHA"                 nil     )
    (#x01191f "DIVES AKURU LETTER NA"                  nil     )
    (#x011920 "DIVES AKURU LETTER PA"                  nil     )
    (#x011921 "DIVES AKURU LETTER PHA"                 nil     )
    (#x011922 "DIVES AKURU LETTER BA"                  nil     )
    (#x011923 "DIVES AKURU LETTER BHA"                 nil     )
    (#x011924 "DIVES AKURU LETTER MA"                  nil     )
    (#x011925 "DIVES AKURU LETTER YA"                  nil     )
    (#x011926 "DIVES AKURU LETTER YYA"                 nil     )
    (#x011927 "DIVES AKURU LETTER RA"                  nil     )
    (#x011928 "DIVES AKURU LETTER LA"                  nil     )
    (#x011929 "DIVES AKURU LETTER VA"                  nil     )
    (#x01192a "DIVES AKURU LETTER SHA"                 nil     )
    (#x01192b "DIVES AKURU LETTER SSA"                 nil     )
    (#x01192c "DIVES AKURU LETTER SA"                  nil     )
    (#x01192d "DIVES AKURU LETTER HA"                  nil     )
    (#x01192e "DIVES AKURU LETTER LLA"                 nil     )
    (#x01192f "DIVES AKURU LETTER ZA"                  nil     )
    (#x011930 "DIVES AKURU VOWEL SIGN AA"              nil     )
    (#x011931 "DIVES AKURU VOWEL SIGN I"               nil     )
    (#x011932 "DIVES AKURU VOWEL SIGN II"              nil     )
    (#x011933 "DIVES AKURU VOWEL SIGN U"               nil     )
    (#x011934 "DIVES AKURU VOWEL SIGN UU"              nil     )
    (#x011935 "DIVES AKURU VOWEL SIGN E"               nil     )
    (#x011937 "DIVES AKURU VOWEL SIGN AI"              nil     )
    (#x011938 "DIVES AKURU VOWEL SIGN O"               nil     )
    (#x01193b "DIVES AKURU SIGN ANUSVARA"              nil     )
    (#x01193c "DIVES AKURU SIGN CANDRABINDU"           nil     )
    (#x01193d "DIVES AKURU SIGN HALANTA"               nil     )
    (#x01193e "DIVES AKURU VIRAMA"                     nil     )
    (#x01193f "DIVES AKURU PREFIXED NASAL SIGN"        nil     )
    (#x011940 "DIVES AKURU MEDIAL YA"                  nil     )
    (#x011941 "DIVES AKURU INITIAL RA"                 nil     )
    (#x011942 "DIVES AKURU MEDIAL RA"                  nil     )
    (#x011943 "DIVES AKURU SIGN NUKTA"                 nil     )
    (#x011944 "DIVES AKURU DOUBLE DANDA"               nil     )
    (#x011945 "DIVES AKURU GAP FILLER"                 nil     )
    (#x011946 "DIVES AKURU END OF TEXT MARK"           nil     )
    (#x011950 "DIVES AKURU DIGIT ZERO"                 nil     )
    (#x011951 "DIVES AKURU DIGIT ONE"                  nil     )
    (#x011952 "DIVES AKURU DIGIT TWO"                  nil     )
    (#x011953 "DIVES AKURU DIGIT THREE"                nil     )
    (#x011954 "DIVES AKURU DIGIT FOUR"                 nil     )
    (#x011955 "DIVES AKURU DIGIT FIVE"                 nil     )
    (#x011956 "DIVES AKURU DIGIT SIX"                  nil     )
    (#x011957 "DIVES AKURU DIGIT SEVEN"                nil     )
    (#x011958 "DIVES AKURU DIGIT EIGHT"                nil     )
    (#x011959 "DIVES AKURU DIGIT NINE"                 nil     )
    (#x0119a0 "NANDINAGARI LETTER A"                   nil     )
    (#x0119a1 "NANDINAGARI LETTER AA"                  nil     )
    (#x0119a2 "NANDINAGARI LETTER I"                   nil     )
    (#x0119a3 "NANDINAGARI LETTER II"                  nil     )
    (#x0119a4 "NANDINAGARI LETTER U"                   nil     )
    (#x0119a5 "NANDINAGARI LETTER UU"                  nil     )
    (#x0119a6 "NANDINAGARI LETTER VOCALIC R"           nil     )
    (#x0119a7 "NANDINAGARI LETTER VOCALIC RR"          nil     )
    (#x0119aa "NANDINAGARI LETTER E"                   nil     )
    (#x0119ab "NANDINAGARI LETTER AI"                  nil     )
    (#x0119ac "NANDINAGARI LETTER O"                   nil     )
    (#x0119ad "NANDINAGARI LETTER AU"                  nil     )
    (#x0119ae "NANDINAGARI LETTER KA"                  nil     )
    (#x0119af "NANDINAGARI LETTER KHA"                 nil     )
    (#x0119b0 "NANDINAGARI LETTER GA"                  nil     )
    (#x0119b1 "NANDINAGARI LETTER GHA"                 nil     )
    (#x0119b2 "NANDINAGARI LETTER NGA"                 nil     )
    (#x0119b3 "NANDINAGARI LETTER CA"                  nil     )
    (#x0119b4 "NANDINAGARI LETTER CHA"                 nil     )
    (#x0119b5 "NANDINAGARI LETTER JA"                  nil     )
    (#x0119b6 "NANDINAGARI LETTER JHA"                 nil     )
    (#x0119b7 "NANDINAGARI LETTER NYA"                 nil     )
    (#x0119b8 "NANDINAGARI LETTER TTA"                 nil     )
    (#x0119b9 "NANDINAGARI LETTER TTHA"                nil     )
    (#x0119ba "NANDINAGARI LETTER DDA"                 nil     )
    (#x0119bb "NANDINAGARI LETTER DDHA"                nil     )
    (#x0119bc "NANDINAGARI LETTER NNA"                 nil     )
    (#x0119bd "NANDINAGARI LETTER TA"                  nil     )
    (#x0119be "NANDINAGARI LETTER THA"                 nil     )
    (#x0119bf "NANDINAGARI LETTER DA"                  nil     )
    (#x0119c0 "NANDINAGARI LETTER DHA"                 nil     )
    (#x0119c1 "NANDINAGARI LETTER NA"                  nil     )
    (#x0119c2 "NANDINAGARI LETTER PA"                  nil     )
    (#x0119c3 "NANDINAGARI LETTER PHA"                 nil     )
    (#x0119c4 "NANDINAGARI LETTER BA"                  nil     )
    (#x0119c5 "NANDINAGARI LETTER BHA"                 nil     )
    (#x0119c6 "NANDINAGARI LETTER MA"                  nil     )
    (#x0119c7 "NANDINAGARI LETTER YA"                  nil     )
    (#x0119c8 "NANDINAGARI LETTER RA"                  nil     )
    (#x0119c9 "NANDINAGARI LETTER LA"                  nil     )
    (#x0119ca "NANDINAGARI LETTER VA"                  nil     )
    (#x0119cb "NANDINAGARI LETTER SHA"                 nil     )
    (#x0119cc "NANDINAGARI LETTER SSA"                 nil     )
    (#x0119cd "NANDINAGARI LETTER SA"                  nil     )
    (#x0119ce "NANDINAGARI LETTER HA"                  nil     )
    (#x0119cf "NANDINAGARI LETTER LLA"                 nil     )
    (#x0119d0 "NANDINAGARI LETTER RRA"                 nil     )
    (#x0119d1 "NANDINAGARI VOWEL SIGN AA"              nil     )
    (#x0119d2 "NANDINAGARI VOWEL SIGN I"               nil     )
    (#x0119d3 "NANDINAGARI VOWEL SIGN II"              nil     )
    (#x0119d4 "NANDINAGARI VOWEL SIGN U"               nil     )
    (#x0119d5 "NANDINAGARI VOWEL SIGN UU"              nil     )
    (#x0119d6 "NANDINAGARI VOWEL SIGN VOCALIC R"       nil     )
    (#x0119d7 "NANDINAGARI VOWEL SIGN VOCALIC RR"      nil     )
    (#x0119da "NANDINAGARI VOWEL SIGN E"               nil     )
    (#x0119db "NANDINAGARI VOWEL SIGN AI"              nil     )
    (#x0119dc "NANDINAGARI VOWEL SIGN O"               nil     )
    (#x0119dd "NANDINAGARI VOWEL SIGN AU"              nil     )
    (#x0119de "NANDINAGARI SIGN ANUSVARA"              nil     )
    (#x0119df "NANDINAGARI SIGN VISARGA"               nil     )
    (#x0119e0 "NANDINAGARI SIGN VIRAMA"                nil     )
    (#x0119e1 "NANDINAGARI SIGN AVAGRAHA"              nil     )
    (#x0119e2 "NANDINAGARI SIGN SIDDHAM"               nil     )
    (#x0119e3 "NANDINAGARI HEADSTROKE"                 nil     )
    (#x0119e4 "NANDINAGARI VOWEL SIGN PRISHTHAMATRA E" nil     )
    (#x011a00 "ZANABAZAR SQUARE LETTER A"              nil     )
    (#x011a01 "ZANABAZAR SQUARE VOWEL SIGN I"          nil     )
    (#x011a02 "ZANABAZAR SQUARE VOWEL SIGN UE"         nil     )
    (#x011a03 "ZANABAZAR SQUARE VOWEL SIGN U"          nil     )
    (#x011a04 "ZANABAZAR SQUARE VOWEL SIGN E"          nil     )
    (#x011a05 "ZANABAZAR SQUARE VOWEL SIGN OE"         nil     )
    (#x011a06 "ZANABAZAR SQUARE VOWEL SIGN O"          nil     )
    (#x011a07 "ZANABAZAR SQUARE VOWEL SIGN AI"         nil     )
    (#x011a08 "ZANABAZAR SQUARE VOWEL SIGN AU"         nil     )
    (#x011a09 "ZANABAZAR SQUARE VOWEL SIGN REVERSED I" nil     )
    (#x011a0a "ZANABAZAR SQUARE VOWEL LENGTH MARK"     nil     )
    (#x011a0b "ZANABAZAR SQUARE LETTER KA"             nil     )
    (#x011a0c "ZANABAZAR SQUARE LETTER KHA"            nil     )
    (#x011a0d "ZANABAZAR SQUARE LETTER GA"             nil     )
    (#x011a0e "ZANABAZAR SQUARE LETTER GHA"            nil     )
    (#x011a0f "ZANABAZAR SQUARE LETTER NGA"            nil     )
    (#x011a10 "ZANABAZAR SQUARE LETTER CA"             nil     )
    (#x011a11 "ZANABAZAR SQUARE LETTER CHA"            nil     )
    (#x011a12 "ZANABAZAR SQUARE LETTER JA"             nil     )
    (#x011a13 "ZANABAZAR SQUARE LETTER NYA"            nil     )
    (#x011a14 "ZANABAZAR SQUARE LETTER TTA"            nil     )
    (#x011a15 "ZANABAZAR SQUARE LETTER TTHA"           nil     )
    (#x011a16 "ZANABAZAR SQUARE LETTER DDA"            nil     )
    (#x011a17 "ZANABAZAR SQUARE LETTER DDHA"           nil     )
    (#x011a18 "ZANABAZAR SQUARE LETTER NNA"            nil     )
    (#x011a19 "ZANABAZAR SQUARE LETTER TA"             nil     )
    (#x011a1a "ZANABAZAR SQUARE LETTER THA"            nil     )
    (#x011a1b "ZANABAZAR SQUARE LETTER DA"             nil     )
    (#x011a1c "ZANABAZAR SQUARE LETTER DHA"            nil     )
    (#x011a1d "ZANABAZAR SQUARE LETTER NA"             nil     )
    (#x011a1e "ZANABAZAR SQUARE LETTER PA"             nil     )
    (#x011a1f "ZANABAZAR SQUARE LETTER PHA"            nil     )
    (#x011a20 "ZANABAZAR SQUARE LETTER BA"             nil     )
    (#x011a21 "ZANABAZAR SQUARE LETTER BHA"            nil     )
    (#x011a22 "ZANABAZAR SQUARE LETTER MA"             nil     )
    (#x011a23 "ZANABAZAR SQUARE LETTER TSA"            nil     )
    (#x011a24 "ZANABAZAR SQUARE LETTER TSHA"           nil     )
    (#x011a25 "ZANABAZAR SQUARE LETTER DZA"            nil     )
    (#x011a26 "ZANABAZAR SQUARE LETTER DZHA"           nil     )
    (#x011a27 "ZANABAZAR SQUARE LETTER ZHA"            nil     )
    (#x011a28 "ZANABAZAR SQUARE LETTER ZA"             nil     )
    (#x011a29 "ZANABAZAR SQUARE LETTER -A"             nil     )
    (#x011a2a "ZANABAZAR SQUARE LETTER YA"             nil     )
    (#x011a2b "ZANABAZAR SQUARE LETTER RA"             nil     )
    (#x011a2c "ZANABAZAR SQUARE LETTER LA"             nil     )
    (#x011a2d "ZANABAZAR SQUARE LETTER VA"             nil     )
    (#x011a2e "ZANABAZAR SQUARE LETTER SHA"            nil     )
    (#x011a2f "ZANABAZAR SQUARE LETTER SSA"            nil     )
    (#x011a30 "ZANABAZAR SQUARE LETTER SA"             nil     )
    (#x011a31 "ZANABAZAR SQUARE LETTER HA"             nil     )
    (#x011a32 "ZANABAZAR SQUARE LETTER KSSA"           nil     )
    (#x011a33 "ZANABAZAR SQUARE FINAL CONSONANT MARK"  nil     )
    (#x011a34 "ZANABAZAR SQUARE SIGN VIRAMA"           nil     )
    (#x011a35 "ZANABAZAR SQUARE SIGN CANDRABINDU"      nil     )
    (#x011a36 "ZANABAZAR SQUARE SIGN CANDRABINDU WITH ORNAMENT" nil     )
    (#x011a37 "ZANABAZAR SQUARE SIGN CANDRA WITH ORNAMENT" nil     )
    (#x011a38 "ZANABAZAR SQUARE SIGN ANUSVARA"         nil     )
    (#x011a39 "ZANABAZAR SQUARE SIGN VISARGA"          nil     )
    (#x011a3a "ZANABAZAR SQUARE CLUSTER-INITIAL LETTER RA" nil     )
    (#x011a3b "ZANABAZAR SQUARE CLUSTER-FINAL LETTER YA" nil     )
    (#x011a3c "ZANABAZAR SQUARE CLUSTER-FINAL LETTER RA" nil     )
    (#x011a3d "ZANABAZAR SQUARE CLUSTER-FINAL LETTER LA" nil     )
    (#x011a3e "ZANABAZAR SQUARE CLUSTER-FINAL LETTER VA" nil     )
    (#x011a3f "ZANABAZAR SQUARE INITIAL HEAD MARK"     nil     )
    (#x011a40 "ZANABAZAR SQUARE CLOSING HEAD MARK"     nil     )
    (#x011a41 "ZANABAZAR SQUARE MARK TSHEG"            nil     )
    (#x011a42 "ZANABAZAR SQUARE MARK SHAD"             nil     )
    (#x011a43 "ZANABAZAR SQUARE MARK DOUBLE SHAD"      nil     )
    (#x011a44 "ZANABAZAR SQUARE MARK LONG TSHEG"       nil     )
    (#x011a45 "ZANABAZAR SQUARE INITIAL DOUBLE-LINED HEAD MARK" nil     )
    (#x011a46 "ZANABAZAR SQUARE CLOSING DOUBLE-LINED HEAD MARK" nil     )
    (#x011a47 "ZANABAZAR SQUARE SUBJOINER"             nil     )
    (#x011a50 "SOYOMBO LETTER A"                       nil     )
    (#x011a51 "SOYOMBO VOWEL SIGN I"                   nil     )
    (#x011a52 "SOYOMBO VOWEL SIGN UE"                  nil     )
    (#x011a53 "SOYOMBO VOWEL SIGN U"                   nil     )
    (#x011a54 "SOYOMBO VOWEL SIGN E"                   nil     )
    (#x011a55 "SOYOMBO VOWEL SIGN O"                   nil     )
    (#x011a56 "SOYOMBO VOWEL SIGN OE"                  nil     )
    (#x011a57 "SOYOMBO VOWEL SIGN AI"                  nil     )
    (#x011a58 "SOYOMBO VOWEL SIGN AU"                  nil     )
    (#x011a59 "SOYOMBO VOWEL SIGN VOCALIC R"           nil     )
    (#x011a5a "SOYOMBO VOWEL SIGN VOCALIC L"           nil     )
    (#x011a5b "SOYOMBO VOWEL LENGTH MARK"              nil     )
    (#x011a5c "SOYOMBO LETTER KA"                      nil     )
    (#x011a5d "SOYOMBO LETTER KHA"                     nil     )
    (#x011a5e "SOYOMBO LETTER GA"                      nil     )
    (#x011a5f "SOYOMBO LETTER GHA"                     nil     )
    (#x011a60 "SOYOMBO LETTER NGA"                     nil     )
    (#x011a61 "SOYOMBO LETTER CA"                      nil     )
    (#x011a62 "SOYOMBO LETTER CHA"                     nil     )
    (#x011a63 "SOYOMBO LETTER JA"                      nil     )
    (#x011a64 "SOYOMBO LETTER JHA"                     nil     )
    (#x011a65 "SOYOMBO LETTER NYA"                     nil     )
    (#x011a66 "SOYOMBO LETTER TTA"                     nil     )
    (#x011a67 "SOYOMBO LETTER TTHA"                    nil     )
    (#x011a68 "SOYOMBO LETTER DDA"                     nil     )
    (#x011a69 "SOYOMBO LETTER DDHA"                    nil     )
    (#x011a6a "SOYOMBO LETTER NNA"                     nil     )
    (#x011a6b "SOYOMBO LETTER TA"                      nil     )
    (#x011a6c "SOYOMBO LETTER THA"                     nil     )
    (#x011a6d "SOYOMBO LETTER DA"                      nil     )
    (#x011a6e "SOYOMBO LETTER DHA"                     nil     )
    (#x011a6f "SOYOMBO LETTER NA"                      nil     )
    (#x011a70 "SOYOMBO LETTER PA"                      nil     )
    (#x011a71 "SOYOMBO LETTER PHA"                     nil     )
    (#x011a72 "SOYOMBO LETTER BA"                      nil     )
    (#x011a73 "SOYOMBO LETTER BHA"                     nil     )
    (#x011a74 "SOYOMBO LETTER MA"                      nil     )
    (#x011a75 "SOYOMBO LETTER TSA"                     nil     )
    (#x011a76 "SOYOMBO LETTER TSHA"                    nil     )
    (#x011a77 "SOYOMBO LETTER DZA"                     nil     )
    (#x011a78 "SOYOMBO LETTER ZHA"                     nil     )
    (#x011a79 "SOYOMBO LETTER ZA"                      nil     )
    (#x011a7a "SOYOMBO LETTER -A"                      nil     )
    (#x011a7b "SOYOMBO LETTER YA"                      nil     )
    (#x011a7c "SOYOMBO LETTER RA"                      nil     )
    (#x011a7d "SOYOMBO LETTER LA"                      nil     )
    (#x011a7e "SOYOMBO LETTER VA"                      nil     )
    (#x011a7f "SOYOMBO LETTER SHA"                     nil     )
    (#x011a80 "SOYOMBO LETTER SSA"                     nil     )
    (#x011a81 "SOYOMBO LETTER SA"                      nil     )
    (#x011a82 "SOYOMBO LETTER HA"                      nil     )
    (#x011a83 "SOYOMBO LETTER KSSA"                    nil     )
    (#x011a84 "SOYOMBO SIGN JIHVAMULIYA"               nil     )
    (#x011a85 "SOYOMBO SIGN UPADHMANIYA"               nil     )
    (#x011a86 "SOYOMBO CLUSTER-INITIAL LETTER RA"      nil     )
    (#x011a87 "SOYOMBO CLUSTER-INITIAL LETTER LA"      nil     )
    (#x011a88 "SOYOMBO CLUSTER-INITIAL LETTER SHA"     nil     )
    (#x011a89 "SOYOMBO CLUSTER-INITIAL LETTER SA"      nil     )
    (#x011a8a "SOYOMBO FINAL CONSONANT SIGN G"         nil     )
    (#x011a8b "SOYOMBO FINAL CONSONANT SIGN K"         nil     )
    (#x011a8c "SOYOMBO FINAL CONSONANT SIGN NG"        nil     )
    (#x011a8d "SOYOMBO FINAL CONSONANT SIGN D"         nil     )
    (#x011a8e "SOYOMBO FINAL CONSONANT SIGN N"         nil     )
    (#x011a8f "SOYOMBO FINAL CONSONANT SIGN B"         nil     )
    (#x011a90 "SOYOMBO FINAL CONSONANT SIGN M"         nil     )
    (#x011a91 "SOYOMBO FINAL CONSONANT SIGN R"         nil     )
    (#x011a92 "SOYOMBO FINAL CONSONANT SIGN L"         nil     )
    (#x011a93 "SOYOMBO FINAL CONSONANT SIGN SH"        nil     )
    (#x011a94 "SOYOMBO FINAL CONSONANT SIGN S"         nil     )
    (#x011a95 "SOYOMBO FINAL CONSONANT SIGN -A"        nil     )
    (#x011a96 "SOYOMBO SIGN ANUSVARA"                  nil     )
    (#x011a97 "SOYOMBO SIGN VISARGA"                   nil     )
    (#x011a98 "SOYOMBO GEMINATION MARK"                nil     )
    (#x011a99 "SOYOMBO SUBJOINER"                      nil     )
    (#x011a9a "SOYOMBO MARK TSHEG"                     nil     )
    (#x011a9b "SOYOMBO MARK SHAD"                      nil     )
    (#x011a9c "SOYOMBO MARK DOUBLE SHAD"               nil     )
    (#x011a9d "SOYOMBO MARK PLUTA"                     nil     )
    (#x011a9e "SOYOMBO HEAD MARK WITH MOON AND SUN AND TRIPLE FLAME" nil     )
    (#x011a9f "SOYOMBO HEAD MARK WITH MOON AND SUN AND FLAME" nil     )
    (#x011aa0 "SOYOMBO HEAD MARK WITH MOON AND SUN"    nil     )
    (#x011aa1 "SOYOMBO TERMINAL MARK-1"                nil     )
    (#x011aa2 "SOYOMBO TERMINAL MARK-2"                nil     )
    (#x011ab0 "CANADIAN SYLLABICS NATTILIK HI"         nil     )
    (#x011ab1 "CANADIAN SYLLABICS NATTILIK HII"        nil     )
    (#x011ab2 "CANADIAN SYLLABICS NATTILIK HO"         nil     )
    (#x011ab3 "CANADIAN SYLLABICS NATTILIK HOO"        nil     )
    (#x011ab4 "CANADIAN SYLLABICS NATTILIK HA"         nil     )
    (#x011ab5 "CANADIAN SYLLABICS NATTILIK HAA"        nil     )
    (#x011ab6 "CANADIAN SYLLABICS NATTILIK SHRI"       nil     )
    (#x011ab7 "CANADIAN SYLLABICS NATTILIK SHRII"      nil     )
    (#x011ab8 "CANADIAN SYLLABICS NATTILIK SHRO"       nil     )
    (#x011ab9 "CANADIAN SYLLABICS NATTILIK SHROO"      nil     )
    (#x011aba "CANADIAN SYLLABICS NATTILIK SHRA"       nil     )
    (#x011abb "CANADIAN SYLLABICS NATTILIK SHRAA"      nil     )
    (#x011abc "CANADIAN SYLLABICS SPE"                 nil     )
    (#x011abd "CANADIAN SYLLABICS SPI"                 nil     )
    (#x011abe "CANADIAN SYLLABICS SPO"                 nil     )
    (#x011abf "CANADIAN SYLLABICS SPA"                 nil     )
    (#x011ac0 "PAU CIN HAU LETTER PA"                  nil     )
    (#x011ac1 "PAU CIN HAU LETTER KA"                  nil     )
    (#x011ac2 "PAU CIN HAU LETTER LA"                  nil     )
    (#x011ac3 "PAU CIN HAU LETTER MA"                  nil     )
    (#x011ac4 "PAU CIN HAU LETTER DA"                  nil     )
    (#x011ac5 "PAU CIN HAU LETTER ZA"                  nil     )
    (#x011ac6 "PAU CIN HAU LETTER VA"                  nil     )
    (#x011ac7 "PAU CIN HAU LETTER NGA"                 nil     )
    (#x011ac8 "PAU CIN HAU LETTER HA"                  nil     )
    (#x011ac9 "PAU CIN HAU LETTER GA"                  nil     )
    (#x011aca "PAU CIN HAU LETTER KHA"                 nil     )
    (#x011acb "PAU CIN HAU LETTER SA"                  nil     )
    (#x011acc "PAU CIN HAU LETTER BA"                  nil     )
    (#x011acd "PAU CIN HAU LETTER CA"                  nil     )
    (#x011ace "PAU CIN HAU LETTER TA"                  nil     )
    (#x011acf "PAU CIN HAU LETTER THA"                 nil     )
    (#x011ad0 "PAU CIN HAU LETTER NA"                  nil     )
    (#x011ad1 "PAU CIN HAU LETTER PHA"                 nil     )
    (#x011ad2 "PAU CIN HAU LETTER RA"                  nil     )
    (#x011ad3 "PAU CIN HAU LETTER FA"                  nil     )
    (#x011ad4 "PAU CIN HAU LETTER CHA"                 nil     )
    (#x011ad5 "PAU CIN HAU LETTER A"                   nil     )
    (#x011ad6 "PAU CIN HAU LETTER E"                   nil     )
    (#x011ad7 "PAU CIN HAU LETTER I"                   nil     )
    (#x011ad8 "PAU CIN HAU LETTER O"                   nil     )
    (#x011ad9 "PAU CIN HAU LETTER U"                   nil     )
    (#x011ada "PAU CIN HAU LETTER UA"                  nil     )
    (#x011adb "PAU CIN HAU LETTER IA"                  nil     )
    (#x011adc "PAU CIN HAU LETTER FINAL P"             nil     )
    (#x011add "PAU CIN HAU LETTER FINAL K"             nil     )
    (#x011ade "PAU CIN HAU LETTER FINAL T"             nil     )
    (#x011adf "PAU CIN HAU LETTER FINAL M"             nil     )
    (#x011ae0 "PAU CIN HAU LETTER FINAL N"             nil     )
    (#x011ae1 "PAU CIN HAU LETTER FINAL L"             nil     )
    (#x011ae2 "PAU CIN HAU LETTER FINAL W"             nil     )
    (#x011ae3 "PAU CIN HAU LETTER FINAL NG"            nil     )
    (#x011ae4 "PAU CIN HAU LETTER FINAL Y"             nil     )
    (#x011ae5 "PAU CIN HAU RISING TONE LONG"           nil     )
    (#x011ae6 "PAU CIN HAU RISING TONE"                nil     )
    (#x011ae7 "PAU CIN HAU SANDHI GLOTTAL STOP"        nil     )
    (#x011ae8 "PAU CIN HAU RISING TONE LONG FINAL"     nil     )
    (#x011ae9 "PAU CIN HAU RISING TONE FINAL"          nil     )
    (#x011aea "PAU CIN HAU SANDHI GLOTTAL STOP FINAL"  nil     )
    (#x011aeb "PAU CIN HAU SANDHI TONE LONG"           nil     )
    (#x011aec "PAU CIN HAU SANDHI TONE"                nil     )
    (#x011aed "PAU CIN HAU SANDHI TONE LONG FINAL"     nil     )
    (#x011aee "PAU CIN HAU SANDHI TONE FINAL"          nil     )
    (#x011aef "PAU CIN HAU MID-LEVEL TONE"             nil     )
    (#x011af0 "PAU CIN HAU GLOTTAL STOP VARIANT"       nil     )
    (#x011af1 "PAU CIN HAU MID-LEVEL TONE LONG FINAL"  nil     )
    (#x011af2 "PAU CIN HAU MID-LEVEL TONE FINAL"       nil     )
    (#x011af3 "PAU CIN HAU LOW-FALLING TONE LONG"      nil     )
    (#x011af4 "PAU CIN HAU LOW-FALLING TONE"           nil     )
    (#x011af5 "PAU CIN HAU GLOTTAL STOP"               nil     )
    (#x011af6 "PAU CIN HAU LOW-FALLING TONE LONG FINAL" nil     )
    (#x011af7 "PAU CIN HAU LOW-FALLING TONE FINAL"     nil     )
    (#x011af8 "PAU CIN HAU GLOTTAL STOP FINAL"         nil     )
    (#x011b00 "DEVANAGARI HEAD MARK"                   nil     )
    (#x011b01 "DEVANAGARI HEAD MARK WITH HEADSTROKE"   nil     )
    (#x011b02 "DEVANAGARI SIGN BHALE"                  nil     )
    (#x011b03 "DEVANAGARI SIGN BHALE WITH HOOK"        nil     )
    (#x011b04 "DEVANAGARI SIGN EXTENDED BHALE"         nil     )
    (#x011b05 "DEVANAGARI SIGN EXTENDED BHALE WITH HOOK" nil     )
    (#x011b06 "DEVANAGARI SIGN WESTERN FIVE-LIKE BHALE" nil     )
    (#x011b07 "DEVANAGARI SIGN WESTERN NINE-LIKE BHALE" nil     )
    (#x011b08 "DEVANAGARI SIGN REVERSED NINE-LIKE BHALE" nil     )
    (#x011b09 "DEVANAGARI SIGN MINDU"                  nil     )
    (#x011c00 "BHAIKSUKI LETTER A"                     nil     )
    (#x011c01 "BHAIKSUKI LETTER AA"                    nil     )
    (#x011c02 "BHAIKSUKI LETTER I"                     nil     )
    (#x011c03 "BHAIKSUKI LETTER II"                    nil     )
    (#x011c04 "BHAIKSUKI LETTER U"                     nil     )
    (#x011c05 "BHAIKSUKI LETTER UU"                    nil     )
    (#x011c06 "BHAIKSUKI LETTER VOCALIC R"             nil     )
    (#x011c07 "BHAIKSUKI LETTER VOCALIC RR"            nil     )
    (#x011c08 "BHAIKSUKI LETTER VOCALIC L"             nil     )
    (#x011c0a "BHAIKSUKI LETTER E"                     nil     )
    (#x011c0b "BHAIKSUKI LETTER AI"                    nil     )
    (#x011c0c "BHAIKSUKI LETTER O"                     nil     )
    (#x011c0d "BHAIKSUKI LETTER AU"                    nil     )
    (#x011c0e "BHAIKSUKI LETTER KA"                    nil     )
    (#x011c0f "BHAIKSUKI LETTER KHA"                   nil     )
    (#x011c10 "BHAIKSUKI LETTER GA"                    nil     )
    (#x011c11 "BHAIKSUKI LETTER GHA"                   nil     )
    (#x011c12 "BHAIKSUKI LETTER NGA"                   nil     )
    (#x011c13 "BHAIKSUKI LETTER CA"                    nil     )
    (#x011c14 "BHAIKSUKI LETTER CHA"                   nil     )
    (#x011c15 "BHAIKSUKI LETTER JA"                    nil     )
    (#x011c16 "BHAIKSUKI LETTER JHA"                   nil     )
    (#x011c17 "BHAIKSUKI LETTER NYA"                   nil     )
    (#x011c18 "BHAIKSUKI LETTER TTA"                   nil     )
    (#x011c19 "BHAIKSUKI LETTER TTHA"                  nil     )
    (#x011c1a "BHAIKSUKI LETTER DDA"                   nil     )
    (#x011c1b "BHAIKSUKI LETTER DDHA"                  nil     )
    (#x011c1c "BHAIKSUKI LETTER NNA"                   nil     )
    (#x011c1d "BHAIKSUKI LETTER TA"                    nil     )
    (#x011c1e "BHAIKSUKI LETTER THA"                   nil     )
    (#x011c1f "BHAIKSUKI LETTER DA"                    nil     )
    (#x011c20 "BHAIKSUKI LETTER DHA"                   nil     )
    (#x011c21 "BHAIKSUKI LETTER NA"                    nil     )
    (#x011c22 "BHAIKSUKI LETTER PA"                    nil     )
    (#x011c23 "BHAIKSUKI LETTER PHA"                   nil     )
    (#x011c24 "BHAIKSUKI LETTER BA"                    nil     )
    (#x011c25 "BHAIKSUKI LETTER BHA"                   nil     )
    (#x011c26 "BHAIKSUKI LETTER MA"                    nil     )
    (#x011c27 "BHAIKSUKI LETTER YA"                    nil     )
    (#x011c28 "BHAIKSUKI LETTER RA"                    nil     )
    (#x011c29 "BHAIKSUKI LETTER LA"                    nil     )
    (#x011c2a "BHAIKSUKI LETTER VA"                    nil     )
    (#x011c2b "BHAIKSUKI LETTER SHA"                   nil     )
    (#x011c2c "BHAIKSUKI LETTER SSA"                   nil     )
    (#x011c2d "BHAIKSUKI LETTER SA"                    nil     )
    (#x011c2e "BHAIKSUKI LETTER HA"                    nil     )
    (#x011c2f "BHAIKSUKI VOWEL SIGN AA"                nil     )
    (#x011c30 "BHAIKSUKI VOWEL SIGN I"                 nil     )
    (#x011c31 "BHAIKSUKI VOWEL SIGN II"                nil     )
    (#x011c32 "BHAIKSUKI VOWEL SIGN U"                 nil     )
    (#x011c33 "BHAIKSUKI VOWEL SIGN UU"                nil     )
    (#x011c34 "BHAIKSUKI VOWEL SIGN VOCALIC R"         nil     )
    (#x011c35 "BHAIKSUKI VOWEL SIGN VOCALIC RR"        nil     )
    (#x011c36 "BHAIKSUKI VOWEL SIGN VOCALIC L"         nil     )
    (#x011c38 "BHAIKSUKI VOWEL SIGN E"                 nil     )
    (#x011c39 "BHAIKSUKI VOWEL SIGN AI"                nil     )
    (#x011c3a "BHAIKSUKI VOWEL SIGN O"                 nil     )
    (#x011c3b "BHAIKSUKI VOWEL SIGN AU"                nil     )
    (#x011c3c "BHAIKSUKI SIGN CANDRABINDU"             nil     )
    (#x011c3d "BHAIKSUKI SIGN ANUSVARA"                nil     )
    (#x011c3e "BHAIKSUKI SIGN VISARGA"                 nil     )
    (#x011c3f "BHAIKSUKI SIGN VIRAMA"                  nil     )
    (#x011c40 "BHAIKSUKI SIGN AVAGRAHA"                nil     )
    (#x011c41 "BHAIKSUKI DANDA"                        nil     )
    (#x011c42 "BHAIKSUKI DOUBLE DANDA"                 nil     )
    (#x011c43 "BHAIKSUKI WORD SEPARATOR"               nil     )
    (#x011c44 "BHAIKSUKI GAP FILLER-1"                 nil     )
    (#x011c45 "BHAIKSUKI GAP FILLER-2"                 nil     )
    (#x011c50 "BHAIKSUKI DIGIT ZERO"                   nil     )
    (#x011c51 "BHAIKSUKI DIGIT ONE"                    nil     )
    (#x011c52 "BHAIKSUKI DIGIT TWO"                    nil     )
    (#x011c53 "BHAIKSUKI DIGIT THREE"                  nil     )
    (#x011c54 "BHAIKSUKI DIGIT FOUR"                   nil     )
    (#x011c55 "BHAIKSUKI DIGIT FIVE"                   nil     )
    (#x011c56 "BHAIKSUKI DIGIT SIX"                    nil     )
    (#x011c57 "BHAIKSUKI DIGIT SEVEN"                  nil     )
    (#x011c58 "BHAIKSUKI DIGIT EIGHT"                  nil     )
    (#x011c59 "BHAIKSUKI DIGIT NINE"                   nil     )
    (#x011c5a "BHAIKSUKI NUMBER ONE"                   nil     )
    (#x011c5b "BHAIKSUKI NUMBER TWO"                   nil     )
    (#x011c5c "BHAIKSUKI NUMBER THREE"                 nil     )
    (#x011c5d "BHAIKSUKI NUMBER FOUR"                  nil     )
    (#x011c5e "BHAIKSUKI NUMBER FIVE"                  nil     )
    (#x011c5f "BHAIKSUKI NUMBER SIX"                   nil     )
    (#x011c60 "BHAIKSUKI NUMBER SEVEN"                 nil     )
    (#x011c61 "BHAIKSUKI NUMBER EIGHT"                 nil     )
    (#x011c62 "BHAIKSUKI NUMBER NINE"                  nil     )
    (#x011c63 "BHAIKSUKI NUMBER TEN"                   nil     )
    (#x011c64 "BHAIKSUKI NUMBER TWENTY"                nil     )
    (#x011c65 "BHAIKSUKI NUMBER THIRTY"                nil     )
    (#x011c66 "BHAIKSUKI NUMBER FORTY"                 nil     )
    (#x011c67 "BHAIKSUKI NUMBER FIFTY"                 nil     )
    (#x011c68 "BHAIKSUKI NUMBER SIXTY"                 nil     )
    (#x011c69 "BHAIKSUKI NUMBER SEVENTY"               nil     )
    (#x011c6a "BHAIKSUKI NUMBER EIGHTY"                nil     )
    (#x011c6b "BHAIKSUKI NUMBER NINETY"                nil     )
    (#x011c6c "BHAIKSUKI HUNDREDS UNIT MARK"           nil     )
    (#x011c70 "MARCHEN HEAD MARK"                      nil     )
    (#x011c71 "MARCHEN MARK SHAD"                      nil     )
    (#x011c72 "MARCHEN LETTER KA"                      nil     )
    (#x011c73 "MARCHEN LETTER KHA"                     nil     )
    (#x011c74 "MARCHEN LETTER GA"                      nil     )
    (#x011c75 "MARCHEN LETTER NGA"                     nil     )
    (#x011c76 "MARCHEN LETTER CA"                      nil     )
    (#x011c77 "MARCHEN LETTER CHA"                     nil     )
    (#x011c78 "MARCHEN LETTER JA"                      nil     )
    (#x011c79 "MARCHEN LETTER NYA"                     nil     )
    (#x011c7a "MARCHEN LETTER TA"                      nil     )
    (#x011c7b "MARCHEN LETTER THA"                     nil     )
    (#x011c7c "MARCHEN LETTER DA"                      nil     )
    (#x011c7d "MARCHEN LETTER NA"                      nil     )
    (#x011c7e "MARCHEN LETTER PA"                      nil     )
    (#x011c7f "MARCHEN LETTER PHA"                     nil     )
    (#x011c80 "MARCHEN LETTER BA"                      nil     )
    (#x011c81 "MARCHEN LETTER MA"                      nil     )
    (#x011c82 "MARCHEN LETTER TSA"                     nil     )
    (#x011c83 "MARCHEN LETTER TSHA"                    nil     )
    (#x011c84 "MARCHEN LETTER DZA"                     nil     )
    (#x011c85 "MARCHEN LETTER WA"                      nil     )
    (#x011c86 "MARCHEN LETTER ZHA"                     nil     )
    (#x011c87 "MARCHEN LETTER ZA"                      nil     )
    (#x011c88 "MARCHEN LETTER -A"                      nil     )
    (#x011c89 "MARCHEN LETTER YA"                      nil     )
    (#x011c8a "MARCHEN LETTER RA"                      nil     )
    (#x011c8b "MARCHEN LETTER LA"                      nil     )
    (#x011c8c "MARCHEN LETTER SHA"                     nil     )
    (#x011c8d "MARCHEN LETTER SA"                      nil     )
    (#x011c8e "MARCHEN LETTER HA"                      nil     )
    (#x011c8f "MARCHEN LETTER A"                       nil     )
    (#x011c92 "MARCHEN SUBJOINED LETTER KA"            nil     )
    (#x011c93 "MARCHEN SUBJOINED LETTER KHA"           nil     )
    (#x011c94 "MARCHEN SUBJOINED LETTER GA"            nil     )
    (#x011c95 "MARCHEN SUBJOINED LETTER NGA"           nil     )
    (#x011c96 "MARCHEN SUBJOINED LETTER CA"            nil     )
    (#x011c97 "MARCHEN SUBJOINED LETTER CHA"           nil     )
    (#x011c98 "MARCHEN SUBJOINED LETTER JA"            nil     )
    (#x011c99 "MARCHEN SUBJOINED LETTER NYA"           nil     )
    (#x011c9a "MARCHEN SUBJOINED LETTER TA"            nil     )
    (#x011c9b "MARCHEN SUBJOINED LETTER THA"           nil     )
    (#x011c9c "MARCHEN SUBJOINED LETTER DA"            nil     )
    (#x011c9d "MARCHEN SUBJOINED LETTER NA"            nil     )
    (#x011c9e "MARCHEN SUBJOINED LETTER PA"            nil     )
    (#x011c9f "MARCHEN SUBJOINED LETTER PHA"           nil     )
    (#x011ca0 "MARCHEN SUBJOINED LETTER BA"            nil     )
    (#x011ca1 "MARCHEN SUBJOINED LETTER MA"            nil     )
    (#x011ca2 "MARCHEN SUBJOINED LETTER TSA"           nil     )
    (#x011ca3 "MARCHEN SUBJOINED LETTER TSHA"          nil     )
    (#x011ca4 "MARCHEN SUBJOINED LETTER DZA"           nil     )
    (#x011ca5 "MARCHEN SUBJOINED LETTER WA"            nil     )
    (#x011ca6 "MARCHEN SUBJOINED LETTER ZHA"           nil     )
    (#x011ca7 "MARCHEN SUBJOINED LETTER ZA"            nil     )
    (#x011ca9 "MARCHEN SUBJOINED LETTER YA"            nil     )
    (#x011caa "MARCHEN SUBJOINED LETTER RA"            nil     )
    (#x011cab "MARCHEN SUBJOINED LETTER LA"            nil     )
    (#x011cac "MARCHEN SUBJOINED LETTER SHA"           nil     )
    (#x011cad "MARCHEN SUBJOINED LETTER SA"            nil     )
    (#x011cae "MARCHEN SUBJOINED LETTER HA"            nil     )
    (#x011caf "MARCHEN SUBJOINED LETTER A"             nil     )
    (#x011cb0 "MARCHEN VOWEL SIGN AA"                  nil     )
    (#x011cb1 "MARCHEN VOWEL SIGN I"                   nil     )
    (#x011cb2 "MARCHEN VOWEL SIGN U"                   nil     )
    (#x011cb3 "MARCHEN VOWEL SIGN E"                   nil     )
    (#x011cb4 "MARCHEN VOWEL SIGN O"                   nil     )
    (#x011cb5 "MARCHEN SIGN ANUSVARA"                  nil     )
    (#x011cb6 "MARCHEN SIGN CANDRABINDU"               nil     )
    (#x011d00 "MASARAM GONDI LETTER A"                 nil     )
    (#x011d01 "MASARAM GONDI LETTER AA"                nil     )
    (#x011d02 "MASARAM GONDI LETTER I"                 nil     )
    (#x011d03 "MASARAM GONDI LETTER II"                nil     )
    (#x011d04 "MASARAM GONDI LETTER U"                 nil     )
    (#x011d05 "MASARAM GONDI LETTER UU"                nil     )
    (#x011d06 "MASARAM GONDI LETTER E"                 nil     )
    (#x011d08 "MASARAM GONDI LETTER AI"                nil     )
    (#x011d09 "MASARAM GONDI LETTER O"                 nil     )
    (#x011d0b "MASARAM GONDI LETTER AU"                nil     )
    (#x011d0c "MASARAM GONDI LETTER KA"                nil     )
    (#x011d0d "MASARAM GONDI LETTER KHA"               nil     )
    (#x011d0e "MASARAM GONDI LETTER GA"                nil     )
    (#x011d0f "MASARAM GONDI LETTER GHA"               nil     )
    (#x011d10 "MASARAM GONDI LETTER NGA"               nil     )
    (#x011d11 "MASARAM GONDI LETTER CA"                nil     )
    (#x011d12 "MASARAM GONDI LETTER CHA"               nil     )
    (#x011d13 "MASARAM GONDI LETTER JA"                nil     )
    (#x011d14 "MASARAM GONDI LETTER JHA"               nil     )
    (#x011d15 "MASARAM GONDI LETTER NYA"               nil     )
    (#x011d16 "MASARAM GONDI LETTER TTA"               nil     )
    (#x011d17 "MASARAM GONDI LETTER TTHA"              nil     )
    (#x011d18 "MASARAM GONDI LETTER DDA"               nil     )
    (#x011d19 "MASARAM GONDI LETTER DDHA"              nil     )
    (#x011d1a "MASARAM GONDI LETTER NNA"               nil     )
    (#x011d1b "MASARAM GONDI LETTER TA"                nil     )
    (#x011d1c "MASARAM GONDI LETTER THA"               nil     )
    (#x011d1d "MASARAM GONDI LETTER DA"                nil     )
    (#x011d1e "MASARAM GONDI LETTER DHA"               nil     )
    (#x011d1f "MASARAM GONDI LETTER NA"                nil     )
    (#x011d20 "MASARAM GONDI LETTER PA"                nil     )
    (#x011d21 "MASARAM GONDI LETTER PHA"               nil     )
    (#x011d22 "MASARAM GONDI LETTER BA"                nil     )
    (#x011d23 "MASARAM GONDI LETTER BHA"               nil     )
    (#x011d24 "MASARAM GONDI LETTER MA"                nil     )
    (#x011d25 "MASARAM GONDI LETTER YA"                nil     )
    (#x011d26 "MASARAM GONDI LETTER RA"                nil     )
    (#x011d27 "MASARAM GONDI LETTER LA"                nil     )
    (#x011d28 "MASARAM GONDI LETTER VA"                nil     )
    (#x011d29 "MASARAM GONDI LETTER SHA"               nil     )
    (#x011d2a "MASARAM GONDI LETTER SSA"               nil     )
    (#x011d2b "MASARAM GONDI LETTER SA"                nil     )
    (#x011d2c "MASARAM GONDI LETTER HA"                nil     )
    (#x011d2d "MASARAM GONDI LETTER LLA"               nil     )
    (#x011d2e "MASARAM GONDI LETTER KSSA"              nil     )
    (#x011d2f "MASARAM GONDI LETTER JNYA"              nil     )
    (#x011d30 "MASARAM GONDI LETTER TRA"               nil     )
    (#x011d31 "MASARAM GONDI VOWEL SIGN AA"            nil     )
    (#x011d32 "MASARAM GONDI VOWEL SIGN I"             nil     )
    (#x011d33 "MASARAM GONDI VOWEL SIGN II"            nil     )
    (#x011d34 "MASARAM GONDI VOWEL SIGN U"             nil     )
    (#x011d35 "MASARAM GONDI VOWEL SIGN UU"            nil     )
    (#x011d36 "MASARAM GONDI VOWEL SIGN VOCALIC R"     nil     )
    (#x011d3a "MASARAM GONDI VOWEL SIGN E"             nil     )
    (#x011d3c "MASARAM GONDI VOWEL SIGN AI"            nil     )
    (#x011d3d "MASARAM GONDI VOWEL SIGN O"             nil     )
    (#x011d3f "MASARAM GONDI VOWEL SIGN AU"            nil     )
    (#x011d40 "MASARAM GONDI SIGN ANUSVARA"            nil     )
    (#x011d41 "MASARAM GONDI SIGN VISARGA"             nil     )
    (#x011d42 "MASARAM GONDI SIGN NUKTA"               nil     )
    (#x011d43 "MASARAM GONDI SIGN CANDRA"              nil     )
    (#x011d44 "MASARAM GONDI SIGN HALANTA"             nil     )
    (#x011d45 "MASARAM GONDI VIRAMA"                   nil     )
    (#x011d46 "MASARAM GONDI REPHA"                    nil     )
    (#x011d47 "MASARAM GONDI RA-KARA"                  nil     )
    (#x011d50 "MASARAM GONDI DIGIT ZERO"               nil     )
    (#x011d51 "MASARAM GONDI DIGIT ONE"                nil     )
    (#x011d52 "MASARAM GONDI DIGIT TWO"                nil     )
    (#x011d53 "MASARAM GONDI DIGIT THREE"              nil     )
    (#x011d54 "MASARAM GONDI DIGIT FOUR"               nil     )
    (#x011d55 "MASARAM GONDI DIGIT FIVE"               nil     )
    (#x011d56 "MASARAM GONDI DIGIT SIX"                nil     )
    (#x011d57 "MASARAM GONDI DIGIT SEVEN"              nil     )
    (#x011d58 "MASARAM GONDI DIGIT EIGHT"              nil     )
    (#x011d59 "MASARAM GONDI DIGIT NINE"               nil     )
    (#x011d60 "GUNJALA GONDI LETTER A"                 nil     )
    (#x011d61 "GUNJALA GONDI LETTER AA"                nil     )
    (#x011d62 "GUNJALA GONDI LETTER I"                 nil     )
    (#x011d63 "GUNJALA GONDI LETTER II"                nil     )
    (#x011d64 "GUNJALA GONDI LETTER U"                 nil     )
    (#x011d65 "GUNJALA GONDI LETTER UU"                nil     )
    (#x011d67 "GUNJALA GONDI LETTER EE"                nil     )
    (#x011d68 "GUNJALA GONDI LETTER AI"                nil     )
    (#x011d6a "GUNJALA GONDI LETTER OO"                nil     )
    (#x011d6b "GUNJALA GONDI LETTER AU"                nil     )
    (#x011d6c "GUNJALA GONDI LETTER YA"                nil     )
    (#x011d6d "GUNJALA GONDI LETTER VA"                nil     )
    (#x011d6e "GUNJALA GONDI LETTER BA"                nil     )
    (#x011d6f "GUNJALA GONDI LETTER BHA"               nil     )
    (#x011d70 "GUNJALA GONDI LETTER MA"                nil     )
    (#x011d71 "GUNJALA GONDI LETTER KA"                nil     )
    (#x011d72 "GUNJALA GONDI LETTER KHA"               nil     )
    (#x011d73 "GUNJALA GONDI LETTER TA"                nil     )
    (#x011d74 "GUNJALA GONDI LETTER THA"               nil     )
    (#x011d75 "GUNJALA GONDI LETTER LA"                nil     )
    (#x011d76 "GUNJALA GONDI LETTER GA"                nil     )
    (#x011d77 "GUNJALA GONDI LETTER GHA"               nil     )
    (#x011d78 "GUNJALA GONDI LETTER DA"                nil     )
    (#x011d79 "GUNJALA GONDI LETTER DHA"               nil     )
    (#x011d7a "GUNJALA GONDI LETTER NA"                nil     )
    (#x011d7b "GUNJALA GONDI LETTER CA"                nil     )
    (#x011d7c "GUNJALA GONDI LETTER CHA"               nil     )
    (#x011d7d "GUNJALA GONDI LETTER TTA"               nil     )
    (#x011d7e "GUNJALA GONDI LETTER TTHA"              nil     )
    (#x011d7f "GUNJALA GONDI LETTER LLA"               nil     )
    (#x011d80 "GUNJALA GONDI LETTER JA"                nil     )
    (#x011d81 "GUNJALA GONDI LETTER JHA"               nil     )
    (#x011d82 "GUNJALA GONDI LETTER DDA"               nil     )
    (#x011d83 "GUNJALA GONDI LETTER DDHA"              nil     )
    (#x011d84 "GUNJALA GONDI LETTER NGA"               nil     )
    (#x011d85 "GUNJALA GONDI LETTER PA"                nil     )
    (#x011d86 "GUNJALA GONDI LETTER PHA"               nil     )
    (#x011d87 "GUNJALA GONDI LETTER HA"                nil     )
    (#x011d88 "GUNJALA GONDI LETTER RA"                nil     )
    (#x011d89 "GUNJALA GONDI LETTER SA"                nil     )
    (#x011d8a "GUNJALA GONDI VOWEL SIGN AA"            nil     )
    (#x011d8b "GUNJALA GONDI VOWEL SIGN I"             nil     )
    (#x011d8c "GUNJALA GONDI VOWEL SIGN II"            nil     )
    (#x011d8d "GUNJALA GONDI VOWEL SIGN U"             nil     )
    (#x011d8e "GUNJALA GONDI VOWEL SIGN UU"            nil     )
    (#x011d90 "GUNJALA GONDI VOWEL SIGN EE"            nil     )
    (#x011d91 "GUNJALA GONDI VOWEL SIGN AI"            nil     )
    (#x011d93 "GUNJALA GONDI VOWEL SIGN OO"            nil     )
    (#x011d94 "GUNJALA GONDI VOWEL SIGN AU"            nil     )
    (#x011d95 "GUNJALA GONDI SIGN ANUSVARA"            nil     )
    (#x011d96 "GUNJALA GONDI SIGN VISARGA"             nil     )
    (#x011d97 "GUNJALA GONDI VIRAMA"                   nil     )
    (#x011d98 "GUNJALA GONDI OM"                       nil     )
    (#x011da0 "GUNJALA GONDI DIGIT ZERO"               nil     )
    (#x011da1 "GUNJALA GONDI DIGIT ONE"                nil     )
    (#x011da2 "GUNJALA GONDI DIGIT TWO"                nil     )
    (#x011da3 "GUNJALA GONDI DIGIT THREE"              nil     )
    (#x011da4 "GUNJALA GONDI DIGIT FOUR"               nil     )
    (#x011da5 "GUNJALA GONDI DIGIT FIVE"               nil     )
    (#x011da6 "GUNJALA GONDI DIGIT SIX"                nil     )
    (#x011da7 "GUNJALA GONDI DIGIT SEVEN"              nil     )
    (#x011da8 "GUNJALA GONDI DIGIT EIGHT"              nil     )
    (#x011da9 "GUNJALA GONDI DIGIT NINE"               nil     )
    (#x011ee0 "MAKASAR LETTER KA"                      nil     )
    (#x011ee1 "MAKASAR LETTER GA"                      nil     )
    (#x011ee2 "MAKASAR LETTER NGA"                     nil     )
    (#x011ee3 "MAKASAR LETTER PA"                      nil     )
    (#x011ee4 "MAKASAR LETTER BA"                      nil     )
    (#x011ee5 "MAKASAR LETTER MA"                      nil     )
    (#x011ee6 "MAKASAR LETTER TA"                      nil     )
    (#x011ee7 "MAKASAR LETTER DA"                      nil     )
    (#x011ee8 "MAKASAR LETTER NA"                      nil     )
    (#x011ee9 "MAKASAR LETTER CA"                      nil     )
    (#x011eea "MAKASAR LETTER JA"                      nil     )
    (#x011eeb "MAKASAR LETTER NYA"                     nil     )
    (#x011eec "MAKASAR LETTER YA"                      nil     )
    (#x011eed "MAKASAR LETTER RA"                      nil     )
    (#x011eee "MAKASAR LETTER LA"                      nil     )
    (#x011eef "MAKASAR LETTER VA"                      nil     )
    (#x011ef0 "MAKASAR LETTER SA"                      nil     )
    (#x011ef1 "MAKASAR LETTER A"                       nil     )
    (#x011ef2 "MAKASAR ANGKA"                          nil     )
    (#x011ef3 "MAKASAR VOWEL SIGN I"                   nil     )
    (#x011ef4 "MAKASAR VOWEL SIGN U"                   nil     )
    (#x011ef5 "MAKASAR VOWEL SIGN E"                   nil     )
    (#x011ef6 "MAKASAR VOWEL SIGN O"                   nil     )
    (#x011ef7 "MAKASAR PASSIMBANG"                     nil     )
    (#x011ef8 "MAKASAR END OF SECTION"                 nil     )
    (#x011f00 "KAWI SIGN CANDRABINDU"                  nil     )
    (#x011f01 "KAWI SIGN ANUSVARA"                     nil     )
    (#x011f02 "KAWI SIGN REPHA"                        nil     )
    (#x011f03 "KAWI SIGN VISARGA"                      nil     )
    (#x011f04 "KAWI LETTER A"                          nil     )
    (#x011f05 "KAWI LETTER AA"                         nil     )
    (#x011f06 "KAWI LETTER I"                          nil     )
    (#x011f07 "KAWI LETTER II"                         nil     )
    (#x011f08 "KAWI LETTER U"                          nil     )
    (#x011f09 "KAWI LETTER UU"                         nil     )
    (#x011f0a "KAWI LETTER VOCALIC R"                  nil     )
    (#x011f0b "KAWI LETTER VOCALIC RR"                 nil     )
    (#x011f0c "KAWI LETTER VOCALIC L"                  nil     )
    (#x011f0d "KAWI LETTER VOCALIC LL"                 nil     )
    (#x011f0e "KAWI LETTER E"                          nil     )
    (#x011f0f "KAWI LETTER AI"                         nil     )
    (#x011f10 "KAWI LETTER O"                          nil     )
    (#x011f12 "KAWI LETTER KA"                         nil     )
    (#x011f13 "KAWI LETTER KHA"                        nil     )
    (#x011f14 "KAWI LETTER GA"                         nil     )
    (#x011f15 "KAWI LETTER GHA"                        nil     )
    (#x011f16 "KAWI LETTER NGA"                        nil     )
    (#x011f17 "KAWI LETTER CA"                         nil     )
    (#x011f18 "KAWI LETTER CHA"                        nil     )
    (#x011f19 "KAWI LETTER JA"                         nil     )
    (#x011f1a "KAWI LETTER JHA"                        nil     )
    (#x011f1b "KAWI LETTER NYA"                        nil     )
    (#x011f1c "KAWI LETTER TTA"                        nil     )
    (#x011f1d "KAWI LETTER TTHA"                       nil     )
    (#x011f1e "KAWI LETTER DDA"                        nil     )
    (#x011f1f "KAWI LETTER DDHA"                       nil     )
    (#x011f20 "KAWI LETTER NNA"                        nil     )
    (#x011f21 "KAWI LETTER TA"                         nil     )
    (#x011f22 "KAWI LETTER THA"                        nil     )
    (#x011f23 "KAWI LETTER DA"                         nil     )
    (#x011f24 "KAWI LETTER DHA"                        nil     )
    (#x011f25 "KAWI LETTER NA"                         nil     )
    (#x011f26 "KAWI LETTER PA"                         nil     )
    (#x011f27 "KAWI LETTER PHA"                        nil     )
    (#x011f28 "KAWI LETTER BA"                         nil     )
    (#x011f29 "KAWI LETTER BHA"                        nil     )
    (#x011f2a "KAWI LETTER MA"                         nil     )
    (#x011f2b "KAWI LETTER YA"                         nil     )
    (#x011f2c "KAWI LETTER RA"                         nil     )
    (#x011f2d "KAWI LETTER LA"                         nil     )
    (#x011f2e "KAWI LETTER WA"                         nil     )
    (#x011f2f "KAWI LETTER SHA"                        nil     )
    (#x011f30 "KAWI LETTER SSA"                        nil     )
    (#x011f31 "KAWI LETTER SA"                         nil     )
    (#x011f32 "KAWI LETTER HA"                         nil     )
    (#x011f33 "KAWI LETTER JNYA"                       nil     )
    (#x011f34 "KAWI VOWEL SIGN AA"                     nil     )
    (#x011f35 "KAWI VOWEL SIGN ALTERNATE AA"           nil     )
    (#x011f36 "KAWI VOWEL SIGN I"                      nil     )
    (#x011f37 "KAWI VOWEL SIGN II"                     nil     )
    (#x011f38 "KAWI VOWEL SIGN U"                      nil     )
    (#x011f39 "KAWI VOWEL SIGN UU"                     nil     )
    (#x011f3a "KAWI VOWEL SIGN VOCALIC R"              nil     )
    (#x011f3e "KAWI VOWEL SIGN E"                      nil     )
    (#x011f3f "KAWI VOWEL SIGN AI"                     nil     )
    (#x011f40 "KAWI VOWEL SIGN EU"                     nil     )
    (#x011f41 "KAWI SIGN KILLER"                       nil     )
    (#x011f42 "KAWI CONJOINER"                         nil     )
    (#x011f43 "KAWI DANDA"                             nil     )
    (#x011f44 "KAWI DOUBLE DANDA"                      nil     )
    (#x011f45 "KAWI PUNCTUATION SECTION MARKER"        nil     )
    (#x011f46 "KAWI PUNCTUATION ALTERNATE SECTION MARKER" nil     )
    (#x011f47 "KAWI PUNCTUATION FLOWER"                nil     )
    (#x011f48 "KAWI PUNCTUATION SPACE FILLER"          nil     )
    (#x011f49 "KAWI PUNCTUATION DOT"                   nil     )
    (#x011f4a "KAWI PUNCTUATION DOUBLE DOT"            nil     )
    (#x011f4b "KAWI PUNCTUATION TRIPLE DOT"            nil     )
    (#x011f4c "KAWI PUNCTUATION CIRCLE"                nil     )
    (#x011f4d "KAWI PUNCTUATION FILLED CIRCLE"         nil     )
    (#x011f4e "KAWI PUNCTUATION SPIRAL"                nil     )
    (#x011f4f "KAWI PUNCTUATION CLOSING SPIRAL"        nil     )
    (#x011f50 "KAWI DIGIT ZERO"                        nil     )
    (#x011f51 "KAWI DIGIT ONE"                         nil     )
    (#x011f52 "KAWI DIGIT TWO"                         nil     )
    (#x011f53 "KAWI DIGIT THREE"                       nil     )
    (#x011f54 "KAWI DIGIT FOUR"                        nil     )
    (#x011f55 "KAWI DIGIT FIVE"                        nil     )
    (#x011f56 "KAWI DIGIT SIX"                         nil     )
    (#x011f57 "KAWI DIGIT SEVEN"                       nil     )
    (#x011f58 "KAWI DIGIT EIGHT"                       nil     )
    (#x011f59 "KAWI DIGIT NINE"                        nil     )
    (#x011fb0 "LISU LETTER YHA"                        nil     )
    (#x011fc0 "TAMIL FRACTION ONE THREE-HUNDRED-AND-TWENTIETH" nil     )
    (#x011fc1 "TAMIL FRACTION ONE ONE-HUNDRED-AND-SIXTIETH" nil     )
    (#x011fc2 "TAMIL FRACTION ONE EIGHTIETH"           nil     )
    (#x011fc3 "TAMIL FRACTION ONE SIXTY-FOURTH"        nil     )
    (#x011fc4 "TAMIL FRACTION ONE FORTIETH"            nil     )
    (#x011fc5 "TAMIL FRACTION ONE THIRTY-SECOND"       nil     )
    (#x011fc6 "TAMIL FRACTION THREE EIGHTIETHS"        nil     )
    (#x011fc7 "TAMIL FRACTION THREE SIXTY-FOURTHS"     nil     )
    (#x011fc8 "TAMIL FRACTION ONE TWENTIETH"           nil     )
    (#x011fc9 "TAMIL FRACTION ONE SIXTEENTH-1"         nil     )
    (#x011fca "TAMIL FRACTION ONE SIXTEENTH-2"         nil     )
    (#x011fcb "TAMIL FRACTION ONE TENTH"               nil     )
    (#x011fcc "TAMIL FRACTION ONE EIGHTH"              nil     )
    (#x011fcd "TAMIL FRACTION THREE TWENTIETHS"        nil     )
    (#x011fce "TAMIL FRACTION THREE SIXTEENTHS"        nil     )
    (#x011fcf "TAMIL FRACTION ONE FIFTH"               nil     )
    (#x011fd0 "TAMIL FRACTION ONE QUARTER"             nil     )
    (#x011fd1 "TAMIL FRACTION ONE HALF-1"              nil     )
    (#x011fd2 "TAMIL FRACTION ONE HALF-2"              nil     )
    (#x011fd3 "TAMIL FRACTION THREE QUARTERS"          nil     )
    (#x011fd4 "TAMIL FRACTION DOWNSCALING FACTOR KIIZH" nil     )
    (#x011fd5 "TAMIL SIGN NEL"                         nil     )
    (#x011fd6 "TAMIL SIGN CEVITU"                      nil     )
    (#x011fd7 "TAMIL SIGN AAZHAAKKU"                   nil     )
    (#x011fd8 "TAMIL SIGN UZHAKKU"                     nil     )
    (#x011fd9 "TAMIL SIGN MUUVUZHAKKU"                 nil     )
    (#x011fda "TAMIL SIGN KURUNI"                      nil     )
    (#x011fdb "TAMIL SIGN PATHAKKU"                    nil     )
    (#x011fdc "TAMIL SIGN MUKKURUNI"                   nil     )
    (#x011fdd "TAMIL SIGN KAACU"                       nil     )
    (#x011fde "TAMIL SIGN PANAM"                       nil     )
    (#x011fdf "TAMIL SIGN PON"                         nil     )
    (#x011fe0 "TAMIL SIGN VARAAKAN"                    nil     )
    (#x011fe1 "TAMIL SIGN PAARAM"                      nil     )
    (#x011fe2 "TAMIL SIGN KUZHI"                       nil     )
    (#x011fe3 "TAMIL SIGN VELI"                        nil     )
    (#x011fe4 "TAMIL WET CULTIVATION SIGN"             nil     )
    (#x011fe5 "TAMIL DRY CULTIVATION SIGN"             nil     )
    (#x011fe6 "TAMIL LAND SIGN"                        nil     )
    (#x011fe7 "TAMIL SALT PAN SIGN"                    nil     )
    (#x011fe8 "TAMIL TRADITIONAL CREDIT SIGN"          nil     )
    (#x011fe9 "TAMIL TRADITIONAL NUMBER SIGN"          nil     )
    (#x011fea "TAMIL CURRENT SIGN"                     nil     )
    (#x011feb "TAMIL AND ODD SIGN"                     nil     )
    (#x011fec "TAMIL SPENT SIGN"                       nil     )
    (#x011fed "TAMIL TOTAL SIGN"                       nil     )
    (#x011fee "TAMIL IN POSSESSION SIGN"               nil     )
    (#x011fef "TAMIL STARTING FROM SIGN"               nil     )
    (#x011ff0 "TAMIL SIGN MUTHALIYA"                   nil     )
    (#x011ff1 "TAMIL SIGN VAKAIYARAA"                  nil     )
    (#x011fff "TAMIL PUNCTUATION END OF TEXT"          nil     )
    (#x012000 "CUNEIFORM SIGN A"                       nil     )
    (#x012001 "CUNEIFORM SIGN A TIMES A"               nil     )
    (#x012002 "CUNEIFORM SIGN A TIMES BAD"             nil     )
    (#x012003 "CUNEIFORM SIGN A TIMES GAN2 TENU"       nil     )
    (#x012004 "CUNEIFORM SIGN A TIMES HA"              nil     )
    (#x012005 "CUNEIFORM SIGN A TIMES IGI"             nil     )
    (#x012006 "CUNEIFORM SIGN A TIMES LAGAR GUNU"      nil     )
    (#x012007 "CUNEIFORM SIGN A TIMES MUSH"            nil     )
    (#x012008 "CUNEIFORM SIGN A TIMES SAG"             nil     )
    (#x012009 "CUNEIFORM SIGN A2"                      nil     )
    (#x01200a "CUNEIFORM SIGN AB"                      nil     )
    (#x01200b "CUNEIFORM SIGN AB TIMES ASH2"           nil     )
    (#x01200c "CUNEIFORM SIGN AB TIMES DUN3 GUNU"      nil     )
    (#x01200d "CUNEIFORM SIGN AB TIMES GAL"            nil     )
    (#x01200e "CUNEIFORM SIGN AB TIMES GAN2 TENU"      nil     )
    (#x01200f "CUNEIFORM SIGN AB TIMES HA"             nil     )
    (#x012010 "CUNEIFORM SIGN AB TIMES IGI GUNU"       nil     )
    (#x012011 "CUNEIFORM SIGN AB TIMES IMIN"           nil     )
    (#x012012 "CUNEIFORM SIGN AB TIMES LAGAB"          nil     )
    (#x012013 "CUNEIFORM SIGN AB TIMES SHESH"          nil     )
    (#x012014 "CUNEIFORM SIGN AB TIMES U PLUS U PLUS U" nil     )
    (#x012015 "CUNEIFORM SIGN AB GUNU"                 nil     )
    (#x012016 "CUNEIFORM SIGN AB2"                     nil     )
    (#x012017 "CUNEIFORM SIGN AB2 TIMES BALAG"         nil     )
    (#x012018 "CUNEIFORM SIGN AB2 TIMES GAN2 TENU"     nil     )
    (#x012019 "CUNEIFORM SIGN AB2 TIMES ME PLUS EN"    nil     )
    (#x01201a "CUNEIFORM SIGN AB2 TIMES SHA3"          nil     )
    (#x01201b "CUNEIFORM SIGN AB2 TIMES TAK4"          nil     )
    (#x01201c "CUNEIFORM SIGN AD"                      nil     )
    (#x01201d "CUNEIFORM SIGN AK"                      nil     )
    (#x01201e "CUNEIFORM SIGN AK TIMES ERIN2"          nil     )
    (#x01201f "CUNEIFORM SIGN AK TIMES SHITA PLUS GISH" nil     )
    (#x012020 "CUNEIFORM SIGN AL"                      nil     )
    (#x012021 "CUNEIFORM SIGN AL TIMES AL"             nil     )
    (#x012022 "CUNEIFORM SIGN AL TIMES DIM2"           nil     )
    (#x012023 "CUNEIFORM SIGN AL TIMES GISH"           nil     )
    (#x012024 "CUNEIFORM SIGN AL TIMES HA"             nil     )
    (#x012025 "CUNEIFORM SIGN AL TIMES KAD3"           nil     )
    (#x012026 "CUNEIFORM SIGN AL TIMES KI"             nil     )
    (#x012027 "CUNEIFORM SIGN AL TIMES SHE"            nil     )
    (#x012028 "CUNEIFORM SIGN AL TIMES USH"            nil     )
    (#x012029 "CUNEIFORM SIGN ALAN"                    nil     )
    (#x01202a "CUNEIFORM SIGN ALEPH"                   nil     )
    (#x01202b "CUNEIFORM SIGN AMAR"                    nil     )
    (#x01202c "CUNEIFORM SIGN AMAR TIMES SHE"          nil     )
    (#x01202d "CUNEIFORM SIGN AN"                      nil     )
    (#x01202e "CUNEIFORM SIGN AN OVER AN"              nil     )
    (#x01202f "CUNEIFORM SIGN AN THREE TIMES"          nil     )
    (#x012030 "CUNEIFORM SIGN AN PLUS NAGA OPPOSING AN PLUS NAGA" nil     )
    (#x012031 "CUNEIFORM SIGN AN PLUS NAGA SQUARED"    nil     )
    (#x012032 "CUNEIFORM SIGN ANSHE"                   nil     )
    (#x012033 "CUNEIFORM SIGN APIN"                    nil     )
    (#x012034 "CUNEIFORM SIGN ARAD"                    nil     )
    (#x012035 "CUNEIFORM SIGN ARAD TIMES KUR"          nil     )
    (#x012036 "CUNEIFORM SIGN ARKAB"                   nil     )
    (#x012037 "CUNEIFORM SIGN ASAL2"                   nil     )
    (#x012038 "CUNEIFORM SIGN ASH"                     nil     )
    (#x012039 "CUNEIFORM SIGN ASH ZIDA TENU"           nil     )
    (#x01203a "CUNEIFORM SIGN ASH KABA TENU"           nil     )
    (#x01203b "CUNEIFORM SIGN ASH OVER ASH TUG2 OVER TUG2 TUG2 OVER TUG2 PAP" nil     )
    (#x01203c "CUNEIFORM SIGN ASH OVER ASH OVER ASH"   nil     )
    (#x01203d "CUNEIFORM SIGN ASH OVER ASH OVER ASH CROSSING ASH OVER ASH OVER ASH" nil     )
    (#x01203e "CUNEIFORM SIGN ASH2"                    nil     )
    (#x01203f "CUNEIFORM SIGN ASHGAB"                  nil     )
    (#x012040 "CUNEIFORM SIGN BA"                      nil     )
    (#x012041 "CUNEIFORM SIGN BAD"                     nil     )
    (#x012042 "CUNEIFORM SIGN BAG3"                    nil     )
    (#x012043 "CUNEIFORM SIGN BAHAR2"                  nil     )
    (#x012044 "CUNEIFORM SIGN BAL"                     nil     )
    (#x012045 "CUNEIFORM SIGN BAL OVER BAL"            nil     )
    (#x012046 "CUNEIFORM SIGN BALAG"                   nil     )
    (#x012047 "CUNEIFORM SIGN BAR"                     nil     )
    (#x012048 "CUNEIFORM SIGN BARA2"                   nil     )
    (#x012049 "CUNEIFORM SIGN BI"                      nil     )
    (#x01204a "CUNEIFORM SIGN BI TIMES A"              nil     )
    (#x01204b "CUNEIFORM SIGN BI TIMES GAR"            nil     )
    (#x01204c "CUNEIFORM SIGN BI TIMES IGI GUNU"       nil     )
    (#x01204d "CUNEIFORM SIGN BU"                      nil     )
    (#x01204e "CUNEIFORM SIGN BU OVER BU AB"           nil     )
    (#x01204f "CUNEIFORM SIGN BU OVER BU UN"           nil     )
    (#x012050 "CUNEIFORM SIGN BU CROSSING BU"          nil     )
    (#x012051 "CUNEIFORM SIGN BULUG"                   nil     )
    (#x012052 "CUNEIFORM SIGN BULUG OVER BULUG"        nil     )
    (#x012053 "CUNEIFORM SIGN BUR"                     nil     )
    (#x012054 "CUNEIFORM SIGN BUR2"                    nil     )
    (#x012055 "CUNEIFORM SIGN DA"                      nil     )
    (#x012056 "CUNEIFORM SIGN DAG"                     nil     )
    (#x012057 "CUNEIFORM SIGN DAG KISIM5 TIMES A PLUS MASH" nil     )
    (#x012058 "CUNEIFORM SIGN DAG KISIM5 TIMES AMAR"   nil     )
    (#x012059 "CUNEIFORM SIGN DAG KISIM5 TIMES BALAG"  nil     )
    (#x01205a "CUNEIFORM SIGN DAG KISIM5 TIMES BI"     nil     )
    (#x01205b "CUNEIFORM SIGN DAG KISIM5 TIMES GA"     nil     )
    (#x01205c "CUNEIFORM SIGN DAG KISIM5 TIMES GA PLUS MASH" nil     )
    (#x01205d "CUNEIFORM SIGN DAG KISIM5 TIMES GI"     nil     )
    (#x01205e "CUNEIFORM SIGN DAG KISIM5 TIMES GIR2"   nil     )
    (#x01205f "CUNEIFORM SIGN DAG KISIM5 TIMES GUD"    nil     )
    (#x012060 "CUNEIFORM SIGN DAG KISIM5 TIMES HA"     nil     )
    (#x012061 "CUNEIFORM SIGN DAG KISIM5 TIMES IR"     nil     )
    (#x012062 "CUNEIFORM SIGN DAG KISIM5 TIMES IR PLUS LU" nil     )
    (#x012063 "CUNEIFORM SIGN DAG KISIM5 TIMES KAK"    nil     )
    (#x012064 "CUNEIFORM SIGN DAG KISIM5 TIMES LA"     nil     )
    (#x012065 "CUNEIFORM SIGN DAG KISIM5 TIMES LU"     nil     )
    (#x012066 "CUNEIFORM SIGN DAG KISIM5 TIMES LU PLUS MASH2" nil     )
    (#x012067 "CUNEIFORM SIGN DAG KISIM5 TIMES LUM"    nil     )
    (#x012068 "CUNEIFORM SIGN DAG KISIM5 TIMES NE"     nil     )
    (#x012069 "CUNEIFORM SIGN DAG KISIM5 TIMES PAP PLUS PAP" nil     )
    (#x01206a "CUNEIFORM SIGN DAG KISIM5 TIMES SI"     nil     )
    (#x01206b "CUNEIFORM SIGN DAG KISIM5 TIMES TAK4"   nil     )
    (#x01206c "CUNEIFORM SIGN DAG KISIM5 TIMES U2 PLUS GIR2" nil     )
    (#x01206d "CUNEIFORM SIGN DAG KISIM5 TIMES USH"    nil     )
    (#x01206e "CUNEIFORM SIGN DAM"                     nil     )
    (#x01206f "CUNEIFORM SIGN DAR"                     nil     )
    (#x012070 "CUNEIFORM SIGN DARA3"                   nil     )
    (#x012071 "CUNEIFORM SIGN DARA4"                   nil     )
    (#x012072 "CUNEIFORM SIGN DI"                      nil     )
    (#x012073 "CUNEIFORM SIGN DIB"                     nil     )
    (#x012074 "CUNEIFORM SIGN DIM"                     nil     )
    (#x012075 "CUNEIFORM SIGN DIM TIMES SHE"           nil     )
    (#x012076 "CUNEIFORM SIGN DIM2"                    nil     )
    (#x012077 "CUNEIFORM SIGN DIN"                     nil     )
    (#x012078 "CUNEIFORM SIGN DIN KASKAL U GUNU DISH"  nil     )
    (#x012079 "CUNEIFORM SIGN DISH"                    nil     )
    (#x01207a "CUNEIFORM SIGN DU"                      nil     )
    (#x01207b "CUNEIFORM SIGN DU OVER DU"              nil     )
    (#x01207c "CUNEIFORM SIGN DU GUNU"                 nil     )
    (#x01207d "CUNEIFORM SIGN DU SHESHIG"              nil     )
    (#x01207e "CUNEIFORM SIGN DUB"                     nil     )
    (#x01207f "CUNEIFORM SIGN DUB TIMES ESH2"          nil     )
    (#x012080 "CUNEIFORM SIGN DUB2"                    nil     )
    (#x012081 "CUNEIFORM SIGN DUG"                     nil     )
    (#x012082 "CUNEIFORM SIGN DUGUD"                   nil     )
    (#x012083 "CUNEIFORM SIGN DUH"                     nil     )
    (#x012084 "CUNEIFORM SIGN DUN"                     nil     )
    (#x012085 "CUNEIFORM SIGN DUN3"                    nil     )
    (#x012086 "CUNEIFORM SIGN DUN3 GUNU"               nil     )
    (#x012087 "CUNEIFORM SIGN DUN3 GUNU GUNU"          nil     )
    (#x012088 "CUNEIFORM SIGN DUN4"                    nil     )
    (#x012089 "CUNEIFORM SIGN DUR2"                    nil     )
    (#x01208a "CUNEIFORM SIGN E"                       nil     )
    (#x01208b "CUNEIFORM SIGN E TIMES PAP"             nil     )
    (#x01208c "CUNEIFORM SIGN E OVER E NUN OVER NUN"   nil     )
    (#x01208d "CUNEIFORM SIGN E2"                      nil     )
    (#x01208e "CUNEIFORM SIGN E2 TIMES A PLUS HA PLUS DA" nil     )
    (#x01208f "CUNEIFORM SIGN E2 TIMES GAR"            nil     )
    (#x012090 "CUNEIFORM SIGN E2 TIMES MI"             nil     )
    (#x012091 "CUNEIFORM SIGN E2 TIMES SAL"            nil     )
    (#x012092 "CUNEIFORM SIGN E2 TIMES SHE"            nil     )
    (#x012093 "CUNEIFORM SIGN E2 TIMES U"              nil     )
    (#x012094 "CUNEIFORM SIGN EDIN"                    nil     )
    (#x012095 "CUNEIFORM SIGN EGIR"                    nil     )
    (#x012096 "CUNEIFORM SIGN EL"                      nil     )
    (#x012097 "CUNEIFORM SIGN EN"                      nil     )
    (#x012098 "CUNEIFORM SIGN EN TIMES GAN2"           nil     )
    (#x012099 "CUNEIFORM SIGN EN TIMES GAN2 TENU"      nil     )
    (#x01209a "CUNEIFORM SIGN EN TIMES ME"             nil     )
    (#x01209b "CUNEIFORM SIGN EN CROSSING EN"          nil     )
    (#x01209c "CUNEIFORM SIGN EN OPPOSING EN"          nil     )
    (#x01209d "CUNEIFORM SIGN EN SQUARED"              nil     )
    (#x01209e "CUNEIFORM SIGN EREN"                    nil     )
    (#x01209f "CUNEIFORM SIGN ERIN2"                   nil     )
    (#x0120a0 "CUNEIFORM SIGN ESH2"                    nil     )
    (#x0120a1 "CUNEIFORM SIGN EZEN"                    nil     )
    (#x0120a2 "CUNEIFORM SIGN EZEN TIMES A"            nil     )
    (#x0120a3 "CUNEIFORM SIGN EZEN TIMES A PLUS LAL"   nil     )
    (#x0120a4 "CUNEIFORM SIGN EZEN TIMES A PLUS LAL TIMES LAL" nil     )
    (#x0120a5 "CUNEIFORM SIGN EZEN TIMES AN"           nil     )
    (#x0120a6 "CUNEIFORM SIGN EZEN TIMES BAD"          nil     )
    (#x0120a7 "CUNEIFORM SIGN EZEN TIMES DUN3 GUNU"    nil     )
    (#x0120a8 "CUNEIFORM SIGN EZEN TIMES DUN3 GUNU GUNU" nil     )
    (#x0120a9 "CUNEIFORM SIGN EZEN TIMES HA"           nil     )
    (#x0120aa "CUNEIFORM SIGN EZEN TIMES HA GUNU"      nil     )
    (#x0120ab "CUNEIFORM SIGN EZEN TIMES IGI GUNU"     nil     )
    (#x0120ac "CUNEIFORM SIGN EZEN TIMES KASKAL"       nil     )
    (#x0120ad "CUNEIFORM SIGN EZEN TIMES KASKAL SQUARED" nil     )
    (#x0120ae "CUNEIFORM SIGN EZEN TIMES KU3"          nil     )
    (#x0120af "CUNEIFORM SIGN EZEN TIMES LA"           nil     )
    (#x0120b0 "CUNEIFORM SIGN EZEN TIMES LAL TIMES LAL" nil     )
    (#x0120b1 "CUNEIFORM SIGN EZEN TIMES LI"           nil     )
    (#x0120b2 "CUNEIFORM SIGN EZEN TIMES LU"           nil     )
    (#x0120b3 "CUNEIFORM SIGN EZEN TIMES U2"           nil     )
    (#x0120b4 "CUNEIFORM SIGN EZEN TIMES UD"           nil     )
    (#x0120b5 "CUNEIFORM SIGN GA"                      nil     )
    (#x0120b6 "CUNEIFORM SIGN GA GUNU"                 nil     )
    (#x0120b7 "CUNEIFORM SIGN GA2"                     nil     )
    (#x0120b8 "CUNEIFORM SIGN GA2 TIMES A PLUS DA PLUS HA" nil     )
    (#x0120b9 "CUNEIFORM SIGN GA2 TIMES A PLUS HA"     nil     )
    (#x0120ba "CUNEIFORM SIGN GA2 TIMES A PLUS IGI"    nil     )
    (#x0120bb "CUNEIFORM SIGN GA2 TIMES AB2 TENU PLUS TAB" nil     )
    (#x0120bc "CUNEIFORM SIGN GA2 TIMES AN"            nil     )
    (#x0120bd "CUNEIFORM SIGN GA2 TIMES ASH"           nil     )
    (#x0120be "CUNEIFORM SIGN GA2 TIMES ASH2 PLUS GAL" nil     )
    (#x0120bf "CUNEIFORM SIGN GA2 TIMES BAD"           nil     )
    (#x0120c0 "CUNEIFORM SIGN GA2 TIMES BAR PLUS RA"   nil     )
    (#x0120c1 "CUNEIFORM SIGN GA2 TIMES BUR"           nil     )
    (#x0120c2 "CUNEIFORM SIGN GA2 TIMES BUR PLUS RA"   nil     )
    (#x0120c3 "CUNEIFORM SIGN GA2 TIMES DA"            nil     )
    (#x0120c4 "CUNEIFORM SIGN GA2 TIMES DI"            nil     )
    (#x0120c5 "CUNEIFORM SIGN GA2 TIMES DIM TIMES SHE" nil     )
    (#x0120c6 "CUNEIFORM SIGN GA2 TIMES DUB"           nil     )
    (#x0120c7 "CUNEIFORM SIGN GA2 TIMES EL"            nil     )
    (#x0120c8 "CUNEIFORM SIGN GA2 TIMES EL PLUS LA"    nil     )
    (#x0120c9 "CUNEIFORM SIGN GA2 TIMES EN"            nil     )
    (#x0120ca "CUNEIFORM SIGN GA2 TIMES EN TIMES GAN2 TENU" nil     )
    (#x0120cb "CUNEIFORM SIGN GA2 TIMES GAN2 TENU"     nil     )
    (#x0120cc "CUNEIFORM SIGN GA2 TIMES GAR"           nil     )
    (#x0120cd "CUNEIFORM SIGN GA2 TIMES GI"            nil     )
    (#x0120ce "CUNEIFORM SIGN GA2 TIMES GI4"           nil     )
    (#x0120cf "CUNEIFORM SIGN GA2 TIMES GI4 PLUS A"    nil     )
    (#x0120d0 "CUNEIFORM SIGN GA2 TIMES GIR2 PLUS SU"  nil     )
    (#x0120d1 "CUNEIFORM SIGN GA2 TIMES HA PLUS LU PLUS ESH2" nil     )
    (#x0120d2 "CUNEIFORM SIGN GA2 TIMES HAL"           nil     )
    (#x0120d3 "CUNEIFORM SIGN GA2 TIMES HAL PLUS LA"   nil     )
    (#x0120d4 "CUNEIFORM SIGN GA2 TIMES HI PLUS LI"    nil     )
    (#x0120d5 "CUNEIFORM SIGN GA2 TIMES HUB2"          nil     )
    (#x0120d6 "CUNEIFORM SIGN GA2 TIMES IGI GUNU"      nil     )
    (#x0120d7 "CUNEIFORM SIGN GA2 TIMES ISH PLUS HU PLUS ASH" nil     )
    (#x0120d8 "CUNEIFORM SIGN GA2 TIMES KAK"           nil     )
    (#x0120d9 "CUNEIFORM SIGN GA2 TIMES KASKAL"        nil     )
    (#x0120da "CUNEIFORM SIGN GA2 TIMES KID"           nil     )
    (#x0120db "CUNEIFORM SIGN GA2 TIMES KID PLUS LAL"  nil     )
    (#x0120dc "CUNEIFORM SIGN GA2 TIMES KU3 PLUS AN"   nil     )
    (#x0120dd "CUNEIFORM SIGN GA2 TIMES LA"            nil     )
    (#x0120de "CUNEIFORM SIGN GA2 TIMES ME PLUS EN"    nil     )
    (#x0120df "CUNEIFORM SIGN GA2 TIMES MI"            nil     )
    (#x0120e0 "CUNEIFORM SIGN GA2 TIMES NUN"           nil     )
    (#x0120e1 "CUNEIFORM SIGN GA2 TIMES NUN OVER NUN"  nil     )
    (#x0120e2 "CUNEIFORM SIGN GA2 TIMES PA"            nil     )
    (#x0120e3 "CUNEIFORM SIGN GA2 TIMES SAL"           nil     )
    (#x0120e4 "CUNEIFORM SIGN GA2 TIMES SAR"           nil     )
    (#x0120e5 "CUNEIFORM SIGN GA2 TIMES SHE"           nil     )
    (#x0120e6 "CUNEIFORM SIGN GA2 TIMES SHE PLUS TUR"  nil     )
    (#x0120e7 "CUNEIFORM SIGN GA2 TIMES SHID"          nil     )
    (#x0120e8 "CUNEIFORM SIGN GA2 TIMES SUM"           nil     )
    (#x0120e9 "CUNEIFORM SIGN GA2 TIMES TAK4"          nil     )
    (#x0120ea "CUNEIFORM SIGN GA2 TIMES U"             nil     )
    (#x0120eb "CUNEIFORM SIGN GA2 TIMES UD"            nil     )
    (#x0120ec "CUNEIFORM SIGN GA2 TIMES UD PLUS DU"    nil     )
    (#x0120ed "CUNEIFORM SIGN GA2 OVER GA2"            nil     )
    (#x0120ee "CUNEIFORM SIGN GABA"                    nil     )
    (#x0120ef "CUNEIFORM SIGN GABA CROSSING GABA"      nil     )
    (#x0120f0 "CUNEIFORM SIGN GAD"                     nil     )
    (#x0120f1 "CUNEIFORM SIGN GAD OVER GAD GAR OVER GAR" nil     )
    (#x0120f2 "CUNEIFORM SIGN GAL"                     nil     )
    (#x0120f3 "CUNEIFORM SIGN GAL GAD OVER GAD GAR OVER GAR" nil     )
    (#x0120f4 "CUNEIFORM SIGN GALAM"                   nil     )
    (#x0120f5 "CUNEIFORM SIGN GAM"                     nil     )
    (#x0120f6 "CUNEIFORM SIGN GAN"                     nil     )
    (#x0120f7 "CUNEIFORM SIGN GAN2"                    nil     )
    (#x0120f8 "CUNEIFORM SIGN GAN2 TENU"               nil     )
    (#x0120f9 "CUNEIFORM SIGN GAN2 OVER GAN2"          nil     )
    (#x0120fa "CUNEIFORM SIGN GAN2 CROSSING GAN2"      nil     )
    (#x0120fb "CUNEIFORM SIGN GAR"                     nil     )
    (#x0120fc "CUNEIFORM SIGN GAR3"                    nil     )
    (#x0120fd "CUNEIFORM SIGN GASHAN"                  nil     )
    (#x0120fe "CUNEIFORM SIGN GESHTIN"                 nil     )
    (#x0120ff "CUNEIFORM SIGN GESHTIN TIMES KUR"       nil     )
    (#x012100 "CUNEIFORM SIGN GI"                      nil     )
    (#x012101 "CUNEIFORM SIGN GI TIMES E"              nil     )
    (#x012102 "CUNEIFORM SIGN GI TIMES U"              nil     )
    (#x012103 "CUNEIFORM SIGN GI CROSSING GI"          nil     )
    (#x012104 "CUNEIFORM SIGN GI4"                     nil     )
    (#x012105 "CUNEIFORM SIGN GI4 OVER GI4"            nil     )
    (#x012106 "CUNEIFORM SIGN GI4 CROSSING GI4"        nil     )
    (#x012107 "CUNEIFORM SIGN GIDIM"                   nil     )
    (#x012108 "CUNEIFORM SIGN GIR2"                    nil     )
    (#x012109 "CUNEIFORM SIGN GIR2 GUNU"               nil     )
    (#x01210a "CUNEIFORM SIGN GIR3"                    nil     )
    (#x01210b "CUNEIFORM SIGN GIR3 TIMES A PLUS IGI"   nil     )
    (#x01210c "CUNEIFORM SIGN GIR3 TIMES GAN2 TENU"    nil     )
    (#x01210d "CUNEIFORM SIGN GIR3 TIMES IGI"          nil     )
    (#x01210e "CUNEIFORM SIGN GIR3 TIMES LU PLUS IGI"  nil     )
    (#x01210f "CUNEIFORM SIGN GIR3 TIMES PA"           nil     )
    (#x012110 "CUNEIFORM SIGN GISAL"                   nil     )
    (#x012111 "CUNEIFORM SIGN GISH"                    nil     )
    (#x012112 "CUNEIFORM SIGN GISH CROSSING GISH"      nil     )
    (#x012113 "CUNEIFORM SIGN GISH TIMES BAD"          nil     )
    (#x012114 "CUNEIFORM SIGN GISH TIMES TAK4"         nil     )
    (#x012115 "CUNEIFORM SIGN GISH TENU"               nil     )
    (#x012116 "CUNEIFORM SIGN GU"                      nil     )
    (#x012117 "CUNEIFORM SIGN GU CROSSING GU"          nil     )
    (#x012118 "CUNEIFORM SIGN GU2"                     nil     )
    (#x012119 "CUNEIFORM SIGN GU2 TIMES KAK"           nil     )
    (#x01211a "CUNEIFORM SIGN GU2 TIMES KAK TIMES IGI GUNU" nil     )
    (#x01211b "CUNEIFORM SIGN GU2 TIMES NUN"           nil     )
    (#x01211c "CUNEIFORM SIGN GU2 TIMES SAL PLUS TUG2" nil     )
    (#x01211d "CUNEIFORM SIGN GU2 GUNU"                nil     )
    (#x01211e "CUNEIFORM SIGN GUD"                     nil     )
    (#x01211f "CUNEIFORM SIGN GUD TIMES A PLUS KUR"    nil     )
    (#x012120 "CUNEIFORM SIGN GUD TIMES KUR"           nil     )
    (#x012121 "CUNEIFORM SIGN GUD OVER GUD LUGAL"      nil     )
    (#x012122 "CUNEIFORM SIGN GUL"                     nil     )
    (#x012123 "CUNEIFORM SIGN GUM"                     nil     )
    (#x012124 "CUNEIFORM SIGN GUM TIMES SHE"           nil     )
    (#x012125 "CUNEIFORM SIGN GUR"                     nil     )
    (#x012126 "CUNEIFORM SIGN GUR7"                    nil     )
    (#x012127 "CUNEIFORM SIGN GURUN"                   nil     )
    (#x012128 "CUNEIFORM SIGN GURUSH"                  nil     )
    (#x012129 "CUNEIFORM SIGN HA"                      nil     )
    (#x01212a "CUNEIFORM SIGN HA TENU"                 nil     )
    (#x01212b "CUNEIFORM SIGN HA GUNU"                 nil     )
    (#x01212c "CUNEIFORM SIGN HAL"                     nil     )
    (#x01212d "CUNEIFORM SIGN HI"                      nil     )
    (#x01212e "CUNEIFORM SIGN HI TIMES ASH"            nil     )
    (#x01212f "CUNEIFORM SIGN HI TIMES ASH2"           nil     )
    (#x012130 "CUNEIFORM SIGN HI TIMES BAD"            nil     )
    (#x012131 "CUNEIFORM SIGN HI TIMES DISH"           nil     )
    (#x012132 "CUNEIFORM SIGN HI TIMES GAD"            nil     )
    (#x012133 "CUNEIFORM SIGN HI TIMES KIN"            nil     )
    (#x012134 "CUNEIFORM SIGN HI TIMES NUN"            nil     )
    (#x012135 "CUNEIFORM SIGN HI TIMES SHE"            nil     )
    (#x012136 "CUNEIFORM SIGN HI TIMES U"              nil     )
    (#x012137 "CUNEIFORM SIGN HU"                      nil     )
    (#x012138 "CUNEIFORM SIGN HUB2"                    nil     )
    (#x012139 "CUNEIFORM SIGN HUB2 TIMES AN"           nil     )
    (#x01213a "CUNEIFORM SIGN HUB2 TIMES HAL"          nil     )
    (#x01213b "CUNEIFORM SIGN HUB2 TIMES KASKAL"       nil     )
    (#x01213c "CUNEIFORM SIGN HUB2 TIMES LISH"         nil     )
    (#x01213d "CUNEIFORM SIGN HUB2 TIMES UD"           nil     )
    (#x01213e "CUNEIFORM SIGN HUL2"                    nil     )
    (#x01213f "CUNEIFORM SIGN I"                       nil     )
    (#x012140 "CUNEIFORM SIGN I A"                     nil     )
    (#x012141 "CUNEIFORM SIGN IB"                      nil     )
    (#x012142 "CUNEIFORM SIGN IDIM"                    nil     )
    (#x012143 "CUNEIFORM SIGN IDIM OVER IDIM BUR"      nil     )
    (#x012144 "CUNEIFORM SIGN IDIM OVER IDIM SQUARED"  nil     )
    (#x012145 "CUNEIFORM SIGN IG"                      nil     )
    (#x012146 "CUNEIFORM SIGN IGI"                     nil     )
    (#x012147 "CUNEIFORM SIGN IGI DIB"                 nil     )
    (#x012148 "CUNEIFORM SIGN IGI RI"                  nil     )
    (#x012149 "CUNEIFORM SIGN IGI OVER IGI SHIR OVER SHIR UD OVER UD" nil     )
    (#x01214a "CUNEIFORM SIGN IGI GUNU"                nil     )
    (#x01214b "CUNEIFORM SIGN IL"                      nil     )
    (#x01214c "CUNEIFORM SIGN IL TIMES GAN2 TENU"      nil     )
    (#x01214d "CUNEIFORM SIGN IL2"                     nil     )
    (#x01214e "CUNEIFORM SIGN IM"                      nil     )
    (#x01214f "CUNEIFORM SIGN IM TIMES TAK4"           nil     )
    (#x012150 "CUNEIFORM SIGN IM CROSSING IM"          nil     )
    (#x012151 "CUNEIFORM SIGN IM OPPOSING IM"          nil     )
    (#x012152 "CUNEIFORM SIGN IM SQUARED"              nil     )
    (#x012153 "CUNEIFORM SIGN IMIN"                    nil     )
    (#x012154 "CUNEIFORM SIGN IN"                      nil     )
    (#x012155 "CUNEIFORM SIGN IR"                      nil     )
    (#x012156 "CUNEIFORM SIGN ISH"                     nil     )
    (#x012157 "CUNEIFORM SIGN KA"                      nil     )
    (#x012158 "CUNEIFORM SIGN KA TIMES A"              nil     )
    (#x012159 "CUNEIFORM SIGN KA TIMES AD"             nil     )
    (#x01215a "CUNEIFORM SIGN KA TIMES AD PLUS KU3"    nil     )
    (#x01215b "CUNEIFORM SIGN KA TIMES ASH2"           nil     )
    (#x01215c "CUNEIFORM SIGN KA TIMES BAD"            nil     )
    (#x01215d "CUNEIFORM SIGN KA TIMES BALAG"          nil     )
    (#x01215e "CUNEIFORM SIGN KA TIMES BAR"            nil     )
    (#x01215f "CUNEIFORM SIGN KA TIMES BI"             nil     )
    (#x012160 "CUNEIFORM SIGN KA TIMES ERIN2"          nil     )
    (#x012161 "CUNEIFORM SIGN KA TIMES ESH2"           nil     )
    (#x012162 "CUNEIFORM SIGN KA TIMES GA"             nil     )
    (#x012163 "CUNEIFORM SIGN KA TIMES GAL"            nil     )
    (#x012164 "CUNEIFORM SIGN KA TIMES GAN2 TENU"      nil     )
    (#x012165 "CUNEIFORM SIGN KA TIMES GAR"            nil     )
    (#x012166 "CUNEIFORM SIGN KA TIMES GAR PLUS SHA3 PLUS A" nil     )
    (#x012167 "CUNEIFORM SIGN KA TIMES GI"             nil     )
    (#x012168 "CUNEIFORM SIGN KA TIMES GIR2"           nil     )
    (#x012169 "CUNEIFORM SIGN KA TIMES GISH PLUS SAR"  nil     )
    (#x01216a "CUNEIFORM SIGN KA TIMES GISH CROSSING GISH" nil     )
    (#x01216b "CUNEIFORM SIGN KA TIMES GU"             nil     )
    (#x01216c "CUNEIFORM SIGN KA TIMES GUR7"           nil     )
    (#x01216d "CUNEIFORM SIGN KA TIMES IGI"            nil     )
    (#x01216e "CUNEIFORM SIGN KA TIMES IM"             nil     )
    (#x01216f "CUNEIFORM SIGN KA TIMES KAK"            nil     )
    (#x012170 "CUNEIFORM SIGN KA TIMES KI"             nil     )
    (#x012171 "CUNEIFORM SIGN KA TIMES KID"            nil     )
    (#x012172 "CUNEIFORM SIGN KA TIMES LI"             nil     )
    (#x012173 "CUNEIFORM SIGN KA TIMES LU"             nil     )
    (#x012174 "CUNEIFORM SIGN KA TIMES ME"             nil     )
    (#x012175 "CUNEIFORM SIGN KA TIMES ME PLUS DU"     nil     )
    (#x012176 "CUNEIFORM SIGN KA TIMES ME PLUS GI"     nil     )
    (#x012177 "CUNEIFORM SIGN KA TIMES ME PLUS TE"     nil     )
    (#x012178 "CUNEIFORM SIGN KA TIMES MI"             nil     )
    (#x012179 "CUNEIFORM SIGN KA TIMES MI PLUS NUNUZ"  nil     )
    (#x01217a "CUNEIFORM SIGN KA TIMES NE"             nil     )
    (#x01217b "CUNEIFORM SIGN KA TIMES NUN"            nil     )
    (#x01217c "CUNEIFORM SIGN KA TIMES PI"             nil     )
    (#x01217d "CUNEIFORM SIGN KA TIMES RU"             nil     )
    (#x01217e "CUNEIFORM SIGN KA TIMES SA"             nil     )
    (#x01217f "CUNEIFORM SIGN KA TIMES SAR"            nil     )
    (#x012180 "CUNEIFORM SIGN KA TIMES SHA"            nil     )
    (#x012181 "CUNEIFORM SIGN KA TIMES SHE"            nil     )
    (#x012182 "CUNEIFORM SIGN KA TIMES SHID"           nil     )
    (#x012183 "CUNEIFORM SIGN KA TIMES SHU"            nil     )
    (#x012184 "CUNEIFORM SIGN KA TIMES SIG"            nil     )
    (#x012185 "CUNEIFORM SIGN KA TIMES SUHUR"          nil     )
    (#x012186 "CUNEIFORM SIGN KA TIMES TAR"            nil     )
    (#x012187 "CUNEIFORM SIGN KA TIMES U"              nil     )
    (#x012188 "CUNEIFORM SIGN KA TIMES U2"             nil     )
    (#x012189 "CUNEIFORM SIGN KA TIMES UD"             nil     )
    (#x01218a "CUNEIFORM SIGN KA TIMES UMUM TIMES PA"  nil     )
    (#x01218b "CUNEIFORM SIGN KA TIMES USH"            nil     )
    (#x01218c "CUNEIFORM SIGN KA TIMES ZI"             nil     )
    (#x01218d "CUNEIFORM SIGN KA2"                     nil     )
    (#x01218e "CUNEIFORM SIGN KA2 CROSSING KA2"        nil     )
    (#x01218f "CUNEIFORM SIGN KAB"                     nil     )
    (#x012190 "CUNEIFORM SIGN KAD2"                    nil     )
    (#x012191 "CUNEIFORM SIGN KAD3"                    nil     )
    (#x012192 "CUNEIFORM SIGN KAD4"                    nil     )
    (#x012193 "CUNEIFORM SIGN KAD5"                    nil     )
    (#x012194 "CUNEIFORM SIGN KAD5 OVER KAD5"          nil     )
    (#x012195 "CUNEIFORM SIGN KAK"                     nil     )
    (#x012196 "CUNEIFORM SIGN KAK TIMES IGI GUNU"      nil     )
    (#x012197 "CUNEIFORM SIGN KAL"                     nil     )
    (#x012198 "CUNEIFORM SIGN KAL TIMES BAD"           nil     )
    (#x012199 "CUNEIFORM SIGN KAL CROSSING KAL"        nil     )
    (#x01219a "CUNEIFORM SIGN KAM2"                    nil     )
    (#x01219b "CUNEIFORM SIGN KAM4"                    nil     )
    (#x01219c "CUNEIFORM SIGN KASKAL"                  nil     )
    (#x01219d "CUNEIFORM SIGN KASKAL LAGAB TIMES U OVER LAGAB TIMES U" nil     )
    (#x01219e "CUNEIFORM SIGN KASKAL OVER KASKAL LAGAB TIMES U OVER LAGAB TIMES U" nil     )
    (#x01219f "CUNEIFORM SIGN KESH2"                   nil     )
    (#x0121a0 "CUNEIFORM SIGN KI"                      nil     )
    (#x0121a1 "CUNEIFORM SIGN KI TIMES BAD"            nil     )
    (#x0121a2 "CUNEIFORM SIGN KI TIMES U"              nil     )
    (#x0121a3 "CUNEIFORM SIGN KI TIMES UD"             nil     )
    (#x0121a4 "CUNEIFORM SIGN KID"                     nil     )
    (#x0121a5 "CUNEIFORM SIGN KIN"                     nil     )
    (#x0121a6 "CUNEIFORM SIGN KISAL"                   nil     )
    (#x0121a7 "CUNEIFORM SIGN KISH"                    nil     )
    (#x0121a8 "CUNEIFORM SIGN KISIM5"                  nil     )
    (#x0121a9 "CUNEIFORM SIGN KISIM5 OVER KISIM5"      nil     )
    (#x0121aa "CUNEIFORM SIGN KU"                      nil     )
    (#x0121ab "CUNEIFORM SIGN KU OVER HI TIMES ASH2 KU OVER HI TIMES ASH2" nil     )
    (#x0121ac "CUNEIFORM SIGN KU3"                     nil     )
    (#x0121ad "CUNEIFORM SIGN KU4"                     nil     )
    (#x0121ae "CUNEIFORM SIGN KU4 VARIANT FORM"        nil     )
    (#x0121af "CUNEIFORM SIGN KU7"                     nil     )
    (#x0121b0 "CUNEIFORM SIGN KUL"                     nil     )
    (#x0121b1 "CUNEIFORM SIGN KUL GUNU"                nil     )
    (#x0121b2 "CUNEIFORM SIGN KUN"                     nil     )
    (#x0121b3 "CUNEIFORM SIGN KUR"                     nil     )
    (#x0121b4 "CUNEIFORM SIGN KUR OPPOSING KUR"        nil     )
    (#x0121b5 "CUNEIFORM SIGN KUSHU2"                  nil     )
    (#x0121b6 "CUNEIFORM SIGN KWU318"                  nil     )
    (#x0121b7 "CUNEIFORM SIGN LA"                      nil     )
    (#x0121b8 "CUNEIFORM SIGN LAGAB"                   nil     )
    (#x0121b9 "CUNEIFORM SIGN LAGAB TIMES A"           nil     )
    (#x0121ba "CUNEIFORM SIGN LAGAB TIMES A PLUS DA PLUS HA" nil     )
    (#x0121bb "CUNEIFORM SIGN LAGAB TIMES A PLUS GAR"  nil     )
    (#x0121bc "CUNEIFORM SIGN LAGAB TIMES A PLUS LAL"  nil     )
    (#x0121bd "CUNEIFORM SIGN LAGAB TIMES AL"          nil     )
    (#x0121be "CUNEIFORM SIGN LAGAB TIMES AN"          nil     )
    (#x0121bf "CUNEIFORM SIGN LAGAB TIMES ASH ZIDA TENU" nil     )
    (#x0121c0 "CUNEIFORM SIGN LAGAB TIMES BAD"         nil     )
    (#x0121c1 "CUNEIFORM SIGN LAGAB TIMES BI"          nil     )
    (#x0121c2 "CUNEIFORM SIGN LAGAB TIMES DAR"         nil     )
    (#x0121c3 "CUNEIFORM SIGN LAGAB TIMES EN"          nil     )
    (#x0121c4 "CUNEIFORM SIGN LAGAB TIMES GA"          nil     )
    (#x0121c5 "CUNEIFORM SIGN LAGAB TIMES GAR"         nil     )
    (#x0121c6 "CUNEIFORM SIGN LAGAB TIMES GUD"         nil     )
    (#x0121c7 "CUNEIFORM SIGN LAGAB TIMES GUD PLUS GUD" nil     )
    (#x0121c8 "CUNEIFORM SIGN LAGAB TIMES HA"          nil     )
    (#x0121c9 "CUNEIFORM SIGN LAGAB TIMES HAL"         nil     )
    (#x0121ca "CUNEIFORM SIGN LAGAB TIMES HI TIMES NUN" nil     )
    (#x0121cb "CUNEIFORM SIGN LAGAB TIMES IGI GUNU"    nil     )
    (#x0121cc "CUNEIFORM SIGN LAGAB TIMES IM"          nil     )
    (#x0121cd "CUNEIFORM SIGN LAGAB TIMES IM PLUS HA"  nil     )
    (#x0121ce "CUNEIFORM SIGN LAGAB TIMES IM PLUS LU"  nil     )
    (#x0121cf "CUNEIFORM SIGN LAGAB TIMES KI"          nil     )
    (#x0121d0 "CUNEIFORM SIGN LAGAB TIMES KIN"         nil     )
    (#x0121d1 "CUNEIFORM SIGN LAGAB TIMES KU3"         nil     )
    (#x0121d2 "CUNEIFORM SIGN LAGAB TIMES KUL"         nil     )
    (#x0121d3 "CUNEIFORM SIGN LAGAB TIMES KUL PLUS HI PLUS A" nil     )
    (#x0121d4 "CUNEIFORM SIGN LAGAB TIMES LAGAB"       nil     )
    (#x0121d5 "CUNEIFORM SIGN LAGAB TIMES LISH"        nil     )
    (#x0121d6 "CUNEIFORM SIGN LAGAB TIMES LU"          nil     )
    (#x0121d7 "CUNEIFORM SIGN LAGAB TIMES LUL"         nil     )
    (#x0121d8 "CUNEIFORM SIGN LAGAB TIMES ME"          nil     )
    (#x0121d9 "CUNEIFORM SIGN LAGAB TIMES ME PLUS EN"  nil     )
    (#x0121da "CUNEIFORM SIGN LAGAB TIMES MUSH"        nil     )
    (#x0121db "CUNEIFORM SIGN LAGAB TIMES NE"          nil     )
    (#x0121dc "CUNEIFORM SIGN LAGAB TIMES SHE PLUS SUM" nil     )
    (#x0121dd "CUNEIFORM SIGN LAGAB TIMES SHITA PLUS GISH PLUS ERIN2" nil     )
    (#x0121de "CUNEIFORM SIGN LAGAB TIMES SHITA PLUS GISH TENU" nil     )
    (#x0121df "CUNEIFORM SIGN LAGAB TIMES SHU2"        nil     )
    (#x0121e0 "CUNEIFORM SIGN LAGAB TIMES SHU2 PLUS SHU2" nil     )
    (#x0121e1 "CUNEIFORM SIGN LAGAB TIMES SUM"         nil     )
    (#x0121e2 "CUNEIFORM SIGN LAGAB TIMES TAG"         nil     )
    (#x0121e3 "CUNEIFORM SIGN LAGAB TIMES TAK4"        nil     )
    (#x0121e4 "CUNEIFORM SIGN LAGAB TIMES TE PLUS A PLUS SU PLUS NA" nil     )
    (#x0121e5 "CUNEIFORM SIGN LAGAB TIMES U"           nil     )
    (#x0121e6 "CUNEIFORM SIGN LAGAB TIMES U PLUS A"    nil     )
    (#x0121e7 "CUNEIFORM SIGN LAGAB TIMES U PLUS U PLUS U" nil     )
    (#x0121e8 "CUNEIFORM SIGN LAGAB TIMES U2 PLUS ASH" nil     )
    (#x0121e9 "CUNEIFORM SIGN LAGAB TIMES UD"          nil     )
    (#x0121ea "CUNEIFORM SIGN LAGAB TIMES USH"         nil     )
    (#x0121eb "CUNEIFORM SIGN LAGAB SQUARED"           nil     )
    (#x0121ec "CUNEIFORM SIGN LAGAR"                   nil     )
    (#x0121ed "CUNEIFORM SIGN LAGAR TIMES SHE"         nil     )
    (#x0121ee "CUNEIFORM SIGN LAGAR TIMES SHE PLUS SUM" nil     )
    (#x0121ef "CUNEIFORM SIGN LAGAR GUNU"              nil     )
    (#x0121f0 "CUNEIFORM SIGN LAGAR GUNU OVER LAGAR GUNU SHE" nil     )
    (#x0121f1 "CUNEIFORM SIGN LAHSHU"                  nil     )
    (#x0121f2 "CUNEIFORM SIGN LAL"                     nil     )
    (#x0121f3 "CUNEIFORM SIGN LAL TIMES LAL"           nil     )
    (#x0121f4 "CUNEIFORM SIGN LAM"                     nil     )
    (#x0121f5 "CUNEIFORM SIGN LAM TIMES KUR"           nil     )
    (#x0121f6 "CUNEIFORM SIGN LAM TIMES KUR PLUS RU"   nil     )
    (#x0121f7 "CUNEIFORM SIGN LI"                      nil     )
    (#x0121f8 "CUNEIFORM SIGN LIL"                     nil     )
    (#x0121f9 "CUNEIFORM SIGN LIMMU2"                  nil     )
    (#x0121fa "CUNEIFORM SIGN LISH"                    nil     )
    (#x0121fb "CUNEIFORM SIGN LU"                      nil     )
    (#x0121fc "CUNEIFORM SIGN LU TIMES BAD"            nil     )
    (#x0121fd "CUNEIFORM SIGN LU2"                     nil     )
    (#x0121fe "CUNEIFORM SIGN LU2 TIMES AL"            nil     )
    (#x0121ff "CUNEIFORM SIGN LU2 TIMES BAD"           nil     )
    (#x012200 "CUNEIFORM SIGN LU2 TIMES ESH2"          nil     )
    (#x012201 "CUNEIFORM SIGN LU2 TIMES ESH2 TENU"     nil     )
    (#x012202 "CUNEIFORM SIGN LU2 TIMES GAN2 TENU"     nil     )
    (#x012203 "CUNEIFORM SIGN LU2 TIMES HI TIMES BAD"  nil     )
    (#x012204 "CUNEIFORM SIGN LU2 TIMES IM"            nil     )
    (#x012205 "CUNEIFORM SIGN LU2 TIMES KAD2"          nil     )
    (#x012206 "CUNEIFORM SIGN LU2 TIMES KAD3"          nil     )
    (#x012207 "CUNEIFORM SIGN LU2 TIMES KAD3 PLUS ASH" nil     )
    (#x012208 "CUNEIFORM SIGN LU2 TIMES KI"            nil     )
    (#x012209 "CUNEIFORM SIGN LU2 TIMES LA PLUS ASH"   nil     )
    (#x01220a "CUNEIFORM SIGN LU2 TIMES LAGAB"         nil     )
    (#x01220b "CUNEIFORM SIGN LU2 TIMES ME PLUS EN"    nil     )
    (#x01220c "CUNEIFORM SIGN LU2 TIMES NE"            nil     )
    (#x01220d "CUNEIFORM SIGN LU2 TIMES NU"            nil     )
    (#x01220e "CUNEIFORM SIGN LU2 TIMES SI PLUS ASH"   nil     )
    (#x01220f "CUNEIFORM SIGN LU2 TIMES SIK2 PLUS BU"  nil     )
    (#x012210 "CUNEIFORM SIGN LU2 TIMES TUG2"          nil     )
    (#x012211 "CUNEIFORM SIGN LU2 TENU"                nil     )
    (#x012212 "CUNEIFORM SIGN LU2 CROSSING LU2"        nil     )
    (#x012213 "CUNEIFORM SIGN LU2 OPPOSING LU2"        nil     )
    (#x012214 "CUNEIFORM SIGN LU2 SQUARED"             nil     )
    (#x012215 "CUNEIFORM SIGN LU2 SHESHIG"             nil     )
    (#x012216 "CUNEIFORM SIGN LU3"                     nil     )
    (#x012217 "CUNEIFORM SIGN LUGAL"                   nil     )
    (#x012218 "CUNEIFORM SIGN LUGAL OVER LUGAL"        nil     )
    (#x012219 "CUNEIFORM SIGN LUGAL OPPOSING LUGAL"    nil     )
    (#x01221a "CUNEIFORM SIGN LUGAL SHESHIG"           nil     )
    (#x01221b "CUNEIFORM SIGN LUH"                     nil     )
    (#x01221c "CUNEIFORM SIGN LUL"                     nil     )
    (#x01221d "CUNEIFORM SIGN LUM"                     nil     )
    (#x01221e "CUNEIFORM SIGN LUM OVER LUM"            nil     )
    (#x01221f "CUNEIFORM SIGN LUM OVER LUM GAR OVER GAR" nil     )
    (#x012220 "CUNEIFORM SIGN MA"                      nil     )
    (#x012221 "CUNEIFORM SIGN MA TIMES TAK4"           nil     )
    (#x012222 "CUNEIFORM SIGN MA GUNU"                 nil     )
    (#x012223 "CUNEIFORM SIGN MA2"                     nil     )
    (#x012224 "CUNEIFORM SIGN MAH"                     nil     )
    (#x012225 "CUNEIFORM SIGN MAR"                     nil     )
    (#x012226 "CUNEIFORM SIGN MASH"                    nil     )
    (#x012227 "CUNEIFORM SIGN MASH2"                   nil     )
    (#x012228 "CUNEIFORM SIGN ME"                      nil     )
    (#x012229 "CUNEIFORM SIGN MES"                     nil     )
    (#x01222a "CUNEIFORM SIGN MI"                      nil     )
    (#x01222b "CUNEIFORM SIGN MIN"                     nil     )
    (#x01222c "CUNEIFORM SIGN MU"                      nil     )
    (#x01222d "CUNEIFORM SIGN MU OVER MU"              nil     )
    (#x01222e "CUNEIFORM SIGN MUG"                     nil     )
    (#x01222f "CUNEIFORM SIGN MUG GUNU"                nil     )
    (#x012230 "CUNEIFORM SIGN MUNSUB"                  nil     )
    (#x012231 "CUNEIFORM SIGN MURGU2"                  nil     )
    (#x012232 "CUNEIFORM SIGN MUSH"                    nil     )
    (#x012233 "CUNEIFORM SIGN MUSH TIMES A"            nil     )
    (#x012234 "CUNEIFORM SIGN MUSH TIMES KUR"          nil     )
    (#x012235 "CUNEIFORM SIGN MUSH TIMES ZA"           nil     )
    (#x012236 "CUNEIFORM SIGN MUSH OVER MUSH"          nil     )
    (#x012237 "CUNEIFORM SIGN MUSH OVER MUSH TIMES A PLUS NA" nil     )
    (#x012238 "CUNEIFORM SIGN MUSH CROSSING MUSH"      nil     )
    (#x012239 "CUNEIFORM SIGN MUSH3"                   nil     )
    (#x01223a "CUNEIFORM SIGN MUSH3 TIMES A"           nil     )
    (#x01223b "CUNEIFORM SIGN MUSH3 TIMES A PLUS DI"   nil     )
    (#x01223c "CUNEIFORM SIGN MUSH3 TIMES DI"          nil     )
    (#x01223d "CUNEIFORM SIGN MUSH3 GUNU"              nil     )
    (#x01223e "CUNEIFORM SIGN NA"                      nil     )
    (#x01223f "CUNEIFORM SIGN NA2"                     nil     )
    (#x012240 "CUNEIFORM SIGN NAGA"                    nil     )
    (#x012241 "CUNEIFORM SIGN NAGA INVERTED"           nil     )
    (#x012242 "CUNEIFORM SIGN NAGA TIMES SHU TENU"     nil     )
    (#x012243 "CUNEIFORM SIGN NAGA OPPOSING NAGA"      nil     )
    (#x012244 "CUNEIFORM SIGN NAGAR"                   nil     )
    (#x012245 "CUNEIFORM SIGN NAM NUTILLU"             nil     )
    (#x012246 "CUNEIFORM SIGN NAM"                     nil     )
    (#x012247 "CUNEIFORM SIGN NAM2"                    nil     )
    (#x012248 "CUNEIFORM SIGN NE"                      nil     )
    (#x012249 "CUNEIFORM SIGN NE TIMES A"              nil     )
    (#x01224a "CUNEIFORM SIGN NE TIMES UD"             nil     )
    (#x01224b "CUNEIFORM SIGN NE SHESHIG"              nil     )
    (#x01224c "CUNEIFORM SIGN NI"                      nil     )
    (#x01224d "CUNEIFORM SIGN NI TIMES E"              nil     )
    (#x01224e "CUNEIFORM SIGN NI2"                     nil     )
    (#x01224f "CUNEIFORM SIGN NIM"                     nil     )
    (#x012250 "CUNEIFORM SIGN NIM TIMES GAN2 TENU"     nil     )
    (#x012251 "CUNEIFORM SIGN NIM TIMES GAR PLUS GAN2 TENU" nil     )
    (#x012252 "CUNEIFORM SIGN NINDA2"                  nil     )
    (#x012253 "CUNEIFORM SIGN NINDA2 TIMES AN"         nil     )
    (#x012254 "CUNEIFORM SIGN NINDA2 TIMES ASH"        nil     )
    (#x012255 "CUNEIFORM SIGN NINDA2 TIMES ASH PLUS ASH" nil     )
    (#x012256 "CUNEIFORM SIGN NINDA2 TIMES GUD"        nil     )
    (#x012257 "CUNEIFORM SIGN NINDA2 TIMES ME PLUS GAN2 TENU" nil     )
    (#x012258 "CUNEIFORM SIGN NINDA2 TIMES NE"         nil     )
    (#x012259 "CUNEIFORM SIGN NINDA2 TIMES NUN"        nil     )
    (#x01225a "CUNEIFORM SIGN NINDA2 TIMES SHE"        nil     )
    (#x01225b "CUNEIFORM SIGN NINDA2 TIMES SHE PLUS A AN" nil     )
    (#x01225c "CUNEIFORM SIGN NINDA2 TIMES SHE PLUS ASH" nil     )
    (#x01225d "CUNEIFORM SIGN NINDA2 TIMES SHE PLUS ASH PLUS ASH" nil     )
    (#x01225e "CUNEIFORM SIGN NINDA2 TIMES U2 PLUS ASH" nil     )
    (#x01225f "CUNEIFORM SIGN NINDA2 TIMES USH"        nil     )
    (#x012260 "CUNEIFORM SIGN NISAG"                   nil     )
    (#x012261 "CUNEIFORM SIGN NU"                      nil     )
    (#x012262 "CUNEIFORM SIGN NU11"                    nil     )
    (#x012263 "CUNEIFORM SIGN NUN"                     nil     )
    (#x012264 "CUNEIFORM SIGN NUN LAGAR TIMES GAR"     nil     )
    (#x012265 "CUNEIFORM SIGN NUN LAGAR TIMES MASH"    nil     )
    (#x012266 "CUNEIFORM SIGN NUN LAGAR TIMES SAL"     nil     )
    (#x012267 "CUNEIFORM SIGN NUN LAGAR TIMES SAL OVER NUN LAGAR TIMES SAL" nil     )
    (#x012268 "CUNEIFORM SIGN NUN LAGAR TIMES USH"     nil     )
    (#x012269 "CUNEIFORM SIGN NUN TENU"                nil     )
    (#x01226a "CUNEIFORM SIGN NUN OVER NUN"            nil     )
    (#x01226b "CUNEIFORM SIGN NUN CROSSING NUN"        nil     )
    (#x01226c "CUNEIFORM SIGN NUN CROSSING NUN LAGAR OVER LAGAR" nil     )
    (#x01226d "CUNEIFORM SIGN NUNUZ"                   nil     )
    (#x01226e "CUNEIFORM SIGN NUNUZ AB2 TIMES ASHGAB"  nil     )
    (#x01226f "CUNEIFORM SIGN NUNUZ AB2 TIMES BI"      nil     )
    (#x012270 "CUNEIFORM SIGN NUNUZ AB2 TIMES DUG"     nil     )
    (#x012271 "CUNEIFORM SIGN NUNUZ AB2 TIMES GUD"     nil     )
    (#x012272 "CUNEIFORM SIGN NUNUZ AB2 TIMES IGI GUNU" nil     )
    (#x012273 "CUNEIFORM SIGN NUNUZ AB2 TIMES KAD3"    nil     )
    (#x012274 "CUNEIFORM SIGN NUNUZ AB2 TIMES LA"      nil     )
    (#x012275 "CUNEIFORM SIGN NUNUZ AB2 TIMES NE"      nil     )
    (#x012276 "CUNEIFORM SIGN NUNUZ AB2 TIMES SILA3"   nil     )
    (#x012277 "CUNEIFORM SIGN NUNUZ AB2 TIMES U2"      nil     )
    (#x012278 "CUNEIFORM SIGN NUNUZ KISIM5 TIMES BI"   nil     )
    (#x012279 "CUNEIFORM SIGN NUNUZ KISIM5 TIMES BI U" nil     )
    (#x01227a "CUNEIFORM SIGN PA"                      nil     )
    (#x01227b "CUNEIFORM SIGN PAD"                     nil     )
    (#x01227c "CUNEIFORM SIGN PAN"                     nil     )
    (#x01227d "CUNEIFORM SIGN PAP"                     nil     )
    (#x01227e "CUNEIFORM SIGN PESH2"                   nil     )
    (#x01227f "CUNEIFORM SIGN PI"                      nil     )
    (#x012280 "CUNEIFORM SIGN PI TIMES A"              nil     )
    (#x012281 "CUNEIFORM SIGN PI TIMES AB"             nil     )
    (#x012282 "CUNEIFORM SIGN PI TIMES BI"             nil     )
    (#x012283 "CUNEIFORM SIGN PI TIMES BU"             nil     )
    (#x012284 "CUNEIFORM SIGN PI TIMES E"              nil     )
    (#x012285 "CUNEIFORM SIGN PI TIMES I"              nil     )
    (#x012286 "CUNEIFORM SIGN PI TIMES IB"             nil     )
    (#x012287 "CUNEIFORM SIGN PI TIMES U"              nil     )
    (#x012288 "CUNEIFORM SIGN PI TIMES U2"             nil     )
    (#x012289 "CUNEIFORM SIGN PI CROSSING PI"          nil     )
    (#x01228a "CUNEIFORM SIGN PIRIG"                   nil     )
    (#x01228b "CUNEIFORM SIGN PIRIG TIMES KAL"         nil     )
    (#x01228c "CUNEIFORM SIGN PIRIG TIMES UD"          nil     )
    (#x01228d "CUNEIFORM SIGN PIRIG TIMES ZA"          nil     )
    (#x01228e "CUNEIFORM SIGN PIRIG OPPOSING PIRIG"    nil     )
    (#x01228f "CUNEIFORM SIGN RA"                      nil     )
    (#x012290 "CUNEIFORM SIGN RAB"                     nil     )
    (#x012291 "CUNEIFORM SIGN RI"                      nil     )
    (#x012292 "CUNEIFORM SIGN RU"                      nil     )
    (#x012293 "CUNEIFORM SIGN SA"                      nil     )
    (#x012294 "CUNEIFORM SIGN SAG NUTILLU"             nil     )
    (#x012295 "CUNEIFORM SIGN SAG"                     nil     )
    (#x012296 "CUNEIFORM SIGN SAG TIMES A"             nil     )
    (#x012297 "CUNEIFORM SIGN SAG TIMES DU"            nil     )
    (#x012298 "CUNEIFORM SIGN SAG TIMES DUB"           nil     )
    (#x012299 "CUNEIFORM SIGN SAG TIMES HA"            nil     )
    (#x01229a "CUNEIFORM SIGN SAG TIMES KAK"           nil     )
    (#x01229b "CUNEIFORM SIGN SAG TIMES KUR"           nil     )
    (#x01229c "CUNEIFORM SIGN SAG TIMES LUM"           nil     )
    (#x01229d "CUNEIFORM SIGN SAG TIMES MI"            nil     )
    (#x01229e "CUNEIFORM SIGN SAG TIMES NUN"           nil     )
    (#x01229f "CUNEIFORM SIGN SAG TIMES SAL"           nil     )
    (#x0122a0 "CUNEIFORM SIGN SAG TIMES SHID"          nil     )
    (#x0122a1 "CUNEIFORM SIGN SAG TIMES TAB"           nil     )
    (#x0122a2 "CUNEIFORM SIGN SAG TIMES U2"            nil     )
    (#x0122a3 "CUNEIFORM SIGN SAG TIMES UB"            nil     )
    (#x0122a4 "CUNEIFORM SIGN SAG TIMES UM"            nil     )
    (#x0122a5 "CUNEIFORM SIGN SAG TIMES UR"            nil     )
    (#x0122a6 "CUNEIFORM SIGN SAG TIMES USH"           nil     )
    (#x0122a7 "CUNEIFORM SIGN SAG OVER SAG"            nil     )
    (#x0122a8 "CUNEIFORM SIGN SAG GUNU"                nil     )
    (#x0122a9 "CUNEIFORM SIGN SAL"                     nil     )
    (#x0122aa "CUNEIFORM SIGN SAL LAGAB TIMES ASH2"    nil     )
    (#x0122ab "CUNEIFORM SIGN SANGA2"                  nil     )
    (#x0122ac "CUNEIFORM SIGN SAR"                     nil     )
    (#x0122ad "CUNEIFORM SIGN SHA"                     nil     )
    (#x0122ae "CUNEIFORM SIGN SHA3"                    nil     )
    (#x0122af "CUNEIFORM SIGN SHA3 TIMES A"            nil     )
    (#x0122b0 "CUNEIFORM SIGN SHA3 TIMES BAD"          nil     )
    (#x0122b1 "CUNEIFORM SIGN SHA3 TIMES GISH"         nil     )
    (#x0122b2 "CUNEIFORM SIGN SHA3 TIMES NE"           nil     )
    (#x0122b3 "CUNEIFORM SIGN SHA3 TIMES SHU2"         nil     )
    (#x0122b4 "CUNEIFORM SIGN SHA3 TIMES TUR"          nil     )
    (#x0122b5 "CUNEIFORM SIGN SHA3 TIMES U"            nil     )
    (#x0122b6 "CUNEIFORM SIGN SHA3 TIMES U PLUS A"     nil     )
    (#x0122b7 "CUNEIFORM SIGN SHA6"                    nil     )
    (#x0122b8 "CUNEIFORM SIGN SHAB6"                   nil     )
    (#x0122b9 "CUNEIFORM SIGN SHAR2"                   nil     )
    (#x0122ba "CUNEIFORM SIGN SHE"                     nil     )
    (#x0122bb "CUNEIFORM SIGN SHE HU"                  nil     )
    (#x0122bc "CUNEIFORM SIGN SHE OVER SHE GAD OVER GAD GAR OVER GAR" nil     )
    (#x0122bd "CUNEIFORM SIGN SHE OVER SHE TAB OVER TAB GAR OVER GAR" nil     )
    (#x0122be "CUNEIFORM SIGN SHEG9"                   nil     )
    (#x0122bf "CUNEIFORM SIGN SHEN"                    nil     )
    (#x0122c0 "CUNEIFORM SIGN SHESH"                   nil     )
    (#x0122c1 "CUNEIFORM SIGN SHESH2"                  nil     )
    (#x0122c2 "CUNEIFORM SIGN SHESHLAM"                nil     )
    (#x0122c3 "CUNEIFORM SIGN SHID"                    nil     )
    (#x0122c4 "CUNEIFORM SIGN SHID TIMES A"            nil     )
    (#x0122c5 "CUNEIFORM SIGN SHID TIMES IM"           nil     )
    (#x0122c6 "CUNEIFORM SIGN SHIM"                    nil     )
    (#x0122c7 "CUNEIFORM SIGN SHIM TIMES A"            nil     )
    (#x0122c8 "CUNEIFORM SIGN SHIM TIMES BAL"          nil     )
    (#x0122c9 "CUNEIFORM SIGN SHIM TIMES BULUG"        nil     )
    (#x0122ca "CUNEIFORM SIGN SHIM TIMES DIN"          nil     )
    (#x0122cb "CUNEIFORM SIGN SHIM TIMES GAR"          nil     )
    (#x0122cc "CUNEIFORM SIGN SHIM TIMES IGI"          nil     )
    (#x0122cd "CUNEIFORM SIGN SHIM TIMES IGI GUNU"     nil     )
    (#x0122ce "CUNEIFORM SIGN SHIM TIMES KUSHU2"       nil     )
    (#x0122cf "CUNEIFORM SIGN SHIM TIMES LUL"          nil     )
    (#x0122d0 "CUNEIFORM SIGN SHIM TIMES MUG"          nil     )
    (#x0122d1 "CUNEIFORM SIGN SHIM TIMES SAL"          nil     )
    (#x0122d2 "CUNEIFORM SIGN SHINIG"                  nil     )
    (#x0122d3 "CUNEIFORM SIGN SHIR"                    nil     )
    (#x0122d4 "CUNEIFORM SIGN SHIR TENU"               nil     )
    (#x0122d5 "CUNEIFORM SIGN SHIR OVER SHIR BUR OVER BUR" nil     )
    (#x0122d6 "CUNEIFORM SIGN SHITA"                   nil     )
    (#x0122d7 "CUNEIFORM SIGN SHU"                     nil     )
    (#x0122d8 "CUNEIFORM SIGN SHU OVER INVERTED SHU"   nil     )
    (#x0122d9 "CUNEIFORM SIGN SHU2"                    nil     )
    (#x0122da "CUNEIFORM SIGN SHUBUR"                  nil     )
    (#x0122db "CUNEIFORM SIGN SI"                      nil     )
    (#x0122dc "CUNEIFORM SIGN SI GUNU"                 nil     )
    (#x0122dd "CUNEIFORM SIGN SIG"                     nil     )
    (#x0122de "CUNEIFORM SIGN SIG4"                    nil     )
    (#x0122df "CUNEIFORM SIGN SIG4 OVER SIG4 SHU2"     nil     )
    (#x0122e0 "CUNEIFORM SIGN SIK2"                    nil     )
    (#x0122e1 "CUNEIFORM SIGN SILA3"                   nil     )
    (#x0122e2 "CUNEIFORM SIGN SU"                      nil     )
    (#x0122e3 "CUNEIFORM SIGN SU OVER SU"              nil     )
    (#x0122e4 "CUNEIFORM SIGN SUD"                     nil     )
    (#x0122e5 "CUNEIFORM SIGN SUD2"                    nil     )
    (#x0122e6 "CUNEIFORM SIGN SUHUR"                   nil     )
    (#x0122e7 "CUNEIFORM SIGN SUM"                     nil     )
    (#x0122e8 "CUNEIFORM SIGN SUMASH"                  nil     )
    (#x0122e9 "CUNEIFORM SIGN SUR"                     nil     )
    (#x0122ea "CUNEIFORM SIGN SUR9"                    nil     )
    (#x0122eb "CUNEIFORM SIGN TA"                      nil     )
    (#x0122ec "CUNEIFORM SIGN TA ASTERISK"             nil     )
    (#x0122ed "CUNEIFORM SIGN TA TIMES HI"             nil     )
    (#x0122ee "CUNEIFORM SIGN TA TIMES MI"             nil     )
    (#x0122ef "CUNEIFORM SIGN TA GUNU"                 nil     )
    (#x0122f0 "CUNEIFORM SIGN TAB"                     nil     )
    (#x0122f1 "CUNEIFORM SIGN TAB OVER TAB NI OVER NI DISH OVER DISH" nil     )
    (#x0122f2 "CUNEIFORM SIGN TAB SQUARED"             nil     )
    (#x0122f3 "CUNEIFORM SIGN TAG"                     nil     )
    (#x0122f4 "CUNEIFORM SIGN TAG TIMES BI"            nil     )
    (#x0122f5 "CUNEIFORM SIGN TAG TIMES GUD"           nil     )
    (#x0122f6 "CUNEIFORM SIGN TAG TIMES SHE"           nil     )
    (#x0122f7 "CUNEIFORM SIGN TAG TIMES SHU"           nil     )
    (#x0122f8 "CUNEIFORM SIGN TAG TIMES TUG2"          nil     )
    (#x0122f9 "CUNEIFORM SIGN TAG TIMES UD"            nil     )
    (#x0122fa "CUNEIFORM SIGN TAK4"                    nil     )
    (#x0122fb "CUNEIFORM SIGN TAR"                     nil     )
    (#x0122fc "CUNEIFORM SIGN TE"                      nil     )
    (#x0122fd "CUNEIFORM SIGN TE GUNU"                 nil     )
    (#x0122fe "CUNEIFORM SIGN TI"                      nil     )
    (#x0122ff "CUNEIFORM SIGN TI TENU"                 nil     )
    (#x012300 "CUNEIFORM SIGN TIL"                     nil     )
    (#x012301 "CUNEIFORM SIGN TIR"                     nil     )
    (#x012302 "CUNEIFORM SIGN TIR TIMES TAK4"          nil     )
    (#x012303 "CUNEIFORM SIGN TIR OVER TIR"            nil     )
    (#x012304 "CUNEIFORM SIGN TIR OVER TIR GAD OVER GAD GAR OVER GAR" nil     )
    (#x012305 "CUNEIFORM SIGN TU"                      nil     )
    (#x012306 "CUNEIFORM SIGN TUG2"                    nil     )
    (#x012307 "CUNEIFORM SIGN TUK"                     nil     )
    (#x012308 "CUNEIFORM SIGN TUM"                     nil     )
    (#x012309 "CUNEIFORM SIGN TUR"                     nil     )
    (#x01230a "CUNEIFORM SIGN TUR OVER TUR ZA OVER ZA" nil     )
    (#x01230b "CUNEIFORM SIGN U"                       nil     )
    (#x01230c "CUNEIFORM SIGN U GUD"                   nil     )
    (#x01230d "CUNEIFORM SIGN U U U"                   nil     )
    (#x01230e "CUNEIFORM SIGN U OVER U PA OVER PA GAR OVER GAR" nil     )
    (#x01230f "CUNEIFORM SIGN U OVER U SUR OVER SUR"   nil     )
    (#x012310 "CUNEIFORM SIGN U OVER U U REVERSED OVER U REVERSED" nil     )
    (#x012311 "CUNEIFORM SIGN U2"                      nil     )
    (#x012312 "CUNEIFORM SIGN UB"                      nil     )
    (#x012313 "CUNEIFORM SIGN UD"                      nil     )
    (#x012314 "CUNEIFORM SIGN UD KUSHU2"               nil     )
    (#x012315 "CUNEIFORM SIGN UD TIMES BAD"            nil     )
    (#x012316 "CUNEIFORM SIGN UD TIMES MI"             nil     )
    (#x012317 "CUNEIFORM SIGN UD TIMES U PLUS U PLUS U" nil     )
    (#x012318 "CUNEIFORM SIGN UD TIMES U PLUS U PLUS U GUNU" nil     )
    (#x012319 "CUNEIFORM SIGN UD GUNU"                 nil     )
    (#x01231a "CUNEIFORM SIGN UD SHESHIG"              nil     )
    (#x01231b "CUNEIFORM SIGN UD SHESHIG TIMES BAD"    nil     )
    (#x01231c "CUNEIFORM SIGN UDUG"                    nil     )
    (#x01231d "CUNEIFORM SIGN UM"                      nil     )
    (#x01231e "CUNEIFORM SIGN UM TIMES LAGAB"          nil     )
    (#x01231f "CUNEIFORM SIGN UM TIMES ME PLUS DA"     nil     )
    (#x012320 "CUNEIFORM SIGN UM TIMES SHA3"           nil     )
    (#x012321 "CUNEIFORM SIGN UM TIMES U"              nil     )
    (#x012322 "CUNEIFORM SIGN UMBIN"                   nil     )
    (#x012323 "CUNEIFORM SIGN UMUM"                    nil     )
    (#x012324 "CUNEIFORM SIGN UMUM TIMES KASKAL"       nil     )
    (#x012325 "CUNEIFORM SIGN UMUM TIMES PA"           nil     )
    (#x012326 "CUNEIFORM SIGN UN"                      nil     )
    (#x012327 "CUNEIFORM SIGN UN GUNU"                 nil     )
    (#x012328 "CUNEIFORM SIGN UR"                      nil     )
    (#x012329 "CUNEIFORM SIGN UR CROSSING UR"          nil     )
    (#x01232a "CUNEIFORM SIGN UR SHESHIG"              nil     )
    (#x01232b "CUNEIFORM SIGN UR2"                     nil     )
    (#x01232c "CUNEIFORM SIGN UR2 TIMES A PLUS HA"     nil     )
    (#x01232d "CUNEIFORM SIGN UR2 TIMES A PLUS NA"     nil     )
    (#x01232e "CUNEIFORM SIGN UR2 TIMES AL"            nil     )
    (#x01232f "CUNEIFORM SIGN UR2 TIMES HA"            nil     )
    (#x012330 "CUNEIFORM SIGN UR2 TIMES NUN"           nil     )
    (#x012331 "CUNEIFORM SIGN UR2 TIMES U2"            nil     )
    (#x012332 "CUNEIFORM SIGN UR2 TIMES U2 PLUS ASH"   nil     )
    (#x012333 "CUNEIFORM SIGN UR2 TIMES U2 PLUS BI"    nil     )
    (#x012334 "CUNEIFORM SIGN UR4"                     nil     )
    (#x012335 "CUNEIFORM SIGN URI"                     nil     )
    (#x012336 "CUNEIFORM SIGN URI3"                    nil     )
    (#x012337 "CUNEIFORM SIGN URU"                     nil     )
    (#x012338 "CUNEIFORM SIGN URU TIMES A"             nil     )
    (#x012339 "CUNEIFORM SIGN URU TIMES ASHGAB"        nil     )
    (#x01233a "CUNEIFORM SIGN URU TIMES BAR"           nil     )
    (#x01233b "CUNEIFORM SIGN URU TIMES DUN"           nil     )
    (#x01233c "CUNEIFORM SIGN URU TIMES GA"            nil     )
    (#x01233d "CUNEIFORM SIGN URU TIMES GAL"           nil     )
    (#x01233e "CUNEIFORM SIGN URU TIMES GAN2 TENU"     nil     )
    (#x01233f "CUNEIFORM SIGN URU TIMES GAR"           nil     )
    (#x012340 "CUNEIFORM SIGN URU TIMES GU"            nil     )
    (#x012341 "CUNEIFORM SIGN URU TIMES HA"            nil     )
    (#x012342 "CUNEIFORM SIGN URU TIMES IGI"           nil     )
    (#x012343 "CUNEIFORM SIGN URU TIMES IM"            nil     )
    (#x012344 "CUNEIFORM SIGN URU TIMES ISH"           nil     )
    (#x012345 "CUNEIFORM SIGN URU TIMES KI"            nil     )
    (#x012346 "CUNEIFORM SIGN URU TIMES LUM"           nil     )
    (#x012347 "CUNEIFORM SIGN URU TIMES MIN"           nil     )
    (#x012348 "CUNEIFORM SIGN URU TIMES PA"            nil     )
    (#x012349 "CUNEIFORM SIGN URU TIMES SHE"           nil     )
    (#x01234a "CUNEIFORM SIGN URU TIMES SIG4"          nil     )
    (#x01234b "CUNEIFORM SIGN URU TIMES TU"            nil     )
    (#x01234c "CUNEIFORM SIGN URU TIMES U PLUS GUD"    nil     )
    (#x01234d "CUNEIFORM SIGN URU TIMES UD"            nil     )
    (#x01234e "CUNEIFORM SIGN URU TIMES URUDA"         nil     )
    (#x01234f "CUNEIFORM SIGN URUDA"                   nil     )
    (#x012350 "CUNEIFORM SIGN URUDA TIMES U"           nil     )
    (#x012351 "CUNEIFORM SIGN USH"                     nil     )
    (#x012352 "CUNEIFORM SIGN USH TIMES A"             nil     )
    (#x012353 "CUNEIFORM SIGN USH TIMES KU"            nil     )
    (#x012354 "CUNEIFORM SIGN USH TIMES KUR"           nil     )
    (#x012355 "CUNEIFORM SIGN USH TIMES TAK4"          nil     )
    (#x012356 "CUNEIFORM SIGN USHX"                    nil     )
    (#x012357 "CUNEIFORM SIGN USH2"                    nil     )
    (#x012358 "CUNEIFORM SIGN USHUMX"                  nil     )
    (#x012359 "CUNEIFORM SIGN UTUKI"                   nil     )
    (#x01235a "CUNEIFORM SIGN UZ3"                     nil     )
    (#x01235b "CUNEIFORM SIGN UZ3 TIMES KASKAL"        nil     )
    (#x01235c "CUNEIFORM SIGN UZU"                     nil     )
    (#x01235d "CUNEIFORM SIGN ZA"                      nil     )
    (#x01235e "CUNEIFORM SIGN ZA TENU"                 nil     )
    (#x01235f "CUNEIFORM SIGN ZA SQUARED TIMES KUR"    nil     )
    (#x012360 "CUNEIFORM SIGN ZAG"                     nil     )
    (#x012361 "CUNEIFORM SIGN ZAMX"                    nil     )
    (#x012362 "CUNEIFORM SIGN ZE2"                     nil     )
    (#x012363 "CUNEIFORM SIGN ZI"                      nil     )
    (#x012364 "CUNEIFORM SIGN ZI OVER ZI"              nil     )
    (#x012365 "CUNEIFORM SIGN ZI3"                     nil     )
    (#x012366 "CUNEIFORM SIGN ZIB"                     nil     )
    (#x012367 "CUNEIFORM SIGN ZIB KABA TENU"           nil     )
    (#x012368 "CUNEIFORM SIGN ZIG"                     nil     )
    (#x012369 "CUNEIFORM SIGN ZIZ2"                    nil     )
    (#x01236a "CUNEIFORM SIGN ZU"                      nil     )
    (#x01236b "CUNEIFORM SIGN ZU5"                     nil     )
    (#x01236c "CUNEIFORM SIGN ZU5 TIMES A"             nil     )
    (#x01236d "CUNEIFORM SIGN ZUBUR"                   nil     )
    (#x01236e "CUNEIFORM SIGN ZUM"                     nil     )
    (#x01236f "CUNEIFORM SIGN KAP ELAMITE"             nil     )
    (#x012370 "CUNEIFORM SIGN AB TIMES NUN"            nil     )
    (#x012371 "CUNEIFORM SIGN AB2 TIMES A"             nil     )
    (#x012372 "CUNEIFORM SIGN AMAR TIMES KUG"          nil     )
    (#x012373 "CUNEIFORM SIGN DAG KISIM5 TIMES U2 PLUS MASH" nil     )
    (#x012374 "CUNEIFORM SIGN DAG3"                    nil     )
    (#x012375 "CUNEIFORM SIGN DISH PLUS SHU"           nil     )
    (#x012376 "CUNEIFORM SIGN DUB TIMES SHE"           nil     )
    (#x012377 "CUNEIFORM SIGN EZEN TIMES GUD"          nil     )
    (#x012378 "CUNEIFORM SIGN EZEN TIMES SHE"          nil     )
    (#x012379 "CUNEIFORM SIGN GA2 TIMES AN PLUS KAK PLUS A" nil     )
    (#x01237a "CUNEIFORM SIGN GA2 TIMES ASH2"          nil     )
    (#x01237b "CUNEIFORM SIGN GE22"                    nil     )
    (#x01237c "CUNEIFORM SIGN GIG"                     nil     )
    (#x01237d "CUNEIFORM SIGN HUSH"                    nil     )
    (#x01237e "CUNEIFORM SIGN KA TIMES ANSHE"          nil     )
    (#x01237f "CUNEIFORM SIGN KA TIMES ASH3"           nil     )
    (#x012380 "CUNEIFORM SIGN KA TIMES GISH"           nil     )
    (#x012381 "CUNEIFORM SIGN KA TIMES GUD"            nil     )
    (#x012382 "CUNEIFORM SIGN KA TIMES HI TIMES ASH2"  nil     )
    (#x012383 "CUNEIFORM SIGN KA TIMES LUM"            nil     )
    (#x012384 "CUNEIFORM SIGN KA TIMES PA"             nil     )
    (#x012385 "CUNEIFORM SIGN KA TIMES SHUL"           nil     )
    (#x012386 "CUNEIFORM SIGN KA TIMES TU"             nil     )
    (#x012387 "CUNEIFORM SIGN KA TIMES UR2"            nil     )
    (#x012388 "CUNEIFORM SIGN LAGAB TIMES GI"          nil     )
    (#x012389 "CUNEIFORM SIGN LU2 SHESHIG TIMES BAD"   nil     )
    (#x01238a "CUNEIFORM SIGN LU2 TIMES ESH2 PLUS LAL" nil     )
    (#x01238b "CUNEIFORM SIGN LU2 TIMES SHU"           nil     )
    (#x01238c "CUNEIFORM SIGN MESH"                    nil     )
    (#x01238d "CUNEIFORM SIGN MUSH3 TIMES ZA"          nil     )
    (#x01238e "CUNEIFORM SIGN NA4"                     nil     )
    (#x01238f "CUNEIFORM SIGN NIN"                     nil     )
    (#x012390 "CUNEIFORM SIGN NIN9"                    nil     )
    (#x012391 "CUNEIFORM SIGN NINDA2 TIMES BAL"        nil     )
    (#x012392 "CUNEIFORM SIGN NINDA2 TIMES GI"         nil     )
    (#x012393 "CUNEIFORM SIGN NU11 ROTATED NINETY DEGREES" nil     )
    (#x012394 "CUNEIFORM SIGN PESH2 ASTERISK"          nil     )
    (#x012395 "CUNEIFORM SIGN PIR2"                    nil     )
    (#x012396 "CUNEIFORM SIGN SAG TIMES IGI GUNU"      nil     )
    (#x012397 "CUNEIFORM SIGN TI2"                     nil     )
    (#x012398 "CUNEIFORM SIGN UM TIMES ME"             nil     )
    (#x012399 "CUNEIFORM SIGN U U"                     nil     )
    (#x012400 "CUNEIFORM NUMERIC SIGN TWO ASH"         nil     )
    (#x012401 "CUNEIFORM NUMERIC SIGN THREE ASH"       nil     )
    (#x012402 "CUNEIFORM NUMERIC SIGN FOUR ASH"        nil     )
    (#x012403 "CUNEIFORM NUMERIC SIGN FIVE ASH"        nil     )
    (#x012404 "CUNEIFORM NUMERIC SIGN SIX ASH"         nil     )
    (#x012405 "CUNEIFORM NUMERIC SIGN SEVEN ASH"       nil     )
    (#x012406 "CUNEIFORM NUMERIC SIGN EIGHT ASH"       nil     )
    (#x012407 "CUNEIFORM NUMERIC SIGN NINE ASH"        nil     )
    (#x012408 "CUNEIFORM NUMERIC SIGN THREE DISH"      nil     )
    (#x012409 "CUNEIFORM NUMERIC SIGN FOUR DISH"       nil     )
    (#x01240a "CUNEIFORM NUMERIC SIGN FIVE DISH"       nil     )
    (#x01240b "CUNEIFORM NUMERIC SIGN SIX DISH"        nil     )
    (#x01240c "CUNEIFORM NUMERIC SIGN SEVEN DISH"      nil     )
    (#x01240d "CUNEIFORM NUMERIC SIGN EIGHT DISH"      nil     )
    (#x01240e "CUNEIFORM NUMERIC SIGN NINE DISH"       nil     )
    (#x01240f "CUNEIFORM NUMERIC SIGN FOUR U"          nil     )
    (#x012410 "CUNEIFORM NUMERIC SIGN FIVE U"          nil     )
    (#x012411 "CUNEIFORM NUMERIC SIGN SIX U"           nil     )
    (#x012412 "CUNEIFORM NUMERIC SIGN SEVEN U"         nil     )
    (#x012413 "CUNEIFORM NUMERIC SIGN EIGHT U"         nil     )
    (#x012414 "CUNEIFORM NUMERIC SIGN NINE U"          nil     )
    (#x012415 "CUNEIFORM NUMERIC SIGN ONE GESH2"       nil     )
    (#x012416 "CUNEIFORM NUMERIC SIGN TWO GESH2"       nil     )
    (#x012417 "CUNEIFORM NUMERIC SIGN THREE GESH2"     nil     )
    (#x012418 "CUNEIFORM NUMERIC SIGN FOUR GESH2"      nil     )
    (#x012419 "CUNEIFORM NUMERIC SIGN FIVE GESH2"      nil     )
    (#x01241a "CUNEIFORM NUMERIC SIGN SIX GESH2"       nil     )
    (#x01241b "CUNEIFORM NUMERIC SIGN SEVEN GESH2"     nil     )
    (#x01241c "CUNEIFORM NUMERIC SIGN EIGHT GESH2"     nil     )
    (#x01241d "CUNEIFORM NUMERIC SIGN NINE GESH2"      nil     )
    (#x01241e "CUNEIFORM NUMERIC SIGN ONE GESHU"       nil     )
    (#x01241f "CUNEIFORM NUMERIC SIGN TWO GESHU"       nil     )
    (#x012420 "CUNEIFORM NUMERIC SIGN THREE GESHU"     nil     )
    (#x012421 "CUNEIFORM NUMERIC SIGN FOUR GESHU"      nil     )
    (#x012422 "CUNEIFORM NUMERIC SIGN FIVE GESHU"      nil     )
    (#x012423 "CUNEIFORM NUMERIC SIGN TWO SHAR2"       nil     )
    (#x012424 "CUNEIFORM NUMERIC SIGN THREE SHAR2"     nil     )
    (#x012425 "CUNEIFORM NUMERIC SIGN THREE SHAR2 VARIANT FORM" nil     )
    (#x012426 "CUNEIFORM NUMERIC SIGN FOUR SHAR2"      nil     )
    (#x012427 "CUNEIFORM NUMERIC SIGN FIVE SHAR2"      nil     )
    (#x012428 "CUNEIFORM NUMERIC SIGN SIX SHAR2"       nil     )
    (#x012429 "CUNEIFORM NUMERIC SIGN SEVEN SHAR2"     nil     )
    (#x01242a "CUNEIFORM NUMERIC SIGN EIGHT SHAR2"     nil     )
    (#x01242b "CUNEIFORM NUMERIC SIGN NINE SHAR2"      nil     )
    (#x01242c "CUNEIFORM NUMERIC SIGN ONE SHARU"       nil     )
    (#x01242d "CUNEIFORM NUMERIC SIGN TWO SHARU"       nil     )
    (#x01242e "CUNEIFORM NUMERIC SIGN THREE SHARU"     nil     )
    (#x01242f "CUNEIFORM NUMERIC SIGN THREE SHARU VARIANT FORM" nil     )
    (#x012430 "CUNEIFORM NUMERIC SIGN FOUR SHARU"      nil     )
    (#x012431 "CUNEIFORM NUMERIC SIGN FIVE SHARU"      nil     )
    (#x012432 "CUNEIFORM NUMERIC SIGN SHAR2 TIMES GAL PLUS DISH" nil     )
    (#x012433 "CUNEIFORM NUMERIC SIGN SHAR2 TIMES GAL PLUS MIN" nil     )
    (#x012434 "CUNEIFORM NUMERIC SIGN ONE BURU"        nil     )
    (#x012435 "CUNEIFORM NUMERIC SIGN TWO BURU"        nil     )
    (#x012436 "CUNEIFORM NUMERIC SIGN THREE BURU"      nil     )
    (#x012437 "CUNEIFORM NUMERIC SIGN THREE BURU VARIANT FORM" nil     )
    (#x012438 "CUNEIFORM NUMERIC SIGN FOUR BURU"       nil     )
    (#x012439 "CUNEIFORM NUMERIC SIGN FIVE BURU"       nil     )
    (#x01243a "CUNEIFORM NUMERIC SIGN THREE VARIANT FORM ESH16" nil     )
    (#x01243b "CUNEIFORM NUMERIC SIGN THREE VARIANT FORM ESH21" nil     )
    (#x01243c "CUNEIFORM NUMERIC SIGN FOUR VARIANT FORM LIMMU" nil     )
    (#x01243d "CUNEIFORM NUMERIC SIGN FOUR VARIANT FORM LIMMU4" nil     )
    (#x01243e "CUNEIFORM NUMERIC SIGN FOUR VARIANT FORM LIMMU A" nil     )
    (#x01243f "CUNEIFORM NUMERIC SIGN FOUR VARIANT FORM LIMMU B" nil     )
    (#x012440 "CUNEIFORM NUMERIC SIGN SIX VARIANT FORM ASH9" nil     )
    (#x012441 "CUNEIFORM NUMERIC SIGN SEVEN VARIANT FORM IMIN3" nil     )
    (#x012442 "CUNEIFORM NUMERIC SIGN SEVEN VARIANT FORM IMIN A" nil     )
    (#x012443 "CUNEIFORM NUMERIC SIGN SEVEN VARIANT FORM IMIN B" nil     )
    (#x012444 "CUNEIFORM NUMERIC SIGN EIGHT VARIANT FORM USSU" nil     )
    (#x012445 "CUNEIFORM NUMERIC SIGN EIGHT VARIANT FORM USSU3" nil     )
    (#x012446 "CUNEIFORM NUMERIC SIGN NINE VARIANT FORM ILIMMU" nil     )
    (#x012447 "CUNEIFORM NUMERIC SIGN NINE VARIANT FORM ILIMMU3" nil     )
    (#x012448 "CUNEIFORM NUMERIC SIGN NINE VARIANT FORM ILIMMU4" nil     )
    (#x012449 "CUNEIFORM NUMERIC SIGN NINE VARIANT FORM ILIMMU A" nil     )
    (#x01244a "CUNEIFORM NUMERIC SIGN TWO ASH TENU"    nil     )
    (#x01244b "CUNEIFORM NUMERIC SIGN THREE ASH TENU"  nil     )
    (#x01244c "CUNEIFORM NUMERIC SIGN FOUR ASH TENU"   nil     )
    (#x01244d "CUNEIFORM NUMERIC SIGN FIVE ASH TENU"   nil     )
    (#x01244e "CUNEIFORM NUMERIC SIGN SIX ASH TENU"    nil     )
    (#x01244f "CUNEIFORM NUMERIC SIGN ONE BAN2"        nil     )
    (#x012450 "CUNEIFORM NUMERIC SIGN TWO BAN2"        nil     )
    (#x012451 "CUNEIFORM NUMERIC SIGN THREE BAN2"      nil     )
    (#x012452 "CUNEIFORM NUMERIC SIGN FOUR BAN2"       nil     )
    (#x012453 "CUNEIFORM NUMERIC SIGN FOUR BAN2 VARIANT FORM" nil     )
    (#x012454 "CUNEIFORM NUMERIC SIGN FIVE BAN2"       nil     )
    (#x012455 "CUNEIFORM NUMERIC SIGN FIVE BAN2 VARIANT FORM" nil     )
    (#x012456 "CUNEIFORM NUMERIC SIGN NIGIDAMIN"       nil     )
    (#x012457 "CUNEIFORM NUMERIC SIGN NIGIDAESH"       nil     )
    (#x012458 "CUNEIFORM NUMERIC SIGN ONE ESHE3"       nil     )
    (#x012459 "CUNEIFORM NUMERIC SIGN TWO ESHE3"       nil     )
    (#x01245a "CUNEIFORM NUMERIC SIGN ONE THIRD DISH"  nil     )
    (#x01245b "CUNEIFORM NUMERIC SIGN TWO THIRDS DISH" nil     )
    (#x01245c "CUNEIFORM NUMERIC SIGN FIVE SIXTHS DISH" nil     )
    (#x01245d "CUNEIFORM NUMERIC SIGN ONE THIRD VARIANT FORM A" nil     )
    (#x01245e "CUNEIFORM NUMERIC SIGN TWO THIRDS VARIANT FORM A" nil     )
    (#x01245f "CUNEIFORM NUMERIC SIGN ONE EIGHTH ASH"  nil     )
    (#x012460 "CUNEIFORM NUMERIC SIGN ONE QUARTER ASH" nil     )
    (#x012461 "CUNEIFORM NUMERIC SIGN OLD ASSYRIAN ONE SIXTH" nil     )
    (#x012462 "CUNEIFORM NUMERIC SIGN OLD ASSYRIAN ONE QUARTER" nil     )
    (#x012463 "CUNEIFORM NUMERIC SIGN ONE QUARTER GUR" nil     )
    (#x012464 "CUNEIFORM NUMERIC SIGN ONE HALF GUR"    nil     )
    (#x012465 "CUNEIFORM NUMERIC SIGN ELAMITE ONE THIRD" nil     )
    (#x012466 "CUNEIFORM NUMERIC SIGN ELAMITE TWO THIRDS" nil     )
    (#x012467 "CUNEIFORM NUMERIC SIGN ELAMITE FORTY"   nil     )
    (#x012468 "CUNEIFORM NUMERIC SIGN ELAMITE FIFTY"   nil     )
    (#x012469 "CUNEIFORM NUMERIC SIGN FOUR U VARIANT FORM" nil     )
    (#x01246a "CUNEIFORM NUMERIC SIGN FIVE U VARIANT FORM" nil     )
    (#x01246b "CUNEIFORM NUMERIC SIGN SIX U VARIANT FORM" nil     )
    (#x01246c "CUNEIFORM NUMERIC SIGN SEVEN U VARIANT FORM" nil     )
    (#x01246d "CUNEIFORM NUMERIC SIGN EIGHT U VARIANT FORM" nil     )
    (#x01246e "CUNEIFORM NUMERIC SIGN NINE U VARIANT FORM" nil     )
    (#x012470 "CUNEIFORM PUNCTUATION SIGN OLD ASSYRIAN WORD DIVIDER" nil     )
    (#x012471 "CUNEIFORM PUNCTUATION SIGN VERTICAL COLON" nil     )
    (#x012472 "CUNEIFORM PUNCTUATION SIGN DIAGONAL COLON" nil     )
    (#x012473 "CUNEIFORM PUNCTUATION SIGN DIAGONAL TRICOLON" nil     )
    (#x012474 "CUNEIFORM PUNCTUATION SIGN DIAGONAL QUADCOLON" nil     )
    (#x012480 "CUNEIFORM SIGN AB TIMES NUN TENU"       nil     )
    (#x012481 "CUNEIFORM SIGN AB TIMES SHU2"           nil     )
    (#x012482 "CUNEIFORM SIGN AD TIMES ESH2"           nil     )
    (#x012483 "CUNEIFORM SIGN BAD TIMES DISH TENU"     nil     )
    (#x012484 "CUNEIFORM SIGN BAHAR2 TIMES AB2"        nil     )
    (#x012485 "CUNEIFORM SIGN BAHAR2 TIMES NI"         nil     )
    (#x012486 "CUNEIFORM SIGN BAHAR2 TIMES ZA"         nil     )
    (#x012487 "CUNEIFORM SIGN BU OVER BU TIMES NA2"    nil     )
    (#x012488 "CUNEIFORM SIGN DA TIMES TAK4"           nil     )
    (#x012489 "CUNEIFORM SIGN DAG TIMES KUR"           nil     )
    (#x01248a "CUNEIFORM SIGN DIM TIMES IGI"           nil     )
    (#x01248b "CUNEIFORM SIGN DIM TIMES U U U"         nil     )
    (#x01248c "CUNEIFORM SIGN DIM2 TIMES UD"           nil     )
    (#x01248d "CUNEIFORM SIGN DUG TIMES ANSHE"         nil     )
    (#x01248e "CUNEIFORM SIGN DUG TIMES ASH"           nil     )
    (#x01248f "CUNEIFORM SIGN DUG TIMES ASH AT LEFT"   nil     )
    (#x012490 "CUNEIFORM SIGN DUG TIMES DIN"           nil     )
    (#x012491 "CUNEIFORM SIGN DUG TIMES DUN"           nil     )
    (#x012492 "CUNEIFORM SIGN DUG TIMES ERIN2"         nil     )
    (#x012493 "CUNEIFORM SIGN DUG TIMES GA"            nil     )
    (#x012494 "CUNEIFORM SIGN DUG TIMES GI"            nil     )
    (#x012495 "CUNEIFORM SIGN DUG TIMES GIR2 GUNU"     nil     )
    (#x012496 "CUNEIFORM SIGN DUG TIMES GISH"          nil     )
    (#x012497 "CUNEIFORM SIGN DUG TIMES HA"            nil     )
    (#x012498 "CUNEIFORM SIGN DUG TIMES HI"            nil     )
    (#x012499 "CUNEIFORM SIGN DUG TIMES IGI GUNU"      nil     )
    (#x01249a "CUNEIFORM SIGN DUG TIMES KASKAL"        nil     )
    (#x01249b "CUNEIFORM SIGN DUG TIMES KUR"           nil     )
    (#x01249c "CUNEIFORM SIGN DUG TIMES KUSHU2"        nil     )
    (#x01249d "CUNEIFORM SIGN DUG TIMES KUSHU2 PLUS KASKAL" nil     )
    (#x01249e "CUNEIFORM SIGN DUG TIMES LAK-020"       nil     )
    (#x01249f "CUNEIFORM SIGN DUG TIMES LAM"           nil     )
    (#x0124a0 "CUNEIFORM SIGN DUG TIMES LAM TIMES KUR" nil     )
    (#x0124a1 "CUNEIFORM SIGN DUG TIMES LUH PLUS GISH" nil     )
    (#x0124a2 "CUNEIFORM SIGN DUG TIMES MASH"          nil     )
    (#x0124a3 "CUNEIFORM SIGN DUG TIMES MES"           nil     )
    (#x0124a4 "CUNEIFORM SIGN DUG TIMES MI"            nil     )
    (#x0124a5 "CUNEIFORM SIGN DUG TIMES NI"            nil     )
    (#x0124a6 "CUNEIFORM SIGN DUG TIMES PI"            nil     )
    (#x0124a7 "CUNEIFORM SIGN DUG TIMES SHE"           nil     )
    (#x0124a8 "CUNEIFORM SIGN DUG TIMES SI GUNU"       nil     )
    (#x0124a9 "CUNEIFORM SIGN E2 TIMES KUR"            nil     )
    (#x0124aa "CUNEIFORM SIGN E2 TIMES PAP"            nil     )
    (#x0124ab "CUNEIFORM SIGN ERIN2 X"                 nil     )
    (#x0124ac "CUNEIFORM SIGN ESH2 CROSSING ESH2"      nil     )
    (#x0124ad "CUNEIFORM SIGN EZEN SHESHIG TIMES ASH"  nil     )
    (#x0124ae "CUNEIFORM SIGN EZEN SHESHIG TIMES HI"   nil     )
    (#x0124af "CUNEIFORM SIGN EZEN SHESHIG TIMES IGI GUNU" nil     )
    (#x0124b0 "CUNEIFORM SIGN EZEN SHESHIG TIMES LA"   nil     )
    (#x0124b1 "CUNEIFORM SIGN EZEN SHESHIG TIMES LAL"  nil     )
    (#x0124b2 "CUNEIFORM SIGN EZEN SHESHIG TIMES ME"   nil     )
    (#x0124b3 "CUNEIFORM SIGN EZEN SHESHIG TIMES MES"  nil     )
    (#x0124b4 "CUNEIFORM SIGN EZEN SHESHIG TIMES SU"   nil     )
    (#x0124b5 "CUNEIFORM SIGN EZEN TIMES SU"           nil     )
    (#x0124b6 "CUNEIFORM SIGN GA2 TIMES BAHAR2"        nil     )
    (#x0124b7 "CUNEIFORM SIGN GA2 TIMES DIM GUNU"      nil     )
    (#x0124b8 "CUNEIFORM SIGN GA2 TIMES DUG TIMES IGI GUNU" nil     )
    (#x0124b9 "CUNEIFORM SIGN GA2 TIMES DUG TIMES KASKAL" nil     )
    (#x0124ba "CUNEIFORM SIGN GA2 TIMES EREN"          nil     )
    (#x0124bb "CUNEIFORM SIGN GA2 TIMES GA"            nil     )
    (#x0124bc "CUNEIFORM SIGN GA2 TIMES GAR PLUS DI"   nil     )
    (#x0124bd "CUNEIFORM SIGN GA2 TIMES GAR PLUS NE"   nil     )
    (#x0124be "CUNEIFORM SIGN GA2 TIMES HA PLUS A"     nil     )
    (#x0124bf "CUNEIFORM SIGN GA2 TIMES KUSHU2 PLUS KASKAL" nil     )
    (#x0124c0 "CUNEIFORM SIGN GA2 TIMES LAM"           nil     )
    (#x0124c1 "CUNEIFORM SIGN GA2 TIMES LAM TIMES KUR" nil     )
    (#x0124c2 "CUNEIFORM SIGN GA2 TIMES LUH"           nil     )
    (#x0124c3 "CUNEIFORM SIGN GA2 TIMES MUSH"          nil     )
    (#x0124c4 "CUNEIFORM SIGN GA2 TIMES NE"            nil     )
    (#x0124c5 "CUNEIFORM SIGN GA2 TIMES NE PLUS E2"    nil     )
    (#x0124c6 "CUNEIFORM SIGN GA2 TIMES NE PLUS GI"    nil     )
    (#x0124c7 "CUNEIFORM SIGN GA2 TIMES SHIM"          nil     )
    (#x0124c8 "CUNEIFORM SIGN GA2 TIMES ZIZ2"          nil     )
    (#x0124c9 "CUNEIFORM SIGN GABA ROTATED NINETY DEGREES" nil     )
    (#x0124ca "CUNEIFORM SIGN GESHTIN TIMES U"         nil     )
    (#x0124cb "CUNEIFORM SIGN GISH TIMES GISH CROSSING GISH" nil     )
    (#x0124cc "CUNEIFORM SIGN GU2 TIMES IGI GUNU"      nil     )
    (#x0124cd "CUNEIFORM SIGN GUD PLUS GISH TIMES TAK4" nil     )
    (#x0124ce "CUNEIFORM SIGN HA TENU GUNU"            nil     )
    (#x0124cf "CUNEIFORM SIGN HI TIMES ASH OVER HI TIMES ASH" nil     )
    (#x0124d0 "CUNEIFORM SIGN KA TIMES BU"             nil     )
    (#x0124d1 "CUNEIFORM SIGN KA TIMES KA"             nil     )
    (#x0124d2 "CUNEIFORM SIGN KA TIMES U U U"          nil     )
    (#x0124d3 "CUNEIFORM SIGN KA TIMES UR"             nil     )
    (#x0124d4 "CUNEIFORM SIGN LAGAB TIMES ZU OVER ZU"  nil     )
    (#x0124d5 "CUNEIFORM SIGN LAK-003"                 nil     )
    (#x0124d6 "CUNEIFORM SIGN LAK-021"                 nil     )
    (#x0124d7 "CUNEIFORM SIGN LAK-025"                 nil     )
    (#x0124d8 "CUNEIFORM SIGN LAK-030"                 nil     )
    (#x0124d9 "CUNEIFORM SIGN LAK-050"                 nil     )
    (#x0124da "CUNEIFORM SIGN LAK-051"                 nil     )
    (#x0124db "CUNEIFORM SIGN LAK-062"                 nil     )
    (#x0124dc "CUNEIFORM SIGN LAK-079 OVER LAK-079 GUNU" nil     )
    (#x0124dd "CUNEIFORM SIGN LAK-080"                 nil     )
    (#x0124de "CUNEIFORM SIGN LAK-081 OVER LAK-081"    nil     )
    (#x0124df "CUNEIFORM SIGN LAK-092"                 nil     )
    (#x0124e0 "CUNEIFORM SIGN LAK-130"                 nil     )
    (#x0124e1 "CUNEIFORM SIGN LAK-142"                 nil     )
    (#x0124e2 "CUNEIFORM SIGN LAK-210"                 nil     )
    (#x0124e3 "CUNEIFORM SIGN LAK-219"                 nil     )
    (#x0124e4 "CUNEIFORM SIGN LAK-220"                 nil     )
    (#x0124e5 "CUNEIFORM SIGN LAK-225"                 nil     )
    (#x0124e6 "CUNEIFORM SIGN LAK-228"                 nil     )
    (#x0124e7 "CUNEIFORM SIGN LAK-238"                 nil     )
    (#x0124e8 "CUNEIFORM SIGN LAK-265"                 nil     )
    (#x0124e9 "CUNEIFORM SIGN LAK-266"                 nil     )
    (#x0124ea "CUNEIFORM SIGN LAK-343"                 nil     )
    (#x0124eb "CUNEIFORM SIGN LAK-347"                 nil     )
    (#x0124ec "CUNEIFORM SIGN LAK-348"                 nil     )
    (#x0124ed "CUNEIFORM SIGN LAK-383"                 nil     )
    (#x0124ee "CUNEIFORM SIGN LAK-384"                 nil     )
    (#x0124ef "CUNEIFORM SIGN LAK-390"                 nil     )
    (#x0124f0 "CUNEIFORM SIGN LAK-441"                 nil     )
    (#x0124f1 "CUNEIFORM SIGN LAK-449"                 nil     )
    (#x0124f2 "CUNEIFORM SIGN LAK-449 TIMES GU"        nil     )
    (#x0124f3 "CUNEIFORM SIGN LAK-449 TIMES IGI"       nil     )
    (#x0124f4 "CUNEIFORM SIGN LAK-449 TIMES PAP PLUS LU3" nil     )
    (#x0124f5 "CUNEIFORM SIGN LAK-449 TIMES PAP PLUS PAP PLUS LU3" nil     )
    (#x0124f6 "CUNEIFORM SIGN LAK-449 TIMES U2 PLUS BA" nil     )
    (#x0124f7 "CUNEIFORM SIGN LAK-450"                 nil     )
    (#x0124f8 "CUNEIFORM SIGN LAK-457"                 nil     )
    (#x0124f9 "CUNEIFORM SIGN LAK-470"                 nil     )
    (#x0124fa "CUNEIFORM SIGN LAK-483"                 nil     )
    (#x0124fb "CUNEIFORM SIGN LAK-490"                 nil     )
    (#x0124fc "CUNEIFORM SIGN LAK-492"                 nil     )
    (#x0124fd "CUNEIFORM SIGN LAK-493"                 nil     )
    (#x0124fe "CUNEIFORM SIGN LAK-495"                 nil     )
    (#x0124ff "CUNEIFORM SIGN LAK-550"                 nil     )
    (#x012500 "CUNEIFORM SIGN LAK-608"                 nil     )
    (#x012501 "CUNEIFORM SIGN LAK-617"                 nil     )
    (#x012502 "CUNEIFORM SIGN LAK-617 TIMES ASH"       nil     )
    (#x012503 "CUNEIFORM SIGN LAK-617 TIMES BAD"       nil     )
    (#x012504 "CUNEIFORM SIGN LAK-617 TIMES DUN3 GUNU GUNU" nil     )
    (#x012505 "CUNEIFORM SIGN LAK-617 TIMES KU3"       nil     )
    (#x012506 "CUNEIFORM SIGN LAK-617 TIMES LA"        nil     )
    (#x012507 "CUNEIFORM SIGN LAK-617 TIMES TAR"       nil     )
    (#x012508 "CUNEIFORM SIGN LAK-617 TIMES TE"        nil     )
    (#x012509 "CUNEIFORM SIGN LAK-617 TIMES U2"        nil     )
    (#x01250a "CUNEIFORM SIGN LAK-617 TIMES UD"        nil     )
    (#x01250b "CUNEIFORM SIGN LAK-617 TIMES URUDA"     nil     )
    (#x01250c "CUNEIFORM SIGN LAK-636"                 nil     )
    (#x01250d "CUNEIFORM SIGN LAK-648"                 nil     )
    (#x01250e "CUNEIFORM SIGN LAK-648 TIMES DUB"       nil     )
    (#x01250f "CUNEIFORM SIGN LAK-648 TIMES GA"        nil     )
    (#x012510 "CUNEIFORM SIGN LAK-648 TIMES IGI"       nil     )
    (#x012511 "CUNEIFORM SIGN LAK-648 TIMES IGI GUNU"  nil     )
    (#x012512 "CUNEIFORM SIGN LAK-648 TIMES NI"        nil     )
    (#x012513 "CUNEIFORM SIGN LAK-648 TIMES PAP PLUS PAP PLUS LU3" nil     )
    (#x012514 "CUNEIFORM SIGN LAK-648 TIMES SHESH PLUS KI" nil     )
    (#x012515 "CUNEIFORM SIGN LAK-648 TIMES UD"        nil     )
    (#x012516 "CUNEIFORM SIGN LAK-648 TIMES URUDA"     nil     )
    (#x012517 "CUNEIFORM SIGN LAK-724"                 nil     )
    (#x012518 "CUNEIFORM SIGN LAK-749"                 nil     )
    (#x012519 "CUNEIFORM SIGN LU2 GUNU TIMES ASH"      nil     )
    (#x01251a "CUNEIFORM SIGN LU2 TIMES DISH"          nil     )
    (#x01251b "CUNEIFORM SIGN LU2 TIMES HAL"           nil     )
    (#x01251c "CUNEIFORM SIGN LU2 TIMES PAP"           nil     )
    (#x01251d "CUNEIFORM SIGN LU2 TIMES PAP PLUS PAP PLUS LU3" nil     )
    (#x01251e "CUNEIFORM SIGN LU2 TIMES TAK4"          nil     )
    (#x01251f "CUNEIFORM SIGN MI PLUS ZA7"             nil     )
    (#x012520 "CUNEIFORM SIGN MUSH OVER MUSH TIMES GA" nil     )
    (#x012521 "CUNEIFORM SIGN MUSH OVER MUSH TIMES KAK" nil     )
    (#x012522 "CUNEIFORM SIGN NINDA2 TIMES DIM GUNU"   nil     )
    (#x012523 "CUNEIFORM SIGN NINDA2 TIMES GISH"       nil     )
    (#x012524 "CUNEIFORM SIGN NINDA2 TIMES GUL"        nil     )
    (#x012525 "CUNEIFORM SIGN NINDA2 TIMES HI"         nil     )
    (#x012526 "CUNEIFORM SIGN NINDA2 TIMES KESH2"      nil     )
    (#x012527 "CUNEIFORM SIGN NINDA2 TIMES LAK-050"    nil     )
    (#x012528 "CUNEIFORM SIGN NINDA2 TIMES MASH"       nil     )
    (#x012529 "CUNEIFORM SIGN NINDA2 TIMES PAP PLUS PAP" nil     )
    (#x01252a "CUNEIFORM SIGN NINDA2 TIMES U"          nil     )
    (#x01252b "CUNEIFORM SIGN NINDA2 TIMES U PLUS U"   nil     )
    (#x01252c "CUNEIFORM SIGN NINDA2 TIMES URUDA"      nil     )
    (#x01252d "CUNEIFORM SIGN SAG GUNU TIMES HA"       nil     )
    (#x01252e "CUNEIFORM SIGN SAG TIMES EN"            nil     )
    (#x01252f "CUNEIFORM SIGN SAG TIMES SHE AT LEFT"   nil     )
    (#x012530 "CUNEIFORM SIGN SAG TIMES TAK4"          nil     )
    (#x012531 "CUNEIFORM SIGN SHA6 TENU"               nil     )
    (#x012532 "CUNEIFORM SIGN SHE OVER SHE"            nil     )
    (#x012533 "CUNEIFORM SIGN SHE PLUS HUB2"           nil     )
    (#x012534 "CUNEIFORM SIGN SHE PLUS NAM2"           nil     )
    (#x012535 "CUNEIFORM SIGN SHE PLUS SAR"            nil     )
    (#x012536 "CUNEIFORM SIGN SHU2 PLUS DUG TIMES NI"  nil     )
    (#x012537 "CUNEIFORM SIGN SHU2 PLUS E2 TIMES AN"   nil     )
    (#x012538 "CUNEIFORM SIGN SI TIMES TAK4"           nil     )
    (#x012539 "CUNEIFORM SIGN TAK4 PLUS SAG"           nil     )
    (#x01253a "CUNEIFORM SIGN TUM TIMES GAN2 TENU"     nil     )
    (#x01253b "CUNEIFORM SIGN TUM TIMES THREE DISH"    nil     )
    (#x01253c "CUNEIFORM SIGN UR2 INVERTED"            nil     )
    (#x01253d "CUNEIFORM SIGN UR2 TIMES UD"            nil     )
    (#x01253e "CUNEIFORM SIGN URU TIMES DARA3"         nil     )
    (#x01253f "CUNEIFORM SIGN URU TIMES LAK-668"       nil     )
    (#x012540 "CUNEIFORM SIGN URU TIMES LU3"           nil     )
    (#x012541 "CUNEIFORM SIGN ZA7"                     nil     )
    (#x012542 "CUNEIFORM SIGN ZU OVER ZU PLUS SAR"     nil     )
    (#x012543 "CUNEIFORM SIGN ZU5 TIMES THREE DISH TENU" nil     )
    (#x012f90 "CYPRO-MINOAN SIGN CM001"                nil     )
    (#x012f91 "CYPRO-MINOAN SIGN CM002"                nil     )
    (#x012f92 "CYPRO-MINOAN SIGN CM004"                nil     )
    (#x012f93 "CYPRO-MINOAN SIGN CM005"                nil     )
    (#x012f94 "CYPRO-MINOAN SIGN CM006"                nil     )
    (#x012f95 "CYPRO-MINOAN SIGN CM007"                nil     )
    (#x012f96 "CYPRO-MINOAN SIGN CM008"                nil     )
    (#x012f97 "CYPRO-MINOAN SIGN CM009"                nil     )
    (#x012f98 "CYPRO-MINOAN SIGN CM010"                nil     )
    (#x012f99 "CYPRO-MINOAN SIGN CM011"                nil     )
    (#x012f9a "CYPRO-MINOAN SIGN CM012"                nil     )
    (#x012f9b "CYPRO-MINOAN SIGN CM012B"               nil     )
    (#x012f9c "CYPRO-MINOAN SIGN CM013"                nil     )
    (#x012f9d "CYPRO-MINOAN SIGN CM015"                nil     )
    (#x012f9e "CYPRO-MINOAN SIGN CM017"                nil     )
    (#x012f9f "CYPRO-MINOAN SIGN CM019"                nil     )
    (#x012fa0 "CYPRO-MINOAN SIGN CM021"                nil     )
    (#x012fa1 "CYPRO-MINOAN SIGN CM023"                nil     )
    (#x012fa2 "CYPRO-MINOAN SIGN CM024"                nil     )
    (#x012fa3 "CYPRO-MINOAN SIGN CM025"                nil     )
    (#x012fa4 "CYPRO-MINOAN SIGN CM026"                nil     )
    (#x012fa5 "CYPRO-MINOAN SIGN CM027"                nil     )
    (#x012fa6 "CYPRO-MINOAN SIGN CM028"                nil     )
    (#x012fa7 "CYPRO-MINOAN SIGN CM029"                nil     )
    (#x012fa8 "CYPRO-MINOAN SIGN CM030"                nil     )
    (#x012fa9 "CYPRO-MINOAN SIGN CM033"                nil     )
    (#x012faa "CYPRO-MINOAN SIGN CM034"                nil     )
    (#x012fab "CYPRO-MINOAN SIGN CM035"                nil     )
    (#x012fac "CYPRO-MINOAN SIGN CM036"                nil     )
    (#x012fad "CYPRO-MINOAN SIGN CM037"                nil     )
    (#x012fae "CYPRO-MINOAN SIGN CM038"                nil     )
    (#x012faf "CYPRO-MINOAN SIGN CM039"                nil     )
    (#x012fb0 "CYPRO-MINOAN SIGN CM040"                nil     )
    (#x012fb1 "CYPRO-MINOAN SIGN CM041"                nil     )
    (#x012fb2 "CYPRO-MINOAN SIGN CM044"                nil     )
    (#x012fb3 "CYPRO-MINOAN SIGN CM046"                nil     )
    (#x012fb4 "CYPRO-MINOAN SIGN CM047"                nil     )
    (#x012fb5 "CYPRO-MINOAN SIGN CM049"                nil     )
    (#x012fb6 "CYPRO-MINOAN SIGN CM050"                nil     )
    (#x012fb7 "CYPRO-MINOAN SIGN CM051"                nil     )
    (#x012fb8 "CYPRO-MINOAN SIGN CM052"                nil     )
    (#x012fb9 "CYPRO-MINOAN SIGN CM053"                nil     )
    (#x012fba "CYPRO-MINOAN SIGN CM054"                nil     )
    (#x012fbb "CYPRO-MINOAN SIGN CM055"                nil     )
    (#x012fbc "CYPRO-MINOAN SIGN CM056"                nil     )
    (#x012fbd "CYPRO-MINOAN SIGN CM058"                nil     )
    (#x012fbe "CYPRO-MINOAN SIGN CM059"                nil     )
    (#x012fbf "CYPRO-MINOAN SIGN CM060"                nil     )
    (#x012fc0 "CYPRO-MINOAN SIGN CM061"                nil     )
    (#x012fc1 "CYPRO-MINOAN SIGN CM062"                nil     )
    (#x012fc2 "CYPRO-MINOAN SIGN CM063"                nil     )
    (#x012fc3 "CYPRO-MINOAN SIGN CM064"                nil     )
    (#x012fc4 "CYPRO-MINOAN SIGN CM066"                nil     )
    (#x012fc5 "CYPRO-MINOAN SIGN CM067"                nil     )
    (#x012fc6 "CYPRO-MINOAN SIGN CM068"                nil     )
    (#x012fc7 "CYPRO-MINOAN SIGN CM069"                nil     )
    (#x012fc8 "CYPRO-MINOAN SIGN CM070"                nil     )
    (#x012fc9 "CYPRO-MINOAN SIGN CM071"                nil     )
    (#x012fca "CYPRO-MINOAN SIGN CM072"                nil     )
    (#x012fcb "CYPRO-MINOAN SIGN CM073"                nil     )
    (#x012fcc "CYPRO-MINOAN SIGN CM074"                nil     )
    (#x012fcd "CYPRO-MINOAN SIGN CM075"                nil     )
    (#x012fce "CYPRO-MINOAN SIGN CM075B"               nil     )
    (#x012fcf "CYPRO-MINOAN SIGN CM076"                nil     )
    (#x012fd0 "CYPRO-MINOAN SIGN CM078"                nil     )
    (#x012fd1 "CYPRO-MINOAN SIGN CM079"                nil     )
    (#x012fd2 "CYPRO-MINOAN SIGN CM080"                nil     )
    (#x012fd3 "CYPRO-MINOAN SIGN CM081"                nil     )
    (#x012fd4 "CYPRO-MINOAN SIGN CM082"                nil     )
    (#x012fd5 "CYPRO-MINOAN SIGN CM083"                nil     )
    (#x012fd6 "CYPRO-MINOAN SIGN CM084"                nil     )
    (#x012fd7 "CYPRO-MINOAN SIGN CM085"                nil     )
    (#x012fd8 "CYPRO-MINOAN SIGN CM086"                nil     )
    (#x012fd9 "CYPRO-MINOAN SIGN CM087"                nil     )
    (#x012fda "CYPRO-MINOAN SIGN CM088"                nil     )
    (#x012fdb "CYPRO-MINOAN SIGN CM089"                nil     )
    (#x012fdc "CYPRO-MINOAN SIGN CM090"                nil     )
    (#x012fdd "CYPRO-MINOAN SIGN CM091"                nil     )
    (#x012fde "CYPRO-MINOAN SIGN CM092"                nil     )
    (#x012fdf "CYPRO-MINOAN SIGN CM094"                nil     )
    (#x012fe0 "CYPRO-MINOAN SIGN CM095"                nil     )
    (#x012fe1 "CYPRO-MINOAN SIGN CM096"                nil     )
    (#x012fe2 "CYPRO-MINOAN SIGN CM097"                nil     )
    (#x012fe3 "CYPRO-MINOAN SIGN CM098"                nil     )
    (#x012fe4 "CYPRO-MINOAN SIGN CM099"                nil     )
    (#x012fe5 "CYPRO-MINOAN SIGN CM100"                nil     )
    (#x012fe6 "CYPRO-MINOAN SIGN CM101"                nil     )
    (#x012fe7 "CYPRO-MINOAN SIGN CM102"                nil     )
    (#x012fe8 "CYPRO-MINOAN SIGN CM103"                nil     )
    (#x012fe9 "CYPRO-MINOAN SIGN CM104"                nil     )
    (#x012fea "CYPRO-MINOAN SIGN CM105"                nil     )
    (#x012feb "CYPRO-MINOAN SIGN CM107"                nil     )
    (#x012fec "CYPRO-MINOAN SIGN CM108"                nil     )
    (#x012fed "CYPRO-MINOAN SIGN CM109"                nil     )
    (#x012fee "CYPRO-MINOAN SIGN CM110"                nil     )
    (#x012fef "CYPRO-MINOAN SIGN CM112"                nil     )
    (#x012ff0 "CYPRO-MINOAN SIGN CM114"                nil     )
    (#x012ff1 "CYPRO-MINOAN SIGN CM301"                nil     )
    (#x012ff2 "CYPRO-MINOAN SIGN CM302"                nil     )
    (#x013000 "EGYPTIAN HIEROGLYPH A001"               nil     )
    (#x013001 "EGYPTIAN HIEROGLYPH A002"               nil     )
    (#x013002 "EGYPTIAN HIEROGLYPH A003"               nil     )
    (#x013003 "EGYPTIAN HIEROGLYPH A004"               nil     )
    (#x013004 "EGYPTIAN HIEROGLYPH A005"               nil     )
    (#x013005 "EGYPTIAN HIEROGLYPH A005A"              nil     )
    (#x013006 "EGYPTIAN HIEROGLYPH A006"               nil     )
    (#x013007 "EGYPTIAN HIEROGLYPH A006A"              nil     )
    (#x013008 "EGYPTIAN HIEROGLYPH A006B"              nil     )
    (#x013009 "EGYPTIAN HIEROGLYPH A007"               nil     )
    (#x01300a "EGYPTIAN HIEROGLYPH A008"               nil     )
    (#x01300b "EGYPTIAN HIEROGLYPH A009"               nil     )
    (#x01300c "EGYPTIAN HIEROGLYPH A010"               nil     )
    (#x01300d "EGYPTIAN HIEROGLYPH A011"               nil     )
    (#x01300e "EGYPTIAN HIEROGLYPH A012"               nil     )
    (#x01300f "EGYPTIAN HIEROGLYPH A013"               nil     )
    (#x013010 "EGYPTIAN HIEROGLYPH A014"               nil     )
    (#x013011 "EGYPTIAN HIEROGLYPH A014A"              nil     )
    (#x013012 "EGYPTIAN HIEROGLYPH A015"               nil     )
    (#x013013 "EGYPTIAN HIEROGLYPH A016"               nil     )
    (#x013014 "EGYPTIAN HIEROGLYPH A017"               nil     )
    (#x013015 "EGYPTIAN HIEROGLYPH A017A"              nil     )
    (#x013016 "EGYPTIAN HIEROGLYPH A018"               nil     )
    (#x013017 "EGYPTIAN HIEROGLYPH A019"               nil     )
    (#x013018 "EGYPTIAN HIEROGLYPH A020"               nil     )
    (#x013019 "EGYPTIAN HIEROGLYPH A021"               nil     )
    (#x01301a "EGYPTIAN HIEROGLYPH A022"               nil     )
    (#x01301b "EGYPTIAN HIEROGLYPH A023"               nil     )
    (#x01301c "EGYPTIAN HIEROGLYPH A024"               nil     )
    (#x01301d "EGYPTIAN HIEROGLYPH A025"               nil     )
    (#x01301e "EGYPTIAN HIEROGLYPH A026"               nil     )
    (#x01301f "EGYPTIAN HIEROGLYPH A027"               nil     )
    (#x013020 "EGYPTIAN HIEROGLYPH A028"               nil     )
    (#x013021 "EGYPTIAN HIEROGLYPH A029"               nil     )
    (#x013022 "EGYPTIAN HIEROGLYPH A030"               nil     )
    (#x013023 "EGYPTIAN HIEROGLYPH A031"               nil     )
    (#x013024 "EGYPTIAN HIEROGLYPH A032"               nil     )
    (#x013025 "EGYPTIAN HIEROGLYPH A032A"              nil     )
    (#x013026 "EGYPTIAN HIEROGLYPH A033"               nil     )
    (#x013027 "EGYPTIAN HIEROGLYPH A034"               nil     )
    (#x013028 "EGYPTIAN HIEROGLYPH A035"               nil     )
    (#x013029 "EGYPTIAN HIEROGLYPH A036"               nil     )
    (#x01302a "EGYPTIAN HIEROGLYPH A037"               nil     )
    (#x01302b "EGYPTIAN HIEROGLYPH A038"               nil     )
    (#x01302c "EGYPTIAN HIEROGLYPH A039"               nil     )
    (#x01302d "EGYPTIAN HIEROGLYPH A040"               nil     )
    (#x01302e "EGYPTIAN HIEROGLYPH A040A"              nil     )
    (#x01302f "EGYPTIAN HIEROGLYPH A041"               nil     )
    (#x013030 "EGYPTIAN HIEROGLYPH A042"               nil     )
    (#x013031 "EGYPTIAN HIEROGLYPH A042A"              nil     )
    (#x013032 "EGYPTIAN HIEROGLYPH A043"               nil     )
    (#x013033 "EGYPTIAN HIEROGLYPH A043A"              nil     )
    (#x013034 "EGYPTIAN HIEROGLYPH A044"               nil     )
    (#x013035 "EGYPTIAN HIEROGLYPH A045"               nil     )
    (#x013036 "EGYPTIAN HIEROGLYPH A045A"              nil     )
    (#x013037 "EGYPTIAN HIEROGLYPH A046"               nil     )
    (#x013038 "EGYPTIAN HIEROGLYPH A047"               nil     )
    (#x013039 "EGYPTIAN HIEROGLYPH A048"               nil     )
    (#x01303a "EGYPTIAN HIEROGLYPH A049"               nil     )
    (#x01303b "EGYPTIAN HIEROGLYPH A050"               nil     )
    (#x01303c "EGYPTIAN HIEROGLYPH A051"               nil     )
    (#x01303d "EGYPTIAN HIEROGLYPH A052"               nil     )
    (#x01303e "EGYPTIAN HIEROGLYPH A053"               nil     )
    (#x01303f "EGYPTIAN HIEROGLYPH A054"               nil     )
    (#x013040 "EGYPTIAN HIEROGLYPH A055"               nil     )
    (#x013041 "EGYPTIAN HIEROGLYPH A056"               nil     )
    (#x013042 "EGYPTIAN HIEROGLYPH A057"               nil     )
    (#x013043 "EGYPTIAN HIEROGLYPH A058"               nil     )
    (#x013044 "EGYPTIAN HIEROGLYPH A059"               nil     )
    (#x013045 "EGYPTIAN HIEROGLYPH A060"               nil     )
    (#x013046 "EGYPTIAN HIEROGLYPH A061"               nil     )
    (#x013047 "EGYPTIAN HIEROGLYPH A062"               nil     )
    (#x013048 "EGYPTIAN HIEROGLYPH A063"               nil     )
    (#x013049 "EGYPTIAN HIEROGLYPH A064"               nil     )
    (#x01304a "EGYPTIAN HIEROGLYPH A065"               nil     )
    (#x01304b "EGYPTIAN HIEROGLYPH A066"               nil     )
    (#x01304c "EGYPTIAN HIEROGLYPH A067"               nil     )
    (#x01304d "EGYPTIAN HIEROGLYPH A068"               nil     )
    (#x01304e "EGYPTIAN HIEROGLYPH A069"               nil     )
    (#x01304f "EGYPTIAN HIEROGLYPH A070"               nil     )
    (#x013050 "EGYPTIAN HIEROGLYPH B001"               nil     )
    (#x013051 "EGYPTIAN HIEROGLYPH B002"               nil     )
    (#x013052 "EGYPTIAN HIEROGLYPH B003"               nil     )
    (#x013053 "EGYPTIAN HIEROGLYPH B004"               nil     )
    (#x013054 "EGYPTIAN HIEROGLYPH B005"               nil     )
    (#x013055 "EGYPTIAN HIEROGLYPH B005A"              nil     )
    (#x013056 "EGYPTIAN HIEROGLYPH B006"               nil     )
    (#x013057 "EGYPTIAN HIEROGLYPH B007"               nil     )
    (#x013058 "EGYPTIAN HIEROGLYPH B008"               nil     )
    (#x013059 "EGYPTIAN HIEROGLYPH B009"               nil     )
    (#x01305a "EGYPTIAN HIEROGLYPH C001"               nil     )
    (#x01305b "EGYPTIAN HIEROGLYPH C002"               nil     )
    (#x01305c "EGYPTIAN HIEROGLYPH C002A"              nil     )
    (#x01305d "EGYPTIAN HIEROGLYPH C002B"              nil     )
    (#x01305e "EGYPTIAN HIEROGLYPH C002C"              nil     )
    (#x01305f "EGYPTIAN HIEROGLYPH C003"               nil     )
    (#x013060 "EGYPTIAN HIEROGLYPH C004"               nil     )
    (#x013061 "EGYPTIAN HIEROGLYPH C005"               nil     )
    (#x013062 "EGYPTIAN HIEROGLYPH C006"               nil     )
    (#x013063 "EGYPTIAN HIEROGLYPH C007"               nil     )
    (#x013064 "EGYPTIAN HIEROGLYPH C008"               nil     )
    (#x013065 "EGYPTIAN HIEROGLYPH C009"               nil     )
    (#x013066 "EGYPTIAN HIEROGLYPH C010"               nil     )
    (#x013067 "EGYPTIAN HIEROGLYPH C010A"              nil     )
    (#x013068 "EGYPTIAN HIEROGLYPH C011"               nil     )
    (#x013069 "EGYPTIAN HIEROGLYPH C012"               nil     )
    (#x01306a "EGYPTIAN HIEROGLYPH C013"               nil     )
    (#x01306b "EGYPTIAN HIEROGLYPH C014"               nil     )
    (#x01306c "EGYPTIAN HIEROGLYPH C015"               nil     )
    (#x01306d "EGYPTIAN HIEROGLYPH C016"               nil     )
    (#x01306e "EGYPTIAN HIEROGLYPH C017"               nil     )
    (#x01306f "EGYPTIAN HIEROGLYPH C018"               nil     )
    (#x013070 "EGYPTIAN HIEROGLYPH C019"               nil     )
    (#x013071 "EGYPTIAN HIEROGLYPH C020"               nil     )
    (#x013072 "EGYPTIAN HIEROGLYPH C021"               nil     )
    (#x013073 "EGYPTIAN HIEROGLYPH C022"               nil     )
    (#x013074 "EGYPTIAN HIEROGLYPH C023"               nil     )
    (#x013075 "EGYPTIAN HIEROGLYPH C024"               nil     )
    (#x013076 "EGYPTIAN HIEROGLYPH D001"               nil     )
    (#x013077 "EGYPTIAN HIEROGLYPH D002"               nil     )
    (#x013078 "EGYPTIAN HIEROGLYPH D003"               nil     )
    (#x013079 "EGYPTIAN HIEROGLYPH D004"               nil     )
    (#x01307a "EGYPTIAN HIEROGLYPH D005"               nil     )
    (#x01307b "EGYPTIAN HIEROGLYPH D006"               nil     )
    (#x01307c "EGYPTIAN HIEROGLYPH D007"               nil     )
    (#x01307d "EGYPTIAN HIEROGLYPH D008"               nil     )
    (#x01307e "EGYPTIAN HIEROGLYPH D008A"              nil     )
    (#x01307f "EGYPTIAN HIEROGLYPH D009"               nil     )
    (#x013080 "EGYPTIAN HIEROGLYPH D010"               nil     )
    (#x013081 "EGYPTIAN HIEROGLYPH D011"               nil     )
    (#x013082 "EGYPTIAN HIEROGLYPH D012"               nil     )
    (#x013083 "EGYPTIAN HIEROGLYPH D013"               nil     )
    (#x013084 "EGYPTIAN HIEROGLYPH D014"               nil     )
    (#x013085 "EGYPTIAN HIEROGLYPH D015"               nil     )
    (#x013086 "EGYPTIAN HIEROGLYPH D016"               nil     )
    (#x013087 "EGYPTIAN HIEROGLYPH D017"               nil     )
    (#x013088 "EGYPTIAN HIEROGLYPH D018"               nil     )
    (#x013089 "EGYPTIAN HIEROGLYPH D019"               nil     )
    (#x01308a "EGYPTIAN HIEROGLYPH D020"               nil     )
    (#x01308b "EGYPTIAN HIEROGLYPH D021"               nil     )
    (#x01308c "EGYPTIAN HIEROGLYPH D022"               nil     )
    (#x01308d "EGYPTIAN HIEROGLYPH D023"               nil     )
    (#x01308e "EGYPTIAN HIEROGLYPH D024"               nil     )
    (#x01308f "EGYPTIAN HIEROGLYPH D025"               nil     )
    (#x013090 "EGYPTIAN HIEROGLYPH D026"               nil     )
    (#x013091 "EGYPTIAN HIEROGLYPH D027"               nil     )
    (#x013092 "EGYPTIAN HIEROGLYPH D027A"              nil     )
    (#x013093 "EGYPTIAN HIEROGLYPH D028"               nil     )
    (#x013094 "EGYPTIAN HIEROGLYPH D029"               nil     )
    (#x013095 "EGYPTIAN HIEROGLYPH D030"               nil     )
    (#x013096 "EGYPTIAN HIEROGLYPH D031"               nil     )
    (#x013097 "EGYPTIAN HIEROGLYPH D031A"              nil     )
    (#x013098 "EGYPTIAN HIEROGLYPH D032"               nil     )
    (#x013099 "EGYPTIAN HIEROGLYPH D033"               nil     )
    (#x01309a "EGYPTIAN HIEROGLYPH D034"               nil     )
    (#x01309b "EGYPTIAN HIEROGLYPH D034A"              nil     )
    (#x01309c "EGYPTIAN HIEROGLYPH D035"               nil     )
    (#x01309d "EGYPTIAN HIEROGLYPH D036"               nil     )
    (#x01309e "EGYPTIAN HIEROGLYPH D037"               nil     )
    (#x01309f "EGYPTIAN HIEROGLYPH D038"               nil     )
    (#x0130a0 "EGYPTIAN HIEROGLYPH D039"               nil     )
    (#x0130a1 "EGYPTIAN HIEROGLYPH D040"               nil     )
    (#x0130a2 "EGYPTIAN HIEROGLYPH D041"               nil     )
    (#x0130a3 "EGYPTIAN HIEROGLYPH D042"               nil     )
    (#x0130a4 "EGYPTIAN HIEROGLYPH D043"               nil     )
    (#x0130a5 "EGYPTIAN HIEROGLYPH D044"               nil     )
    (#x0130a6 "EGYPTIAN HIEROGLYPH D045"               nil     )
    (#x0130a7 "EGYPTIAN HIEROGLYPH D046"               nil     )
    (#x0130a8 "EGYPTIAN HIEROGLYPH D046A"              nil     )
    (#x0130a9 "EGYPTIAN HIEROGLYPH D047"               nil     )
    (#x0130aa "EGYPTIAN HIEROGLYPH D048"               nil     )
    (#x0130ab "EGYPTIAN HIEROGLYPH D048A"              nil     )
    (#x0130ac "EGYPTIAN HIEROGLYPH D049"               nil     )
    (#x0130ad "EGYPTIAN HIEROGLYPH D050"               nil     )
    (#x0130ae "EGYPTIAN HIEROGLYPH D050A"              nil     )
    (#x0130af "EGYPTIAN HIEROGLYPH D050B"              nil     )
    (#x0130b0 "EGYPTIAN HIEROGLYPH D050C"              nil     )
    (#x0130b1 "EGYPTIAN HIEROGLYPH D050D"              nil     )
    (#x0130b2 "EGYPTIAN HIEROGLYPH D050E"              nil     )
    (#x0130b3 "EGYPTIAN HIEROGLYPH D050F"              nil     )
    (#x0130b4 "EGYPTIAN HIEROGLYPH D050G"              nil     )
    (#x0130b5 "EGYPTIAN HIEROGLYPH D050H"              nil     )
    (#x0130b6 "EGYPTIAN HIEROGLYPH D050I"              nil     )
    (#x0130b7 "EGYPTIAN HIEROGLYPH D051"               nil     )
    (#x0130b8 "EGYPTIAN HIEROGLYPH D052"               nil     )
    (#x0130b9 "EGYPTIAN HIEROGLYPH D052A"              nil     )
    (#x0130ba "EGYPTIAN HIEROGLYPH D053"               nil     )
    (#x0130bb "EGYPTIAN HIEROGLYPH D054"               nil     )
    (#x0130bc "EGYPTIAN HIEROGLYPH D054A"              nil     )
    (#x0130bd "EGYPTIAN HIEROGLYPH D055"               nil     )
    (#x0130be "EGYPTIAN HIEROGLYPH D056"               nil     )
    (#x0130bf "EGYPTIAN HIEROGLYPH D057"               nil     )
    (#x0130c0 "EGYPTIAN HIEROGLYPH D058"               nil     )
    (#x0130c1 "EGYPTIAN HIEROGLYPH D059"               nil     )
    (#x0130c2 "EGYPTIAN HIEROGLYPH D060"               nil     )
    (#x0130c3 "EGYPTIAN HIEROGLYPH D061"               nil     )
    (#x0130c4 "EGYPTIAN HIEROGLYPH D062"               nil     )
    (#x0130c5 "EGYPTIAN HIEROGLYPH D063"               nil     )
    (#x0130c6 "EGYPTIAN HIEROGLYPH D064"               nil     )
    (#x0130c7 "EGYPTIAN HIEROGLYPH D065"               nil     )
    (#x0130c8 "EGYPTIAN HIEROGLYPH D066"               nil     )
    (#x0130c9 "EGYPTIAN HIEROGLYPH D067"               nil     )
    (#x0130ca "EGYPTIAN HIEROGLYPH D067A"              nil     )
    (#x0130cb "EGYPTIAN HIEROGLYPH D067B"              nil     )
    (#x0130cc "EGYPTIAN HIEROGLYPH D067C"              nil     )
    (#x0130cd "EGYPTIAN HIEROGLYPH D067D"              nil     )
    (#x0130ce "EGYPTIAN HIEROGLYPH D067E"              nil     )
    (#x0130cf "EGYPTIAN HIEROGLYPH D067F"              nil     )
    (#x0130d0 "EGYPTIAN HIEROGLYPH D067G"              nil     )
    (#x0130d1 "EGYPTIAN HIEROGLYPH D067H"              nil     )
    (#x0130d2 "EGYPTIAN HIEROGLYPH E001"               nil     )
    (#x0130d3 "EGYPTIAN HIEROGLYPH E002"               nil     )
    (#x0130d4 "EGYPTIAN HIEROGLYPH E003"               nil     )
    (#x0130d5 "EGYPTIAN HIEROGLYPH E004"               nil     )
    (#x0130d6 "EGYPTIAN HIEROGLYPH E005"               nil     )
    (#x0130d7 "EGYPTIAN HIEROGLYPH E006"               nil     )
    (#x0130d8 "EGYPTIAN HIEROGLYPH E007"               nil     )
    (#x0130d9 "EGYPTIAN HIEROGLYPH E008"               nil     )
    (#x0130da "EGYPTIAN HIEROGLYPH E008A"              nil     )
    (#x0130db "EGYPTIAN HIEROGLYPH E009"               nil     )
    (#x0130dc "EGYPTIAN HIEROGLYPH E009A"              nil     )
    (#x0130dd "EGYPTIAN HIEROGLYPH E010"               nil     )
    (#x0130de "EGYPTIAN HIEROGLYPH E011"               nil     )
    (#x0130df "EGYPTIAN HIEROGLYPH E012"               nil     )
    (#x0130e0 "EGYPTIAN HIEROGLYPH E013"               nil     )
    (#x0130e1 "EGYPTIAN HIEROGLYPH E014"               nil     )
    (#x0130e2 "EGYPTIAN HIEROGLYPH E015"               nil     )
    (#x0130e3 "EGYPTIAN HIEROGLYPH E016"               nil     )
    (#x0130e4 "EGYPTIAN HIEROGLYPH E016A"              nil     )
    (#x0130e5 "EGYPTIAN HIEROGLYPH E017"               nil     )
    (#x0130e6 "EGYPTIAN HIEROGLYPH E017A"              nil     )
    (#x0130e7 "EGYPTIAN HIEROGLYPH E018"               nil     )
    (#x0130e8 "EGYPTIAN HIEROGLYPH E019"               nil     )
    (#x0130e9 "EGYPTIAN HIEROGLYPH E020"               nil     )
    (#x0130ea "EGYPTIAN HIEROGLYPH E020A"              nil     )
    (#x0130eb "EGYPTIAN HIEROGLYPH E021"               nil     )
    (#x0130ec "EGYPTIAN HIEROGLYPH E022"               nil     )
    (#x0130ed "EGYPTIAN HIEROGLYPH E023"               nil     )
    (#x0130ee "EGYPTIAN HIEROGLYPH E024"               nil     )
    (#x0130ef "EGYPTIAN HIEROGLYPH E025"               nil     )
    (#x0130f0 "EGYPTIAN HIEROGLYPH E026"               nil     )
    (#x0130f1 "EGYPTIAN HIEROGLYPH E027"               nil     )
    (#x0130f2 "EGYPTIAN HIEROGLYPH E028"               nil     )
    (#x0130f3 "EGYPTIAN HIEROGLYPH E028A"              nil     )
    (#x0130f4 "EGYPTIAN HIEROGLYPH E029"               nil     )
    (#x0130f5 "EGYPTIAN HIEROGLYPH E030"               nil     )
    (#x0130f6 "EGYPTIAN HIEROGLYPH E031"               nil     )
    (#x0130f7 "EGYPTIAN HIEROGLYPH E032"               nil     )
    (#x0130f8 "EGYPTIAN HIEROGLYPH E033"               nil     )
    (#x0130f9 "EGYPTIAN HIEROGLYPH E034"               nil     )
    (#x0130fa "EGYPTIAN HIEROGLYPH E034A"              nil     )
    (#x0130fb "EGYPTIAN HIEROGLYPH E036"               nil     )
    (#x0130fc "EGYPTIAN HIEROGLYPH E037"               nil     )
    (#x0130fd "EGYPTIAN HIEROGLYPH E038"               nil     )
    (#x0130fe "EGYPTIAN HIEROGLYPH F001"               nil     )
    (#x0130ff "EGYPTIAN HIEROGLYPH F001A"              nil     )
    (#x013100 "EGYPTIAN HIEROGLYPH F002"               nil     )
    (#x013101 "EGYPTIAN HIEROGLYPH F003"               nil     )
    (#x013102 "EGYPTIAN HIEROGLYPH F004"               nil     )
    (#x013103 "EGYPTIAN HIEROGLYPH F005"               nil     )
    (#x013104 "EGYPTIAN HIEROGLYPH F006"               nil     )
    (#x013105 "EGYPTIAN HIEROGLYPH F007"               nil     )
    (#x013106 "EGYPTIAN HIEROGLYPH F008"               nil     )
    (#x013107 "EGYPTIAN HIEROGLYPH F009"               nil     )
    (#x013108 "EGYPTIAN HIEROGLYPH F010"               nil     )
    (#x013109 "EGYPTIAN HIEROGLYPH F011"               nil     )
    (#x01310a "EGYPTIAN HIEROGLYPH F012"               nil     )
    (#x01310b "EGYPTIAN HIEROGLYPH F013"               nil     )
    (#x01310c "EGYPTIAN HIEROGLYPH F013A"              nil     )
    (#x01310d "EGYPTIAN HIEROGLYPH F014"               nil     )
    (#x01310e "EGYPTIAN HIEROGLYPH F015"               nil     )
    (#x01310f "EGYPTIAN HIEROGLYPH F016"               nil     )
    (#x013110 "EGYPTIAN HIEROGLYPH F017"               nil     )
    (#x013111 "EGYPTIAN HIEROGLYPH F018"               nil     )
    (#x013112 "EGYPTIAN HIEROGLYPH F019"               nil     )
    (#x013113 "EGYPTIAN HIEROGLYPH F020"               nil     )
    (#x013114 "EGYPTIAN HIEROGLYPH F021"               nil     )
    (#x013115 "EGYPTIAN HIEROGLYPH F021A"              nil     )
    (#x013116 "EGYPTIAN HIEROGLYPH F022"               nil     )
    (#x013117 "EGYPTIAN HIEROGLYPH F023"               nil     )
    (#x013118 "EGYPTIAN HIEROGLYPH F024"               nil     )
    (#x013119 "EGYPTIAN HIEROGLYPH F025"               nil     )
    (#x01311a "EGYPTIAN HIEROGLYPH F026"               nil     )
    (#x01311b "EGYPTIAN HIEROGLYPH F027"               nil     )
    (#x01311c "EGYPTIAN HIEROGLYPH F028"               nil     )
    (#x01311d "EGYPTIAN HIEROGLYPH F029"               nil     )
    (#x01311e "EGYPTIAN HIEROGLYPH F030"               nil     )
    (#x01311f "EGYPTIAN HIEROGLYPH F031"               nil     )
    (#x013120 "EGYPTIAN HIEROGLYPH F031A"              nil     )
    (#x013121 "EGYPTIAN HIEROGLYPH F032"               nil     )
    (#x013122 "EGYPTIAN HIEROGLYPH F033"               nil     )
    (#x013123 "EGYPTIAN HIEROGLYPH F034"               nil     )
    (#x013124 "EGYPTIAN HIEROGLYPH F035"               nil     )
    (#x013125 "EGYPTIAN HIEROGLYPH F036"               nil     )
    (#x013126 "EGYPTIAN HIEROGLYPH F037"               nil     )
    (#x013127 "EGYPTIAN HIEROGLYPH F037A"              nil     )
    (#x013128 "EGYPTIAN HIEROGLYPH F038"               nil     )
    (#x013129 "EGYPTIAN HIEROGLYPH F038A"              nil     )
    (#x01312a "EGYPTIAN HIEROGLYPH F039"               nil     )
    (#x01312b "EGYPTIAN HIEROGLYPH F040"               nil     )
    (#x01312c "EGYPTIAN HIEROGLYPH F041"               nil     )
    (#x01312d "EGYPTIAN HIEROGLYPH F042"               nil     )
    (#x01312e "EGYPTIAN HIEROGLYPH F043"               nil     )
    (#x01312f "EGYPTIAN HIEROGLYPH F044"               nil     )
    (#x013130 "EGYPTIAN HIEROGLYPH F045"               nil     )
    (#x013131 "EGYPTIAN HIEROGLYPH F045A"              nil     )
    (#x013132 "EGYPTIAN HIEROGLYPH F046"               nil     )
    (#x013133 "EGYPTIAN HIEROGLYPH F046A"              nil     )
    (#x013134 "EGYPTIAN HIEROGLYPH F047"               nil     )
    (#x013135 "EGYPTIAN HIEROGLYPH F047A"              nil     )
    (#x013136 "EGYPTIAN HIEROGLYPH F048"               nil     )
    (#x013137 "EGYPTIAN HIEROGLYPH F049"               nil     )
    (#x013138 "EGYPTIAN HIEROGLYPH F050"               nil     )
    (#x013139 "EGYPTIAN HIEROGLYPH F051"               nil     )
    (#x01313a "EGYPTIAN HIEROGLYPH F051A"              nil     )
    (#x01313b "EGYPTIAN HIEROGLYPH F051B"              nil     )
    (#x01313c "EGYPTIAN HIEROGLYPH F051C"              nil     )
    (#x01313d "EGYPTIAN HIEROGLYPH F052"               nil     )
    (#x01313e "EGYPTIAN HIEROGLYPH F053"               nil     )
    (#x01313f "EGYPTIAN HIEROGLYPH G001"               nil     )
    (#x013140 "EGYPTIAN HIEROGLYPH G002"               nil     )
    (#x013141 "EGYPTIAN HIEROGLYPH G003"               nil     )
    (#x013142 "EGYPTIAN HIEROGLYPH G004"               nil     )
    (#x013143 "EGYPTIAN HIEROGLYPH G005"               nil     )
    (#x013144 "EGYPTIAN HIEROGLYPH G006"               nil     )
    (#x013145 "EGYPTIAN HIEROGLYPH G006A"              nil     )
    (#x013146 "EGYPTIAN HIEROGLYPH G007"               nil     )
    (#x013147 "EGYPTIAN HIEROGLYPH G007A"              nil     )
    (#x013148 "EGYPTIAN HIEROGLYPH G007B"              nil     )
    (#x013149 "EGYPTIAN HIEROGLYPH G008"               nil     )
    (#x01314a "EGYPTIAN HIEROGLYPH G009"               nil     )
    (#x01314b "EGYPTIAN HIEROGLYPH G010"               nil     )
    (#x01314c "EGYPTIAN HIEROGLYPH G011"               nil     )
    (#x01314d "EGYPTIAN HIEROGLYPH G011A"              nil     )
    (#x01314e "EGYPTIAN HIEROGLYPH G012"               nil     )
    (#x01314f "EGYPTIAN HIEROGLYPH G013"               nil     )
    (#x013150 "EGYPTIAN HIEROGLYPH G014"               nil     )
    (#x013151 "EGYPTIAN HIEROGLYPH G015"               nil     )
    (#x013152 "EGYPTIAN HIEROGLYPH G016"               nil     )
    (#x013153 "EGYPTIAN HIEROGLYPH G017"               nil     )
    (#x013154 "EGYPTIAN HIEROGLYPH G018"               nil     )
    (#x013155 "EGYPTIAN HIEROGLYPH G019"               nil     )
    (#x013156 "EGYPTIAN HIEROGLYPH G020"               nil     )
    (#x013157 "EGYPTIAN HIEROGLYPH G020A"              nil     )
    (#x013158 "EGYPTIAN HIEROGLYPH G021"               nil     )
    (#x013159 "EGYPTIAN HIEROGLYPH G022"               nil     )
    (#x01315a "EGYPTIAN HIEROGLYPH G023"               nil     )
    (#x01315b "EGYPTIAN HIEROGLYPH G024"               nil     )
    (#x01315c "EGYPTIAN HIEROGLYPH G025"               nil     )
    (#x01315d "EGYPTIAN HIEROGLYPH G026"               nil     )
    (#x01315e "EGYPTIAN HIEROGLYPH G026A"              nil     )
    (#x01315f "EGYPTIAN HIEROGLYPH G027"               nil     )
    (#x013160 "EGYPTIAN HIEROGLYPH G028"               nil     )
    (#x013161 "EGYPTIAN HIEROGLYPH G029"               nil     )
    (#x013162 "EGYPTIAN HIEROGLYPH G030"               nil     )
    (#x013163 "EGYPTIAN HIEROGLYPH G031"               nil     )
    (#x013164 "EGYPTIAN HIEROGLYPH G032"               nil     )
    (#x013165 "EGYPTIAN HIEROGLYPH G033"               nil     )
    (#x013166 "EGYPTIAN HIEROGLYPH G034"               nil     )
    (#x013167 "EGYPTIAN HIEROGLYPH G035"               nil     )
    (#x013168 "EGYPTIAN HIEROGLYPH G036"               nil     )
    (#x013169 "EGYPTIAN HIEROGLYPH G036A"              nil     )
    (#x01316a "EGYPTIAN HIEROGLYPH G037"               nil     )
    (#x01316b "EGYPTIAN HIEROGLYPH G037A"              nil     )
    (#x01316c "EGYPTIAN HIEROGLYPH G038"               nil     )
    (#x01316d "EGYPTIAN HIEROGLYPH G039"               nil     )
    (#x01316e "EGYPTIAN HIEROGLYPH G040"               nil     )
    (#x01316f "EGYPTIAN HIEROGLYPH G041"               nil     )
    (#x013170 "EGYPTIAN HIEROGLYPH G042"               nil     )
    (#x013171 "EGYPTIAN HIEROGLYPH G043"               nil     )
    (#x013172 "EGYPTIAN HIEROGLYPH G043A"              nil     )
    (#x013173 "EGYPTIAN HIEROGLYPH G044"               nil     )
    (#x013174 "EGYPTIAN HIEROGLYPH G045"               nil     )
    (#x013175 "EGYPTIAN HIEROGLYPH G045A"              nil     )
    (#x013176 "EGYPTIAN HIEROGLYPH G046"               nil     )
    (#x013177 "EGYPTIAN HIEROGLYPH G047"               nil     )
    (#x013178 "EGYPTIAN HIEROGLYPH G048"               nil     )
    (#x013179 "EGYPTIAN HIEROGLYPH G049"               nil     )
    (#x01317a "EGYPTIAN HIEROGLYPH G050"               nil     )
    (#x01317b "EGYPTIAN HIEROGLYPH G051"               nil     )
    (#x01317c "EGYPTIAN HIEROGLYPH G052"               nil     )
    (#x01317d "EGYPTIAN HIEROGLYPH G053"               nil     )
    (#x01317e "EGYPTIAN HIEROGLYPH G054"               nil     )
    (#x01317f "EGYPTIAN HIEROGLYPH H001"               nil     )
    (#x013180 "EGYPTIAN HIEROGLYPH H002"               nil     )
    (#x013181 "EGYPTIAN HIEROGLYPH H003"               nil     )
    (#x013182 "EGYPTIAN HIEROGLYPH H004"               nil     )
    (#x013183 "EGYPTIAN HIEROGLYPH H005"               nil     )
    (#x013184 "EGYPTIAN HIEROGLYPH H006"               nil     )
    (#x013185 "EGYPTIAN HIEROGLYPH H006A"              nil     )
    (#x013186 "EGYPTIAN HIEROGLYPH H007"               nil     )
    (#x013187 "EGYPTIAN HIEROGLYPH H008"               nil     )
    (#x013188 "EGYPTIAN HIEROGLYPH I001"               nil     )
    (#x013189 "EGYPTIAN HIEROGLYPH I002"               nil     )
    (#x01318a "EGYPTIAN HIEROGLYPH I003"               nil     )
    (#x01318b "EGYPTIAN HIEROGLYPH I004"               nil     )
    (#x01318c "EGYPTIAN HIEROGLYPH I005"               nil     )
    (#x01318d "EGYPTIAN HIEROGLYPH I005A"              nil     )
    (#x01318e "EGYPTIAN HIEROGLYPH I006"               nil     )
    (#x01318f "EGYPTIAN HIEROGLYPH I007"               nil     )
    (#x013190 "EGYPTIAN HIEROGLYPH I008"               nil     )
    (#x013191 "EGYPTIAN HIEROGLYPH I009"               nil     )
    (#x013192 "EGYPTIAN HIEROGLYPH I009A"              nil     )
    (#x013193 "EGYPTIAN HIEROGLYPH I010"               nil     )
    (#x013194 "EGYPTIAN HIEROGLYPH I010A"              nil     )
    (#x013195 "EGYPTIAN HIEROGLYPH I011"               nil     )
    (#x013196 "EGYPTIAN HIEROGLYPH I011A"              nil     )
    (#x013197 "EGYPTIAN HIEROGLYPH I012"               nil     )
    (#x013198 "EGYPTIAN HIEROGLYPH I013"               nil     )
    (#x013199 "EGYPTIAN HIEROGLYPH I014"               nil     )
    (#x01319a "EGYPTIAN HIEROGLYPH I015"               nil     )
    (#x01319b "EGYPTIAN HIEROGLYPH K001"               nil     )
    (#x01319c "EGYPTIAN HIEROGLYPH K002"               nil     )
    (#x01319d "EGYPTIAN HIEROGLYPH K003"               nil     )
    (#x01319e "EGYPTIAN HIEROGLYPH K004"               nil     )
    (#x01319f "EGYPTIAN HIEROGLYPH K005"               nil     )
    (#x0131a0 "EGYPTIAN HIEROGLYPH K006"               nil     )
    (#x0131a1 "EGYPTIAN HIEROGLYPH K007"               nil     )
    (#x0131a2 "EGYPTIAN HIEROGLYPH K008"               nil     )
    (#x0131a3 "EGYPTIAN HIEROGLYPH L001"               nil     )
    (#x0131a4 "EGYPTIAN HIEROGLYPH L002"               nil     )
    (#x0131a5 "EGYPTIAN HIEROGLYPH L002A"              nil     )
    (#x0131a6 "EGYPTIAN HIEROGLYPH L003"               nil     )
    (#x0131a7 "EGYPTIAN HIEROGLYPH L004"               nil     )
    (#x0131a8 "EGYPTIAN HIEROGLYPH L005"               nil     )
    (#x0131a9 "EGYPTIAN HIEROGLYPH L006"               nil     )
    (#x0131aa "EGYPTIAN HIEROGLYPH L006A"              nil     )
    (#x0131ab "EGYPTIAN HIEROGLYPH L007"               nil     )
    (#x0131ac "EGYPTIAN HIEROGLYPH L008"               nil     )
    (#x0131ad "EGYPTIAN HIEROGLYPH M001"               nil     )
    (#x0131ae "EGYPTIAN HIEROGLYPH M001A"              nil     )
    (#x0131af "EGYPTIAN HIEROGLYPH M001B"              nil     )
    (#x0131b0 "EGYPTIAN HIEROGLYPH M002"               nil     )
    (#x0131b1 "EGYPTIAN HIEROGLYPH M003"               nil     )
    (#x0131b2 "EGYPTIAN HIEROGLYPH M003A"              nil     )
    (#x0131b3 "EGYPTIAN HIEROGLYPH M004"               nil     )
    (#x0131b4 "EGYPTIAN HIEROGLYPH M005"               nil     )
    (#x0131b5 "EGYPTIAN HIEROGLYPH M006"               nil     )
    (#x0131b6 "EGYPTIAN HIEROGLYPH M007"               nil     )
    (#x0131b7 "EGYPTIAN HIEROGLYPH M008"               nil     )
    (#x0131b8 "EGYPTIAN HIEROGLYPH M009"               nil     )
    (#x0131b9 "EGYPTIAN HIEROGLYPH M010"               nil     )
    (#x0131ba "EGYPTIAN HIEROGLYPH M010A"              nil     )
    (#x0131bb "EGYPTIAN HIEROGLYPH M011"               nil     )
    (#x0131bc "EGYPTIAN HIEROGLYPH M012"               nil     )
    (#x0131bd "EGYPTIAN HIEROGLYPH M012A"              nil     )
    (#x0131be "EGYPTIAN HIEROGLYPH M012B"              nil     )
    (#x0131bf "EGYPTIAN HIEROGLYPH M012C"              nil     )
    (#x0131c0 "EGYPTIAN HIEROGLYPH M012D"              nil     )
    (#x0131c1 "EGYPTIAN HIEROGLYPH M012E"              nil     )
    (#x0131c2 "EGYPTIAN HIEROGLYPH M012F"              nil     )
    (#x0131c3 "EGYPTIAN HIEROGLYPH M012G"              nil     )
    (#x0131c4 "EGYPTIAN HIEROGLYPH M012H"              nil     )
    (#x0131c5 "EGYPTIAN HIEROGLYPH M013"               nil     )
    (#x0131c6 "EGYPTIAN HIEROGLYPH M014"               nil     )
    (#x0131c7 "EGYPTIAN HIEROGLYPH M015"               nil     )
    (#x0131c8 "EGYPTIAN HIEROGLYPH M015A"              nil     )
    (#x0131c9 "EGYPTIAN HIEROGLYPH M016"               nil     )
    (#x0131ca "EGYPTIAN HIEROGLYPH M016A"              nil     )
    (#x0131cb "EGYPTIAN HIEROGLYPH M017"               nil     )
    (#x0131cc "EGYPTIAN HIEROGLYPH M017A"              nil     )
    (#x0131cd "EGYPTIAN HIEROGLYPH M018"               nil     )
    (#x0131ce "EGYPTIAN HIEROGLYPH M019"               nil     )
    (#x0131cf "EGYPTIAN HIEROGLYPH M020"               nil     )
    (#x0131d0 "EGYPTIAN HIEROGLYPH M021"               nil     )
    (#x0131d1 "EGYPTIAN HIEROGLYPH M022"               nil     )
    (#x0131d2 "EGYPTIAN HIEROGLYPH M022A"              nil     )
    (#x0131d3 "EGYPTIAN HIEROGLYPH M023"               nil     )
    (#x0131d4 "EGYPTIAN HIEROGLYPH M024"               nil     )
    (#x0131d5 "EGYPTIAN HIEROGLYPH M024A"              nil     )
    (#x0131d6 "EGYPTIAN HIEROGLYPH M025"               nil     )
    (#x0131d7 "EGYPTIAN HIEROGLYPH M026"               nil     )
    (#x0131d8 "EGYPTIAN HIEROGLYPH M027"               nil     )
    (#x0131d9 "EGYPTIAN HIEROGLYPH M028"               nil     )
    (#x0131da "EGYPTIAN HIEROGLYPH M028A"              nil     )
    (#x0131db "EGYPTIAN HIEROGLYPH M029"               nil     )
    (#x0131dc "EGYPTIAN HIEROGLYPH M030"               nil     )
    (#x0131dd "EGYPTIAN HIEROGLYPH M031"               nil     )
    (#x0131de "EGYPTIAN HIEROGLYPH M031A"              nil     )
    (#x0131df "EGYPTIAN HIEROGLYPH M032"               nil     )
    (#x0131e0 "EGYPTIAN HIEROGLYPH M033"               nil     )
    (#x0131e1 "EGYPTIAN HIEROGLYPH M033A"              nil     )
    (#x0131e2 "EGYPTIAN HIEROGLYPH M033B"              nil     )
    (#x0131e3 "EGYPTIAN HIEROGLYPH M034"               nil     )
    (#x0131e4 "EGYPTIAN HIEROGLYPH M035"               nil     )
    (#x0131e5 "EGYPTIAN HIEROGLYPH M036"               nil     )
    (#x0131e6 "EGYPTIAN HIEROGLYPH M037"               nil     )
    (#x0131e7 "EGYPTIAN HIEROGLYPH M038"               nil     )
    (#x0131e8 "EGYPTIAN HIEROGLYPH M039"               nil     )
    (#x0131e9 "EGYPTIAN HIEROGLYPH M040"               nil     )
    (#x0131ea "EGYPTIAN HIEROGLYPH M040A"              nil     )
    (#x0131eb "EGYPTIAN HIEROGLYPH M041"               nil     )
    (#x0131ec "EGYPTIAN HIEROGLYPH M042"               nil     )
    (#x0131ed "EGYPTIAN HIEROGLYPH M043"               nil     )
    (#x0131ee "EGYPTIAN HIEROGLYPH M044"               nil     )
    (#x0131ef "EGYPTIAN HIEROGLYPH N001"               nil     )
    (#x0131f0 "EGYPTIAN HIEROGLYPH N002"               nil     )
    (#x0131f1 "EGYPTIAN HIEROGLYPH N003"               nil     )
    (#x0131f2 "EGYPTIAN HIEROGLYPH N004"               nil     )
    (#x0131f3 "EGYPTIAN HIEROGLYPH N005"               nil     )
    (#x0131f4 "EGYPTIAN HIEROGLYPH N006"               nil     )
    (#x0131f5 "EGYPTIAN HIEROGLYPH N007"               nil     )
    (#x0131f6 "EGYPTIAN HIEROGLYPH N008"               nil     )
    (#x0131f7 "EGYPTIAN HIEROGLYPH N009"               nil     )
    (#x0131f8 "EGYPTIAN HIEROGLYPH N010"               nil     )
    (#x0131f9 "EGYPTIAN HIEROGLYPH N011"               nil     )
    (#x0131fa "EGYPTIAN HIEROGLYPH N012"               nil     )
    (#x0131fb "EGYPTIAN HIEROGLYPH N013"               nil     )
    (#x0131fc "EGYPTIAN HIEROGLYPH N014"               nil     )
    (#x0131fd "EGYPTIAN HIEROGLYPH N015"               nil     )
    (#x0131fe "EGYPTIAN HIEROGLYPH N016"               nil     )
    (#x0131ff "EGYPTIAN HIEROGLYPH N017"               nil     )
    (#x013200 "EGYPTIAN HIEROGLYPH N018"               nil     )
    (#x013201 "EGYPTIAN HIEROGLYPH N018A"              nil     )
    (#x013202 "EGYPTIAN HIEROGLYPH N018B"              nil     )
    (#x013203 "EGYPTIAN HIEROGLYPH N019"               nil     )
    (#x013204 "EGYPTIAN HIEROGLYPH N020"               nil     )
    (#x013205 "EGYPTIAN HIEROGLYPH N021"               nil     )
    (#x013206 "EGYPTIAN HIEROGLYPH N022"               nil     )
    (#x013207 "EGYPTIAN HIEROGLYPH N023"               nil     )
    (#x013208 "EGYPTIAN HIEROGLYPH N024"               nil     )
    (#x013209 "EGYPTIAN HIEROGLYPH N025"               nil     )
    (#x01320a "EGYPTIAN HIEROGLYPH N025A"              nil     )
    (#x01320b "EGYPTIAN HIEROGLYPH N026"               nil     )
    (#x01320c "EGYPTIAN HIEROGLYPH N027"               nil     )
    (#x01320d "EGYPTIAN HIEROGLYPH N028"               nil     )
    (#x01320e "EGYPTIAN HIEROGLYPH N029"               nil     )
    (#x01320f "EGYPTIAN HIEROGLYPH N030"               nil     )
    (#x013210 "EGYPTIAN HIEROGLYPH N031"               nil     )
    (#x013211 "EGYPTIAN HIEROGLYPH N032"               nil     )
    (#x013212 "EGYPTIAN HIEROGLYPH N033"               nil     )
    (#x013213 "EGYPTIAN HIEROGLYPH N033A"              nil     )
    (#x013214 "EGYPTIAN HIEROGLYPH N034"               nil     )
    (#x013215 "EGYPTIAN HIEROGLYPH N034A"              nil     )
    (#x013216 "EGYPTIAN HIEROGLYPH N035"               nil     )
    (#x013217 "EGYPTIAN HIEROGLYPH N035A"              nil     )
    (#x013218 "EGYPTIAN HIEROGLYPH N036"               nil     )
    (#x013219 "EGYPTIAN HIEROGLYPH N037"               nil     )
    (#x01321a "EGYPTIAN HIEROGLYPH N037A"              nil     )
    (#x01321b "EGYPTIAN HIEROGLYPH N038"               nil     )
    (#x01321c "EGYPTIAN HIEROGLYPH N039"               nil     )
    (#x01321d "EGYPTIAN HIEROGLYPH N040"               nil     )
    (#x01321e "EGYPTIAN HIEROGLYPH N041"               nil     )
    (#x01321f "EGYPTIAN HIEROGLYPH N042"               nil     )
    (#x013220 "EGYPTIAN HIEROGLYPH NL001"              nil     )
    (#x013221 "EGYPTIAN HIEROGLYPH NL002"              nil     )
    (#x013222 "EGYPTIAN HIEROGLYPH NL003"              nil     )
    (#x013223 "EGYPTIAN HIEROGLYPH NL004"              nil     )
    (#x013224 "EGYPTIAN HIEROGLYPH NL005"              nil     )
    (#x013225 "EGYPTIAN HIEROGLYPH NL005A"             nil     )
    (#x013226 "EGYPTIAN HIEROGLYPH NL006"              nil     )
    (#x013227 "EGYPTIAN HIEROGLYPH NL007"              nil     )
    (#x013228 "EGYPTIAN HIEROGLYPH NL008"              nil     )
    (#x013229 "EGYPTIAN HIEROGLYPH NL009"              nil     )
    (#x01322a "EGYPTIAN HIEROGLYPH NL010"              nil     )
    (#x01322b "EGYPTIAN HIEROGLYPH NL011"              nil     )
    (#x01322c "EGYPTIAN HIEROGLYPH NL012"              nil     )
    (#x01322d "EGYPTIAN HIEROGLYPH NL013"              nil     )
    (#x01322e "EGYPTIAN HIEROGLYPH NL014"              nil     )
    (#x01322f "EGYPTIAN HIEROGLYPH NL015"              nil     )
    (#x013230 "EGYPTIAN HIEROGLYPH NL016"              nil     )
    (#x013231 "EGYPTIAN HIEROGLYPH NL017"              nil     )
    (#x013232 "EGYPTIAN HIEROGLYPH NL017A"             nil     )
    (#x013233 "EGYPTIAN HIEROGLYPH NL018"              nil     )
    (#x013234 "EGYPTIAN HIEROGLYPH NL019"              nil     )
    (#x013235 "EGYPTIAN HIEROGLYPH NL020"              nil     )
    (#x013236 "EGYPTIAN HIEROGLYPH NU001"              nil     )
    (#x013237 "EGYPTIAN HIEROGLYPH NU002"              nil     )
    (#x013238 "EGYPTIAN HIEROGLYPH NU003"              nil     )
    (#x013239 "EGYPTIAN HIEROGLYPH NU004"              nil     )
    (#x01323a "EGYPTIAN HIEROGLYPH NU005"              nil     )
    (#x01323b "EGYPTIAN HIEROGLYPH NU006"              nil     )
    (#x01323c "EGYPTIAN HIEROGLYPH NU007"              nil     )
    (#x01323d "EGYPTIAN HIEROGLYPH NU008"              nil     )
    (#x01323e "EGYPTIAN HIEROGLYPH NU009"              nil     )
    (#x01323f "EGYPTIAN HIEROGLYPH NU010"              nil     )
    (#x013240 "EGYPTIAN HIEROGLYPH NU010A"             nil     )
    (#x013241 "EGYPTIAN HIEROGLYPH NU011"              nil     )
    (#x013242 "EGYPTIAN HIEROGLYPH NU011A"             nil     )
    (#x013243 "EGYPTIAN HIEROGLYPH NU012"              nil     )
    (#x013244 "EGYPTIAN HIEROGLYPH NU013"              nil     )
    (#x013245 "EGYPTIAN HIEROGLYPH NU014"              nil     )
    (#x013246 "EGYPTIAN HIEROGLYPH NU015"              nil     )
    (#x013247 "EGYPTIAN HIEROGLYPH NU016"              nil     )
    (#x013248 "EGYPTIAN HIEROGLYPH NU017"              nil     )
    (#x013249 "EGYPTIAN HIEROGLYPH NU018"              nil     )
    (#x01324a "EGYPTIAN HIEROGLYPH NU018A"             nil     )
    (#x01324b "EGYPTIAN HIEROGLYPH NU019"              nil     )
    (#x01324c "EGYPTIAN HIEROGLYPH NU020"              nil     )
    (#x01324d "EGYPTIAN HIEROGLYPH NU021"              nil     )
    (#x01324e "EGYPTIAN HIEROGLYPH NU022"              nil     )
    (#x01324f "EGYPTIAN HIEROGLYPH NU022A"             nil     )
    (#x013250 "EGYPTIAN HIEROGLYPH O001"               nil     )
    (#x013251 "EGYPTIAN HIEROGLYPH O001A"              nil     )
    (#x013252 "EGYPTIAN HIEROGLYPH O002"               nil     )
    (#x013253 "EGYPTIAN HIEROGLYPH O003"               nil     )
    (#x013254 "EGYPTIAN HIEROGLYPH O004"               nil     )
    (#x013255 "EGYPTIAN HIEROGLYPH O005"               nil     )
    (#x013256 "EGYPTIAN HIEROGLYPH O005A"              nil     )
    (#x013257 "EGYPTIAN HIEROGLYPH O006"               nil     )
    (#x013258 "EGYPTIAN HIEROGLYPH O006A"              nil     )
    (#x013259 "EGYPTIAN HIEROGLYPH O006B"              nil     )
    (#x01325a "EGYPTIAN HIEROGLYPH O006C"              nil     )
    (#x01325b "EGYPTIAN HIEROGLYPH O006D"              nil     )
    (#x01325c "EGYPTIAN HIEROGLYPH O006E"              nil     )
    (#x01325d "EGYPTIAN HIEROGLYPH O006F"              nil     )
    (#x01325e "EGYPTIAN HIEROGLYPH O007"               nil     )
    (#x01325f "EGYPTIAN HIEROGLYPH O008"               nil     )
    (#x013260 "EGYPTIAN HIEROGLYPH O009"               nil     )
    (#x013261 "EGYPTIAN HIEROGLYPH O010"               nil     )
    (#x013262 "EGYPTIAN HIEROGLYPH O010A"              nil     )
    (#x013263 "EGYPTIAN HIEROGLYPH O010B"              nil     )
    (#x013264 "EGYPTIAN HIEROGLYPH O010C"              nil     )
    (#x013265 "EGYPTIAN HIEROGLYPH O011"               nil     )
    (#x013266 "EGYPTIAN HIEROGLYPH O012"               nil     )
    (#x013267 "EGYPTIAN HIEROGLYPH O013"               nil     )
    (#x013268 "EGYPTIAN HIEROGLYPH O014"               nil     )
    (#x013269 "EGYPTIAN HIEROGLYPH O015"               nil     )
    (#x01326a "EGYPTIAN HIEROGLYPH O016"               nil     )
    (#x01326b "EGYPTIAN HIEROGLYPH O017"               nil     )
    (#x01326c "EGYPTIAN HIEROGLYPH O018"               nil     )
    (#x01326d "EGYPTIAN HIEROGLYPH O019"               nil     )
    (#x01326e "EGYPTIAN HIEROGLYPH O019A"              nil     )
    (#x01326f "EGYPTIAN HIEROGLYPH O020"               nil     )
    (#x013270 "EGYPTIAN HIEROGLYPH O020A"              nil     )
    (#x013271 "EGYPTIAN HIEROGLYPH O021"               nil     )
    (#x013272 "EGYPTIAN HIEROGLYPH O022"               nil     )
    (#x013273 "EGYPTIAN HIEROGLYPH O023"               nil     )
    (#x013274 "EGYPTIAN HIEROGLYPH O024"               nil     )
    (#x013275 "EGYPTIAN HIEROGLYPH O024A"              nil     )
    (#x013276 "EGYPTIAN HIEROGLYPH O025"               nil     )
    (#x013277 "EGYPTIAN HIEROGLYPH O025A"              nil     )
    (#x013278 "EGYPTIAN HIEROGLYPH O026"               nil     )
    (#x013279 "EGYPTIAN HIEROGLYPH O027"               nil     )
    (#x01327a "EGYPTIAN HIEROGLYPH O028"               nil     )
    (#x01327b "EGYPTIAN HIEROGLYPH O029"               nil     )
    (#x01327c "EGYPTIAN HIEROGLYPH O029A"              nil     )
    (#x01327d "EGYPTIAN HIEROGLYPH O030"               nil     )
    (#x01327e "EGYPTIAN HIEROGLYPH O030A"              nil     )
    (#x01327f "EGYPTIAN HIEROGLYPH O031"               nil     )
    (#x013280 "EGYPTIAN HIEROGLYPH O032"               nil     )
    (#x013281 "EGYPTIAN HIEROGLYPH O033"               nil     )
    (#x013282 "EGYPTIAN HIEROGLYPH O033A"              nil     )
    (#x013283 "EGYPTIAN HIEROGLYPH O034"               nil     )
    (#x013284 "EGYPTIAN HIEROGLYPH O035"               nil     )
    (#x013285 "EGYPTIAN HIEROGLYPH O036"               nil     )
    (#x013286 "EGYPTIAN HIEROGLYPH O036A"              nil     )
    (#x013287 "EGYPTIAN HIEROGLYPH O036B"              nil     )
    (#x013288 "EGYPTIAN HIEROGLYPH O036C"              nil     )
    (#x013289 "EGYPTIAN HIEROGLYPH O036D"              nil     )
    (#x01328a "EGYPTIAN HIEROGLYPH O037"               nil     )
    (#x01328b "EGYPTIAN HIEROGLYPH O038"               nil     )
    (#x01328c "EGYPTIAN HIEROGLYPH O039"               nil     )
    (#x01328d "EGYPTIAN HIEROGLYPH O040"               nil     )
    (#x01328e "EGYPTIAN HIEROGLYPH O041"               nil     )
    (#x01328f "EGYPTIAN HIEROGLYPH O042"               nil     )
    (#x013290 "EGYPTIAN HIEROGLYPH O043"               nil     )
    (#x013291 "EGYPTIAN HIEROGLYPH O044"               nil     )
    (#x013292 "EGYPTIAN HIEROGLYPH O045"               nil     )
    (#x013293 "EGYPTIAN HIEROGLYPH O046"               nil     )
    (#x013294 "EGYPTIAN HIEROGLYPH O047"               nil     )
    (#x013295 "EGYPTIAN HIEROGLYPH O048"               nil     )
    (#x013296 "EGYPTIAN HIEROGLYPH O049"               nil     )
    (#x013297 "EGYPTIAN HIEROGLYPH O050"               nil     )
    (#x013298 "EGYPTIAN HIEROGLYPH O050A"              nil     )
    (#x013299 "EGYPTIAN HIEROGLYPH O050B"              nil     )
    (#x01329a "EGYPTIAN HIEROGLYPH O051"               nil     )
    (#x01329b "EGYPTIAN HIEROGLYPH P001"               nil     )
    (#x01329c "EGYPTIAN HIEROGLYPH P001A"              nil     )
    (#x01329d "EGYPTIAN HIEROGLYPH P002"               nil     )
    (#x01329e "EGYPTIAN HIEROGLYPH P003"               nil     )
    (#x01329f "EGYPTIAN HIEROGLYPH P003A"              nil     )
    (#x0132a0 "EGYPTIAN HIEROGLYPH P004"               nil     )
    (#x0132a1 "EGYPTIAN HIEROGLYPH P005"               nil     )
    (#x0132a2 "EGYPTIAN HIEROGLYPH P006"               nil     )
    (#x0132a3 "EGYPTIAN HIEROGLYPH P007"               nil     )
    (#x0132a4 "EGYPTIAN HIEROGLYPH P008"               nil     )
    (#x0132a5 "EGYPTIAN HIEROGLYPH P009"               nil     )
    (#x0132a6 "EGYPTIAN HIEROGLYPH P010"               nil     )
    (#x0132a7 "EGYPTIAN HIEROGLYPH P011"               nil     )
    (#x0132a8 "EGYPTIAN HIEROGLYPH Q001"               nil     )
    (#x0132a9 "EGYPTIAN HIEROGLYPH Q002"               nil     )
    (#x0132aa "EGYPTIAN HIEROGLYPH Q003"               nil     )
    (#x0132ab "EGYPTIAN HIEROGLYPH Q004"               nil     )
    (#x0132ac "EGYPTIAN HIEROGLYPH Q005"               nil     )
    (#x0132ad "EGYPTIAN HIEROGLYPH Q006"               nil     )
    (#x0132ae "EGYPTIAN HIEROGLYPH Q007"               nil     )
    (#x0132af "EGYPTIAN HIEROGLYPH R001"               nil     )
    (#x0132b0 "EGYPTIAN HIEROGLYPH R002"               nil     )
    (#x0132b1 "EGYPTIAN HIEROGLYPH R002A"              nil     )
    (#x0132b2 "EGYPTIAN HIEROGLYPH R003"               nil     )
    (#x0132b3 "EGYPTIAN HIEROGLYPH R003A"              nil     )
    (#x0132b4 "EGYPTIAN HIEROGLYPH R003B"              nil     )
    (#x0132b5 "EGYPTIAN HIEROGLYPH R004"               nil     )
    (#x0132b6 "EGYPTIAN HIEROGLYPH R005"               nil     )
    (#x0132b7 "EGYPTIAN HIEROGLYPH R006"               nil     )
    (#x0132b8 "EGYPTIAN HIEROGLYPH R007"               nil     )
    (#x0132b9 "EGYPTIAN HIEROGLYPH R008"               nil     )
    (#x0132ba "EGYPTIAN HIEROGLYPH R009"               nil     )
    (#x0132bb "EGYPTIAN HIEROGLYPH R010"               nil     )
    (#x0132bc "EGYPTIAN HIEROGLYPH R010A"              nil     )
    (#x0132bd "EGYPTIAN HIEROGLYPH R011"               nil     )
    (#x0132be "EGYPTIAN HIEROGLYPH R012"               nil     )
    (#x0132bf "EGYPTIAN HIEROGLYPH R013"               nil     )
    (#x0132c0 "EGYPTIAN HIEROGLYPH R014"               nil     )
    (#x0132c1 "EGYPTIAN HIEROGLYPH R015"               nil     )
    (#x0132c2 "EGYPTIAN HIEROGLYPH R016"               nil     )
    (#x0132c3 "EGYPTIAN HIEROGLYPH R016A"              nil     )
    (#x0132c4 "EGYPTIAN HIEROGLYPH R017"               nil     )
    (#x0132c5 "EGYPTIAN HIEROGLYPH R018"               nil     )
    (#x0132c6 "EGYPTIAN HIEROGLYPH R019"               nil     )
    (#x0132c7 "EGYPTIAN HIEROGLYPH R020"               nil     )
    (#x0132c8 "EGYPTIAN HIEROGLYPH R021"               nil     )
    (#x0132c9 "EGYPTIAN HIEROGLYPH R022"               nil     )
    (#x0132ca "EGYPTIAN HIEROGLYPH R023"               nil     )
    (#x0132cb "EGYPTIAN HIEROGLYPH R024"               nil     )
    (#x0132cc "EGYPTIAN HIEROGLYPH R025"               nil     )
    (#x0132cd "EGYPTIAN HIEROGLYPH R026"               nil     )
    (#x0132ce "EGYPTIAN HIEROGLYPH R027"               nil     )
    (#x0132cf "EGYPTIAN HIEROGLYPH R028"               nil     )
    (#x0132d0 "EGYPTIAN HIEROGLYPH R029"               nil     )
    (#x0132d1 "EGYPTIAN HIEROGLYPH S001"               nil     )
    (#x0132d2 "EGYPTIAN HIEROGLYPH S002"               nil     )
    (#x0132d3 "EGYPTIAN HIEROGLYPH S002A"              nil     )
    (#x0132d4 "EGYPTIAN HIEROGLYPH S003"               nil     )
    (#x0132d5 "EGYPTIAN HIEROGLYPH S004"               nil     )
    (#x0132d6 "EGYPTIAN HIEROGLYPH S005"               nil     )
    (#x0132d7 "EGYPTIAN HIEROGLYPH S006"               nil     )
    (#x0132d8 "EGYPTIAN HIEROGLYPH S006A"              nil     )
    (#x0132d9 "EGYPTIAN HIEROGLYPH S007"               nil     )
    (#x0132da "EGYPTIAN HIEROGLYPH S008"               nil     )
    (#x0132db "EGYPTIAN HIEROGLYPH S009"               nil     )
    (#x0132dc "EGYPTIAN HIEROGLYPH S010"               nil     )
    (#x0132dd "EGYPTIAN HIEROGLYPH S011"               nil     )
    (#x0132de "EGYPTIAN HIEROGLYPH S012"               nil     )
    (#x0132df "EGYPTIAN HIEROGLYPH S013"               nil     )
    (#x0132e0 "EGYPTIAN HIEROGLYPH S014"               nil     )
    (#x0132e1 "EGYPTIAN HIEROGLYPH S014A"              nil     )
    (#x0132e2 "EGYPTIAN HIEROGLYPH S014B"              nil     )
    (#x0132e3 "EGYPTIAN HIEROGLYPH S015"               nil     )
    (#x0132e4 "EGYPTIAN HIEROGLYPH S016"               nil     )
    (#x0132e5 "EGYPTIAN HIEROGLYPH S017"               nil     )
    (#x0132e6 "EGYPTIAN HIEROGLYPH S017A"              nil     )
    (#x0132e7 "EGYPTIAN HIEROGLYPH S018"               nil     )
    (#x0132e8 "EGYPTIAN HIEROGLYPH S019"               nil     )
    (#x0132e9 "EGYPTIAN HIEROGLYPH S020"               nil     )
    (#x0132ea "EGYPTIAN HIEROGLYPH S021"               nil     )
    (#x0132eb "EGYPTIAN HIEROGLYPH S022"               nil     )
    (#x0132ec "EGYPTIAN HIEROGLYPH S023"               nil     )
    (#x0132ed "EGYPTIAN HIEROGLYPH S024"               nil     )
    (#x0132ee "EGYPTIAN HIEROGLYPH S025"               nil     )
    (#x0132ef "EGYPTIAN HIEROGLYPH S026"               nil     )
    (#x0132f0 "EGYPTIAN HIEROGLYPH S026A"              nil     )
    (#x0132f1 "EGYPTIAN HIEROGLYPH S026B"              nil     )
    (#x0132f2 "EGYPTIAN HIEROGLYPH S027"               nil     )
    (#x0132f3 "EGYPTIAN HIEROGLYPH S028"               nil     )
    (#x0132f4 "EGYPTIAN HIEROGLYPH S029"               nil     )
    (#x0132f5 "EGYPTIAN HIEROGLYPH S030"               nil     )
    (#x0132f6 "EGYPTIAN HIEROGLYPH S031"               nil     )
    (#x0132f7 "EGYPTIAN HIEROGLYPH S032"               nil     )
    (#x0132f8 "EGYPTIAN HIEROGLYPH S033"               nil     )
    (#x0132f9 "EGYPTIAN HIEROGLYPH S034"               nil     )
    (#x0132fa "EGYPTIAN HIEROGLYPH S035"               nil     )
    (#x0132fb "EGYPTIAN HIEROGLYPH S035A"              nil     )
    (#x0132fc "EGYPTIAN HIEROGLYPH S036"               nil     )
    (#x0132fd "EGYPTIAN HIEROGLYPH S037"               nil     )
    (#x0132fe "EGYPTIAN HIEROGLYPH S038"               nil     )
    (#x0132ff "EGYPTIAN HIEROGLYPH S039"               nil     )
    (#x013300 "EGYPTIAN HIEROGLYPH S040"               nil     )
    (#x013301 "EGYPTIAN HIEROGLYPH S041"               nil     )
    (#x013302 "EGYPTIAN HIEROGLYPH S042"               nil     )
    (#x013303 "EGYPTIAN HIEROGLYPH S043"               nil     )
    (#x013304 "EGYPTIAN HIEROGLYPH S044"               nil     )
    (#x013305 "EGYPTIAN HIEROGLYPH S045"               nil     )
    (#x013306 "EGYPTIAN HIEROGLYPH S046"               nil     )
    (#x013307 "EGYPTIAN HIEROGLYPH T001"               nil     )
    (#x013308 "EGYPTIAN HIEROGLYPH T002"               nil     )
    (#x013309 "EGYPTIAN HIEROGLYPH T003"               nil     )
    (#x01330a "EGYPTIAN HIEROGLYPH T003A"              nil     )
    (#x01330b "EGYPTIAN HIEROGLYPH T004"               nil     )
    (#x01330c "EGYPTIAN HIEROGLYPH T005"               nil     )
    (#x01330d "EGYPTIAN HIEROGLYPH T006"               nil     )
    (#x01330e "EGYPTIAN HIEROGLYPH T007"               nil     )
    (#x01330f "EGYPTIAN HIEROGLYPH T007A"              nil     )
    (#x013310 "EGYPTIAN HIEROGLYPH T008"               nil     )
    (#x013311 "EGYPTIAN HIEROGLYPH T008A"              nil     )
    (#x013312 "EGYPTIAN HIEROGLYPH T009"               nil     )
    (#x013313 "EGYPTIAN HIEROGLYPH T009A"              nil     )
    (#x013314 "EGYPTIAN HIEROGLYPH T010"               nil     )
    (#x013315 "EGYPTIAN HIEROGLYPH T011"               nil     )
    (#x013316 "EGYPTIAN HIEROGLYPH T011A"              nil     )
    (#x013317 "EGYPTIAN HIEROGLYPH T012"               nil     )
    (#x013318 "EGYPTIAN HIEROGLYPH T013"               nil     )
    (#x013319 "EGYPTIAN HIEROGLYPH T014"               nil     )
    (#x01331a "EGYPTIAN HIEROGLYPH T015"               nil     )
    (#x01331b "EGYPTIAN HIEROGLYPH T016"               nil     )
    (#x01331c "EGYPTIAN HIEROGLYPH T016A"              nil     )
    (#x01331d "EGYPTIAN HIEROGLYPH T017"               nil     )
    (#x01331e "EGYPTIAN HIEROGLYPH T018"               nil     )
    (#x01331f "EGYPTIAN HIEROGLYPH T019"               nil     )
    (#x013320 "EGYPTIAN HIEROGLYPH T020"               nil     )
    (#x013321 "EGYPTIAN HIEROGLYPH T021"               nil     )
    (#x013322 "EGYPTIAN HIEROGLYPH T022"               nil     )
    (#x013323 "EGYPTIAN HIEROGLYPH T023"               nil     )
    (#x013324 "EGYPTIAN HIEROGLYPH T024"               nil     )
    (#x013325 "EGYPTIAN HIEROGLYPH T025"               nil     )
    (#x013326 "EGYPTIAN HIEROGLYPH T026"               nil     )
    (#x013327 "EGYPTIAN HIEROGLYPH T027"               nil     )
    (#x013328 "EGYPTIAN HIEROGLYPH T028"               nil     )
    (#x013329 "EGYPTIAN HIEROGLYPH T029"               nil     )
    (#x01332a "EGYPTIAN HIEROGLYPH T030"               nil     )
    (#x01332b "EGYPTIAN HIEROGLYPH T031"               nil     )
    (#x01332c "EGYPTIAN HIEROGLYPH T032"               nil     )
    (#x01332d "EGYPTIAN HIEROGLYPH T032A"              nil     )
    (#x01332e "EGYPTIAN HIEROGLYPH T033"               nil     )
    (#x01332f "EGYPTIAN HIEROGLYPH T033A"              nil     )
    (#x013330 "EGYPTIAN HIEROGLYPH T034"               nil     )
    (#x013331 "EGYPTIAN HIEROGLYPH T035"               nil     )
    (#x013332 "EGYPTIAN HIEROGLYPH T036"               nil     )
    (#x013333 "EGYPTIAN HIEROGLYPH U001"               nil     )
    (#x013334 "EGYPTIAN HIEROGLYPH U002"               nil     )
    (#x013335 "EGYPTIAN HIEROGLYPH U003"               nil     )
    (#x013336 "EGYPTIAN HIEROGLYPH U004"               nil     )
    (#x013337 "EGYPTIAN HIEROGLYPH U005"               nil     )
    (#x013338 "EGYPTIAN HIEROGLYPH U006"               nil     )
    (#x013339 "EGYPTIAN HIEROGLYPH U006A"              nil     )
    (#x01333a "EGYPTIAN HIEROGLYPH U006B"              nil     )
    (#x01333b "EGYPTIAN HIEROGLYPH U007"               nil     )
    (#x01333c "EGYPTIAN HIEROGLYPH U008"               nil     )
    (#x01333d "EGYPTIAN HIEROGLYPH U009"               nil     )
    (#x01333e "EGYPTIAN HIEROGLYPH U010"               nil     )
    (#x01333f "EGYPTIAN HIEROGLYPH U011"               nil     )
    (#x013340 "EGYPTIAN HIEROGLYPH U012"               nil     )
    (#x013341 "EGYPTIAN HIEROGLYPH U013"               nil     )
    (#x013342 "EGYPTIAN HIEROGLYPH U014"               nil     )
    (#x013343 "EGYPTIAN HIEROGLYPH U015"               nil     )
    (#x013344 "EGYPTIAN HIEROGLYPH U016"               nil     )
    (#x013345 "EGYPTIAN HIEROGLYPH U017"               nil     )
    (#x013346 "EGYPTIAN HIEROGLYPH U018"               nil     )
    (#x013347 "EGYPTIAN HIEROGLYPH U019"               nil     )
    (#x013348 "EGYPTIAN HIEROGLYPH U020"               nil     )
    (#x013349 "EGYPTIAN HIEROGLYPH U021"               nil     )
    (#x01334a "EGYPTIAN HIEROGLYPH U022"               nil     )
    (#x01334b "EGYPTIAN HIEROGLYPH U023"               nil     )
    (#x01334c "EGYPTIAN HIEROGLYPH U023A"              nil     )
    (#x01334d "EGYPTIAN HIEROGLYPH U024"               nil     )
    (#x01334e "EGYPTIAN HIEROGLYPH U025"               nil     )
    (#x01334f "EGYPTIAN HIEROGLYPH U026"               nil     )
    (#x013350 "EGYPTIAN HIEROGLYPH U027"               nil     )
    (#x013351 "EGYPTIAN HIEROGLYPH U028"               nil     )
    (#x013352 "EGYPTIAN HIEROGLYPH U029"               nil     )
    (#x013353 "EGYPTIAN HIEROGLYPH U029A"              nil     )
    (#x013354 "EGYPTIAN HIEROGLYPH U030"               nil     )
    (#x013355 "EGYPTIAN HIEROGLYPH U031"               nil     )
    (#x013356 "EGYPTIAN HIEROGLYPH U032"               nil     )
    (#x013357 "EGYPTIAN HIEROGLYPH U032A"              nil     )
    (#x013358 "EGYPTIAN HIEROGLYPH U033"               nil     )
    (#x013359 "EGYPTIAN HIEROGLYPH U034"               nil     )
    (#x01335a "EGYPTIAN HIEROGLYPH U035"               nil     )
    (#x01335b "EGYPTIAN HIEROGLYPH U036"               nil     )
    (#x01335c "EGYPTIAN HIEROGLYPH U037"               nil     )
    (#x01335d "EGYPTIAN HIEROGLYPH U038"               nil     )
    (#x01335e "EGYPTIAN HIEROGLYPH U039"               nil     )
    (#x01335f "EGYPTIAN HIEROGLYPH U040"               nil     )
    (#x013360 "EGYPTIAN HIEROGLYPH U041"               nil     )
    (#x013361 "EGYPTIAN HIEROGLYPH U042"               nil     )
    (#x013362 "EGYPTIAN HIEROGLYPH V001"               nil     )
    (#x013363 "EGYPTIAN HIEROGLYPH V001A"              nil     )
    (#x013364 "EGYPTIAN HIEROGLYPH V001B"              nil     )
    (#x013365 "EGYPTIAN HIEROGLYPH V001C"              nil     )
    (#x013366 "EGYPTIAN HIEROGLYPH V001D"              nil     )
    (#x013367 "EGYPTIAN HIEROGLYPH V001E"              nil     )
    (#x013368 "EGYPTIAN HIEROGLYPH V001F"              nil     )
    (#x013369 "EGYPTIAN HIEROGLYPH V001G"              nil     )
    (#x01336a "EGYPTIAN HIEROGLYPH V001H"              nil     )
    (#x01336b "EGYPTIAN HIEROGLYPH V001I"              nil     )
    (#x01336c "EGYPTIAN HIEROGLYPH V002"               nil     )
    (#x01336d "EGYPTIAN HIEROGLYPH V002A"              nil     )
    (#x01336e "EGYPTIAN HIEROGLYPH V003"               nil     )
    (#x01336f "EGYPTIAN HIEROGLYPH V004"               nil     )
    (#x013370 "EGYPTIAN HIEROGLYPH V005"               nil     )
    (#x013371 "EGYPTIAN HIEROGLYPH V006"               nil     )
    (#x013372 "EGYPTIAN HIEROGLYPH V007"               nil     )
    (#x013373 "EGYPTIAN HIEROGLYPH V007A"              nil     )
    (#x013374 "EGYPTIAN HIEROGLYPH V007B"              nil     )
    (#x013375 "EGYPTIAN HIEROGLYPH V008"               nil     )
    (#x013376 "EGYPTIAN HIEROGLYPH V009"               nil     )
    (#x013377 "EGYPTIAN HIEROGLYPH V010"               nil     )
    (#x013378 "EGYPTIAN HIEROGLYPH V011"               nil     )
    (#x013379 "EGYPTIAN HIEROGLYPH V011A"              nil     )
    (#x01337a "EGYPTIAN HIEROGLYPH V011B"              nil     )
    (#x01337b "EGYPTIAN HIEROGLYPH V011C"              nil     )
    (#x01337c "EGYPTIAN HIEROGLYPH V012"               nil     )
    (#x01337d "EGYPTIAN HIEROGLYPH V012A"              nil     )
    (#x01337e "EGYPTIAN HIEROGLYPH V012B"              nil     )
    (#x01337f "EGYPTIAN HIEROGLYPH V013"               nil     )
    (#x013380 "EGYPTIAN HIEROGLYPH V014"               nil     )
    (#x013381 "EGYPTIAN HIEROGLYPH V015"               nil     )
    (#x013382 "EGYPTIAN HIEROGLYPH V016"               nil     )
    (#x013383 "EGYPTIAN HIEROGLYPH V017"               nil     )
    (#x013384 "EGYPTIAN HIEROGLYPH V018"               nil     )
    (#x013385 "EGYPTIAN HIEROGLYPH V019"               nil     )
    (#x013386 "EGYPTIAN HIEROGLYPH V020"               nil     )
    (#x013387 "EGYPTIAN HIEROGLYPH V020A"              nil     )
    (#x013388 "EGYPTIAN HIEROGLYPH V020B"              nil     )
    (#x013389 "EGYPTIAN HIEROGLYPH V020C"              nil     )
    (#x01338a "EGYPTIAN HIEROGLYPH V020D"              nil     )
    (#x01338b "EGYPTIAN HIEROGLYPH V020E"              nil     )
    (#x01338c "EGYPTIAN HIEROGLYPH V020F"              nil     )
    (#x01338d "EGYPTIAN HIEROGLYPH V020G"              nil     )
    (#x01338e "EGYPTIAN HIEROGLYPH V020H"              nil     )
    (#x01338f "EGYPTIAN HIEROGLYPH V020I"              nil     )
    (#x013390 "EGYPTIAN HIEROGLYPH V020J"              nil     )
    (#x013391 "EGYPTIAN HIEROGLYPH V020K"              nil     )
    (#x013392 "EGYPTIAN HIEROGLYPH V020L"              nil     )
    (#x013393 "EGYPTIAN HIEROGLYPH V021"               nil     )
    (#x013394 "EGYPTIAN HIEROGLYPH V022"               nil     )
    (#x013395 "EGYPTIAN HIEROGLYPH V023"               nil     )
    (#x013396 "EGYPTIAN HIEROGLYPH V023A"              nil     )
    (#x013397 "EGYPTIAN HIEROGLYPH V024"               nil     )
    (#x013398 "EGYPTIAN HIEROGLYPH V025"               nil     )
    (#x013399 "EGYPTIAN HIEROGLYPH V026"               nil     )
    (#x01339a "EGYPTIAN HIEROGLYPH V027"               nil     )
    (#x01339b "EGYPTIAN HIEROGLYPH V028"               nil     )
    (#x01339c "EGYPTIAN HIEROGLYPH V028A"              nil     )
    (#x01339d "EGYPTIAN HIEROGLYPH V029"               nil     )
    (#x01339e "EGYPTIAN HIEROGLYPH V029A"              nil     )
    (#x01339f "EGYPTIAN HIEROGLYPH V030"               nil     )
    (#x0133a0 "EGYPTIAN HIEROGLYPH V030A"              nil     )
    (#x0133a1 "EGYPTIAN HIEROGLYPH V031"               nil     )
    (#x0133a2 "EGYPTIAN HIEROGLYPH V031A"              nil     )
    (#x0133a3 "EGYPTIAN HIEROGLYPH V032"               nil     )
    (#x0133a4 "EGYPTIAN HIEROGLYPH V033"               nil     )
    (#x0133a5 "EGYPTIAN HIEROGLYPH V033A"              nil     )
    (#x0133a6 "EGYPTIAN HIEROGLYPH V034"               nil     )
    (#x0133a7 "EGYPTIAN HIEROGLYPH V035"               nil     )
    (#x0133a8 "EGYPTIAN HIEROGLYPH V036"               nil     )
    (#x0133a9 "EGYPTIAN HIEROGLYPH V037"               nil     )
    (#x0133aa "EGYPTIAN HIEROGLYPH V037A"              nil     )
    (#x0133ab "EGYPTIAN HIEROGLYPH V038"               nil     )
    (#x0133ac "EGYPTIAN HIEROGLYPH V039"               nil     )
    (#x0133ad "EGYPTIAN HIEROGLYPH V040"               nil     )
    (#x0133ae "EGYPTIAN HIEROGLYPH V040A"              nil     )
    (#x0133af "EGYPTIAN HIEROGLYPH W001"               nil     )
    (#x0133b0 "EGYPTIAN HIEROGLYPH W002"               nil     )
    (#x0133b1 "EGYPTIAN HIEROGLYPH W003"               nil     )
    (#x0133b2 "EGYPTIAN HIEROGLYPH W003A"              nil     )
    (#x0133b3 "EGYPTIAN HIEROGLYPH W004"               nil     )
    (#x0133b4 "EGYPTIAN HIEROGLYPH W005"               nil     )
    (#x0133b5 "EGYPTIAN HIEROGLYPH W006"               nil     )
    (#x0133b6 "EGYPTIAN HIEROGLYPH W007"               nil     )
    (#x0133b7 "EGYPTIAN HIEROGLYPH W008"               nil     )
    (#x0133b8 "EGYPTIAN HIEROGLYPH W009"               nil     )
    (#x0133b9 "EGYPTIAN HIEROGLYPH W009A"              nil     )
    (#x0133ba "EGYPTIAN HIEROGLYPH W010"               nil     )
    (#x0133bb "EGYPTIAN HIEROGLYPH W010A"              nil     )
    (#x0133bc "EGYPTIAN HIEROGLYPH W011"               nil     )
    (#x0133bd "EGYPTIAN HIEROGLYPH W012"               nil     )
    (#x0133be "EGYPTIAN HIEROGLYPH W013"               nil     )
    (#x0133bf "EGYPTIAN HIEROGLYPH W014"               nil     )
    (#x0133c0 "EGYPTIAN HIEROGLYPH W014A"              nil     )
    (#x0133c1 "EGYPTIAN HIEROGLYPH W015"               nil     )
    (#x0133c2 "EGYPTIAN HIEROGLYPH W016"               nil     )
    (#x0133c3 "EGYPTIAN HIEROGLYPH W017"               nil     )
    (#x0133c4 "EGYPTIAN HIEROGLYPH W017A"              nil     )
    (#x0133c5 "EGYPTIAN HIEROGLYPH W018"               nil     )
    (#x0133c6 "EGYPTIAN HIEROGLYPH W018A"              nil     )
    (#x0133c7 "EGYPTIAN HIEROGLYPH W019"               nil     )
    (#x0133c8 "EGYPTIAN HIEROGLYPH W020"               nil     )
    (#x0133c9 "EGYPTIAN HIEROGLYPH W021"               nil     )
    (#x0133ca "EGYPTIAN HIEROGLYPH W022"               nil     )
    (#x0133cb "EGYPTIAN HIEROGLYPH W023"               nil     )
    (#x0133cc "EGYPTIAN HIEROGLYPH W024"               nil     )
    (#x0133cd "EGYPTIAN HIEROGLYPH W024A"              nil     )
    (#x0133ce "EGYPTIAN HIEROGLYPH W025"               nil     )
    (#x0133cf "EGYPTIAN HIEROGLYPH X001"               nil     )
    (#x0133d0 "EGYPTIAN HIEROGLYPH X002"               nil     )
    (#x0133d1 "EGYPTIAN HIEROGLYPH X003"               nil     )
    (#x0133d2 "EGYPTIAN HIEROGLYPH X004"               nil     )
    (#x0133d3 "EGYPTIAN HIEROGLYPH X004A"              nil     )
    (#x0133d4 "EGYPTIAN HIEROGLYPH X004B"              nil     )
    (#x0133d5 "EGYPTIAN HIEROGLYPH X005"               nil     )
    (#x0133d6 "EGYPTIAN HIEROGLYPH X006"               nil     )
    (#x0133d7 "EGYPTIAN HIEROGLYPH X006A"              nil     )
    (#x0133d8 "EGYPTIAN HIEROGLYPH X007"               nil     )
    (#x0133d9 "EGYPTIAN HIEROGLYPH X008"               nil     )
    (#x0133da "EGYPTIAN HIEROGLYPH X008A"              nil     )
    (#x0133db "EGYPTIAN HIEROGLYPH Y001"               nil     )
    (#x0133dc "EGYPTIAN HIEROGLYPH Y001A"              nil     )
    (#x0133dd "EGYPTIAN HIEROGLYPH Y002"               nil     )
    (#x0133de "EGYPTIAN HIEROGLYPH Y003"               nil     )
    (#x0133df "EGYPTIAN HIEROGLYPH Y004"               nil     )
    (#x0133e0 "EGYPTIAN HIEROGLYPH Y005"               nil     )
    (#x0133e1 "EGYPTIAN HIEROGLYPH Y006"               nil     )
    (#x0133e2 "EGYPTIAN HIEROGLYPH Y007"               nil     )
    (#x0133e3 "EGYPTIAN HIEROGLYPH Y008"               nil     )
    (#x0133e4 "EGYPTIAN HIEROGLYPH Z001"               nil     )
    (#x0133e5 "EGYPTIAN HIEROGLYPH Z002"               nil     )
    (#x0133e6 "EGYPTIAN HIEROGLYPH Z002A"              nil     )
    (#x0133e7 "EGYPTIAN HIEROGLYPH Z002B"              nil     )
    (#x0133e8 "EGYPTIAN HIEROGLYPH Z002C"              nil     )
    (#x0133e9 "EGYPTIAN HIEROGLYPH Z002D"              nil     )
    (#x0133ea "EGYPTIAN HIEROGLYPH Z003"               nil     )
    (#x0133eb "EGYPTIAN HIEROGLYPH Z003A"              nil     )
    (#x0133ec "EGYPTIAN HIEROGLYPH Z003B"              nil     )
    (#x0133ed "EGYPTIAN HIEROGLYPH Z004"               nil     )
    (#x0133ee "EGYPTIAN HIEROGLYPH Z004A"              nil     )
    (#x0133ef "EGYPTIAN HIEROGLYPH Z005"               nil     )
    (#x0133f0 "EGYPTIAN HIEROGLYPH Z005A"              nil     )
    (#x0133f1 "EGYPTIAN HIEROGLYPH Z006"               nil     )
    (#x0133f2 "EGYPTIAN HIEROGLYPH Z007"               nil     )
    (#x0133f3 "EGYPTIAN HIEROGLYPH Z008"               nil     )
    (#x0133f4 "EGYPTIAN HIEROGLYPH Z009"               nil     )
    (#x0133f5 "EGYPTIAN HIEROGLYPH Z010"               nil     )
    (#x0133f6 "EGYPTIAN HIEROGLYPH Z011"               nil     )
    (#x0133f7 "EGYPTIAN HIEROGLYPH Z012"               nil     )
    (#x0133f8 "EGYPTIAN HIEROGLYPH Z013"               nil     )
    (#x0133f9 "EGYPTIAN HIEROGLYPH Z014"               nil     )
    (#x0133fa "EGYPTIAN HIEROGLYPH Z015"               nil     )
    (#x0133fb "EGYPTIAN HIEROGLYPH Z015A"              nil     )
    (#x0133fc "EGYPTIAN HIEROGLYPH Z015B"              nil     )
    (#x0133fd "EGYPTIAN HIEROGLYPH Z015C"              nil     )
    (#x0133fe "EGYPTIAN HIEROGLYPH Z015D"              nil     )
    (#x0133ff "EGYPTIAN HIEROGLYPH Z015E"              nil     )
    (#x013400 "EGYPTIAN HIEROGLYPH Z015F"              nil     )
    (#x013401 "EGYPTIAN HIEROGLYPH Z015G"              nil     )
    (#x013402 "EGYPTIAN HIEROGLYPH Z015H"              nil     )
    (#x013403 "EGYPTIAN HIEROGLYPH Z015I"              nil     )
    (#x013404 "EGYPTIAN HIEROGLYPH Z016"               nil     )
    (#x013405 "EGYPTIAN HIEROGLYPH Z016A"              nil     )
    (#x013406 "EGYPTIAN HIEROGLYPH Z016B"              nil     )
    (#x013407 "EGYPTIAN HIEROGLYPH Z016C"              nil     )
    (#x013408 "EGYPTIAN HIEROGLYPH Z016D"              nil     )
    (#x013409 "EGYPTIAN HIEROGLYPH Z016E"              nil     )
    (#x01340a "EGYPTIAN HIEROGLYPH Z016F"              nil     )
    (#x01340b "EGYPTIAN HIEROGLYPH Z016G"              nil     )
    (#x01340c "EGYPTIAN HIEROGLYPH Z016H"              nil     )
    (#x01340d "EGYPTIAN HIEROGLYPH AA001"              nil     )
    (#x01340e "EGYPTIAN HIEROGLYPH AA002"              nil     )
    (#x01340f "EGYPTIAN HIEROGLYPH AA003"              nil     )
    (#x013410 "EGYPTIAN HIEROGLYPH AA004"              nil     )
    (#x013411 "EGYPTIAN HIEROGLYPH AA005"              nil     )
    (#x013412 "EGYPTIAN HIEROGLYPH AA006"              nil     )
    (#x013413 "EGYPTIAN HIEROGLYPH AA007"              nil     )
    (#x013414 "EGYPTIAN HIEROGLYPH AA007A"             nil     )
    (#x013415 "EGYPTIAN HIEROGLYPH AA007B"             nil     )
    (#x013416 "EGYPTIAN HIEROGLYPH AA008"              nil     )
    (#x013417 "EGYPTIAN HIEROGLYPH AA009"              nil     )
    (#x013418 "EGYPTIAN HIEROGLYPH AA010"              nil     )
    (#x013419 "EGYPTIAN HIEROGLYPH AA011"              nil     )
    (#x01341a "EGYPTIAN HIEROGLYPH AA012"              nil     )
    (#x01341b "EGYPTIAN HIEROGLYPH AA013"              nil     )
    (#x01341c "EGYPTIAN HIEROGLYPH AA014"              nil     )
    (#x01341d "EGYPTIAN HIEROGLYPH AA015"              nil     )
    (#x01341e "EGYPTIAN HIEROGLYPH AA016"              nil     )
    (#x01341f "EGYPTIAN HIEROGLYPH AA017"              nil     )
    (#x013420 "EGYPTIAN HIEROGLYPH AA018"              nil     )
    (#x013421 "EGYPTIAN HIEROGLYPH AA019"              nil     )
    (#x013422 "EGYPTIAN HIEROGLYPH AA020"              nil     )
    (#x013423 "EGYPTIAN HIEROGLYPH AA021"              nil     )
    (#x013424 "EGYPTIAN HIEROGLYPH AA022"              nil     )
    (#x013425 "EGYPTIAN HIEROGLYPH AA023"              nil     )
    (#x013426 "EGYPTIAN HIEROGLYPH AA024"              nil     )
    (#x013427 "EGYPTIAN HIEROGLYPH AA025"              nil     )
    (#x013428 "EGYPTIAN HIEROGLYPH AA026"              nil     )
    (#x013429 "EGYPTIAN HIEROGLYPH AA027"              nil     )
    (#x01342a "EGYPTIAN HIEROGLYPH AA028"              nil     )
    (#x01342b "EGYPTIAN HIEROGLYPH AA029"              nil     )
    (#x01342c "EGYPTIAN HIEROGLYPH AA030"              nil     )
    (#x01342d "EGYPTIAN HIEROGLYPH AA031"              nil     )
    (#x01342e "EGYPTIAN HIEROGLYPH AA032"              nil     )
    (#x01342f "EGYPTIAN HIEROGLYPH V011D"              nil     )
    (#x013430 "EGYPTIAN HIEROGLYPH VERTICAL JOINER"    nil     )
    (#x013431 "EGYPTIAN HIEROGLYPH HORIZONTAL JOINER"  nil     )
    (#x013432 "EGYPTIAN HIEROGLYPH INSERT AT TOP START" nil     )
    (#x013433 "EGYPTIAN HIEROGLYPH INSERT AT BOTTOM START" nil     )
    (#x013434 "EGYPTIAN HIEROGLYPH INSERT AT TOP END"  nil     )
    (#x013435 "EGYPTIAN HIEROGLYPH INSERT AT BOTTOM END" nil     )
    (#x013436 "EGYPTIAN HIEROGLYPH OVERLAY MIDDLE"     nil     )
    (#x013437 "EGYPTIAN HIEROGLYPH BEGIN SEGMENT"      nil     )
    (#x013438 "EGYPTIAN HIEROGLYPH END SEGMENT"        nil     )
    (#x013439 "EGYPTIAN HIEROGLYPH INSERT AT MIDDLE"   nil     )
    (#x01343a "EGYPTIAN HIEROGLYPH INSERT AT TOP"      nil     )
    (#x01343b "EGYPTIAN HIEROGLYPH INSERT AT BOTTOM"   nil     )
    (#x01343c "EGYPTIAN HIEROGLYPH BEGIN ENCLOSURE"    nil     )
    (#x01343d "EGYPTIAN HIEROGLYPH END ENCLOSURE"      nil     )
    (#x01343e "EGYPTIAN HIEROGLYPH BEGIN WALLED ENCLOSURE" nil     )
    (#x01343f "EGYPTIAN HIEROGLYPH END WALLED ENCLOSURE" nil     )
    (#x013440 "EGYPTIAN HIEROGLYPH MIRROR HORIZONTALLY" nil     )
    (#x013441 "EGYPTIAN HIEROGLYPH FULL BLANK"         nil     )
    (#x013442 "EGYPTIAN HIEROGLYPH HALF BLANK"         nil     )
    (#x013443 "EGYPTIAN HIEROGLYPH LOST SIGN"          nil     )
    (#x013444 "EGYPTIAN HIEROGLYPH HALF LOST SIGN"     nil     )
    (#x013445 "EGYPTIAN HIEROGLYPH TALL LOST SIGN"     nil     )
    (#x013446 "EGYPTIAN HIEROGLYPH WIDE LOST SIGN"     nil     )
    (#x013447 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT TOP START" nil     )
    (#x013448 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT BOTTOM START" nil     )
    (#x013449 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT START" nil     )
    (#x01344a "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT TOP END" nil     )
    (#x01344b "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT TOP" nil     )
    (#x01344c "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT BOTTOM START AND TOP END" nil     )
    (#x01344d "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT START AND TOP" nil     )
    (#x01344e "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT BOTTOM END" nil     )
    (#x01344f "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT TOP START AND BOTTOM END" nil     )
    (#x013450 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT BOTTOM" nil     )
    (#x013451 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT START AND BOTTOM" nil     )
    (#x013452 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT END" nil     )
    (#x013453 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT TOP AND END" nil     )
    (#x013454 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED AT BOTTOM AND END" nil     )
    (#x013455 "EGYPTIAN HIEROGLYPH MODIFIER DAMAGED"   nil     )
    (#x014400 "ANATOLIAN HIEROGLYPH A001"              nil     )
    (#x014401 "ANATOLIAN HIEROGLYPH A002"              nil     )
    (#x014402 "ANATOLIAN HIEROGLYPH A003"              nil     )
    (#x014403 "ANATOLIAN HIEROGLYPH A004"              nil     )
    (#x014404 "ANATOLIAN HIEROGLYPH A005"              nil     )
    (#x014405 "ANATOLIAN HIEROGLYPH A006"              nil     )
    (#x014406 "ANATOLIAN HIEROGLYPH A007"              nil     )
    (#x014407 "ANATOLIAN HIEROGLYPH A008"              nil     )
    (#x014408 "ANATOLIAN HIEROGLYPH A009"              nil     )
    (#x014409 "ANATOLIAN HIEROGLYPH A010"              nil     )
    (#x01440a "ANATOLIAN HIEROGLYPH A010A"             nil     )
    (#x01440b "ANATOLIAN HIEROGLYPH A011"              nil     )
    (#x01440c "ANATOLIAN HIEROGLYPH A012"              nil     )
    (#x01440d "ANATOLIAN HIEROGLYPH A013"              nil     )
    (#x01440e "ANATOLIAN HIEROGLYPH A014"              nil     )
    (#x01440f "ANATOLIAN HIEROGLYPH A015"              nil     )
    (#x014410 "ANATOLIAN HIEROGLYPH A016"              nil     )
    (#x014411 "ANATOLIAN HIEROGLYPH A017"              nil     )
    (#x014412 "ANATOLIAN HIEROGLYPH A018"              nil     )
    (#x014413 "ANATOLIAN HIEROGLYPH A019"              nil     )
    (#x014414 "ANATOLIAN HIEROGLYPH A020"              nil     )
    (#x014415 "ANATOLIAN HIEROGLYPH A021"              nil     )
    (#x014416 "ANATOLIAN HIEROGLYPH A022"              nil     )
    (#x014417 "ANATOLIAN HIEROGLYPH A023"              nil     )
    (#x014418 "ANATOLIAN HIEROGLYPH A024"              nil     )
    (#x014419 "ANATOLIAN HIEROGLYPH A025"              nil     )
    (#x01441a "ANATOLIAN HIEROGLYPH A026"              nil     )
    (#x01441b "ANATOLIAN HIEROGLYPH A026A"             nil     )
    (#x01441c "ANATOLIAN HIEROGLYPH A027"              nil     )
    (#x01441d "ANATOLIAN HIEROGLYPH A028"              nil     )
    (#x01441e "ANATOLIAN HIEROGLYPH A029"              nil     )
    (#x01441f "ANATOLIAN HIEROGLYPH A030"              nil     )
    (#x014420 "ANATOLIAN HIEROGLYPH A031"              nil     )
    (#x014421 "ANATOLIAN HIEROGLYPH A032"              nil     )
    (#x014422 "ANATOLIAN HIEROGLYPH A033"              nil     )
    (#x014423 "ANATOLIAN HIEROGLYPH A034"              nil     )
    (#x014424 "ANATOLIAN HIEROGLYPH A035"              nil     )
    (#x014425 "ANATOLIAN HIEROGLYPH A036"              nil     )
    (#x014426 "ANATOLIAN HIEROGLYPH A037"              nil     )
    (#x014427 "ANATOLIAN HIEROGLYPH A038"              nil     )
    (#x014428 "ANATOLIAN HIEROGLYPH A039"              nil     )
    (#x014429 "ANATOLIAN HIEROGLYPH A039A"             nil     )
    (#x01442a "ANATOLIAN HIEROGLYPH A040"              nil     )
    (#x01442b "ANATOLIAN HIEROGLYPH A041"              nil     )
    (#x01442c "ANATOLIAN HIEROGLYPH A041A"             nil     )
    (#x01442d "ANATOLIAN HIEROGLYPH A042"              nil     )
    (#x01442e "ANATOLIAN HIEROGLYPH A043"              nil     )
    (#x01442f "ANATOLIAN HIEROGLYPH A044"              nil     )
    (#x014430 "ANATOLIAN HIEROGLYPH A045"              nil     )
    (#x014431 "ANATOLIAN HIEROGLYPH A045A"             nil     )
    (#x014432 "ANATOLIAN HIEROGLYPH A046"              nil     )
    (#x014433 "ANATOLIAN HIEROGLYPH A046A"             nil     )
    (#x014434 "ANATOLIAN HIEROGLYPH A046B"             nil     )
    (#x014435 "ANATOLIAN HIEROGLYPH A047"              nil     )
    (#x014436 "ANATOLIAN HIEROGLYPH A048"              nil     )
    (#x014437 "ANATOLIAN HIEROGLYPH A049"              nil     )
    (#x014438 "ANATOLIAN HIEROGLYPH A050"              nil     )
    (#x014439 "ANATOLIAN HIEROGLYPH A051"              nil     )
    (#x01443a "ANATOLIAN HIEROGLYPH A052"              nil     )
    (#x01443b "ANATOLIAN HIEROGLYPH A053"              nil     )
    (#x01443c "ANATOLIAN HIEROGLYPH A054"              nil     )
    (#x01443d "ANATOLIAN HIEROGLYPH A055"              nil     )
    (#x01443e "ANATOLIAN HIEROGLYPH A056"              nil     )
    (#x01443f "ANATOLIAN HIEROGLYPH A057"              nil     )
    (#x014440 "ANATOLIAN HIEROGLYPH A058"              nil     )
    (#x014441 "ANATOLIAN HIEROGLYPH A059"              nil     )
    (#x014442 "ANATOLIAN HIEROGLYPH A060"              nil     )
    (#x014443 "ANATOLIAN HIEROGLYPH A061"              nil     )
    (#x014444 "ANATOLIAN HIEROGLYPH A062"              nil     )
    (#x014445 "ANATOLIAN HIEROGLYPH A063"              nil     )
    (#x014446 "ANATOLIAN HIEROGLYPH A064"              nil     )
    (#x014447 "ANATOLIAN HIEROGLYPH A065"              nil     )
    (#x014448 "ANATOLIAN HIEROGLYPH A066"              nil     )
    (#x014449 "ANATOLIAN HIEROGLYPH A066A"             nil     )
    (#x01444a "ANATOLIAN HIEROGLYPH A066B"             nil     )
    (#x01444b "ANATOLIAN HIEROGLYPH A066C"             nil     )
    (#x01444c "ANATOLIAN HIEROGLYPH A067"              nil     )
    (#x01444d "ANATOLIAN HIEROGLYPH A068"              nil     )
    (#x01444e "ANATOLIAN HIEROGLYPH A069"              nil     )
    (#x01444f "ANATOLIAN HIEROGLYPH A070"              nil     )
    (#x014450 "ANATOLIAN HIEROGLYPH A071"              nil     )
    (#x014451 "ANATOLIAN HIEROGLYPH A072"              nil     )
    (#x014452 "ANATOLIAN HIEROGLYPH A073"              nil     )
    (#x014453 "ANATOLIAN HIEROGLYPH A074"              nil     )
    (#x014454 "ANATOLIAN HIEROGLYPH A075"              nil     )
    (#x014455 "ANATOLIAN HIEROGLYPH A076"              nil     )
    (#x014456 "ANATOLIAN HIEROGLYPH A077"              nil     )
    (#x014457 "ANATOLIAN HIEROGLYPH A078"              nil     )
    (#x014458 "ANATOLIAN HIEROGLYPH A079"              nil     )
    (#x014459 "ANATOLIAN HIEROGLYPH A080"              nil     )
    (#x01445a "ANATOLIAN HIEROGLYPH A081"              nil     )
    (#x01445b "ANATOLIAN HIEROGLYPH A082"              nil     )
    (#x01445c "ANATOLIAN HIEROGLYPH A083"              nil     )
    (#x01445d "ANATOLIAN HIEROGLYPH A084"              nil     )
    (#x01445e "ANATOLIAN HIEROGLYPH A085"              nil     )
    (#x01445f "ANATOLIAN HIEROGLYPH A086"              nil     )
    (#x014460 "ANATOLIAN HIEROGLYPH A087"              nil     )
    (#x014461 "ANATOLIAN HIEROGLYPH A088"              nil     )
    (#x014462 "ANATOLIAN HIEROGLYPH A089"              nil     )
    (#x014463 "ANATOLIAN HIEROGLYPH A090"              nil     )
    (#x014464 "ANATOLIAN HIEROGLYPH A091"              nil     )
    (#x014465 "ANATOLIAN HIEROGLYPH A092"              nil     )
    (#x014466 "ANATOLIAN HIEROGLYPH A093"              nil     )
    (#x014467 "ANATOLIAN HIEROGLYPH A094"              nil     )
    (#x014468 "ANATOLIAN HIEROGLYPH A095"              nil     )
    (#x014469 "ANATOLIAN HIEROGLYPH A096"              nil     )
    (#x01446a "ANATOLIAN HIEROGLYPH A097"              nil     )
    (#x01446b "ANATOLIAN HIEROGLYPH A097A"             nil     )
    (#x01446c "ANATOLIAN HIEROGLYPH A098"              nil     )
    (#x01446d "ANATOLIAN HIEROGLYPH A098A"             nil     )
    (#x01446e "ANATOLIAN HIEROGLYPH A099"              nil     )
    (#x01446f "ANATOLIAN HIEROGLYPH A100"              nil     )
    (#x014470 "ANATOLIAN HIEROGLYPH A100A"             nil     )
    (#x014471 "ANATOLIAN HIEROGLYPH A101"              nil     )
    (#x014472 "ANATOLIAN HIEROGLYPH A101A"             nil     )
    (#x014473 "ANATOLIAN HIEROGLYPH A102"              nil     )
    (#x014474 "ANATOLIAN HIEROGLYPH A102A"             nil     )
    (#x014475 "ANATOLIAN HIEROGLYPH A103"              nil     )
    (#x014476 "ANATOLIAN HIEROGLYPH A104"              nil     )
    (#x014477 "ANATOLIAN HIEROGLYPH A104A"             nil     )
    (#x014478 "ANATOLIAN HIEROGLYPH A104B"             nil     )
    (#x014479 "ANATOLIAN HIEROGLYPH A104C"             nil     )
    (#x01447a "ANATOLIAN HIEROGLYPH A105"              nil     )
    (#x01447b "ANATOLIAN HIEROGLYPH A105A"             nil     )
    (#x01447c "ANATOLIAN HIEROGLYPH A105B"             nil     )
    (#x01447d "ANATOLIAN HIEROGLYPH A106"              nil     )
    (#x01447e "ANATOLIAN HIEROGLYPH A107"              nil     )
    (#x01447f "ANATOLIAN HIEROGLYPH A107A"             nil     )
    (#x014480 "ANATOLIAN HIEROGLYPH A107B"             nil     )
    (#x014481 "ANATOLIAN HIEROGLYPH A107C"             nil     )
    (#x014482 "ANATOLIAN HIEROGLYPH A108"              nil     )
    (#x014483 "ANATOLIAN HIEROGLYPH A109"              nil     )
    (#x014484 "ANATOLIAN HIEROGLYPH A110"              nil     )
    (#x014485 "ANATOLIAN HIEROGLYPH A110A"             nil     )
    (#x014486 "ANATOLIAN HIEROGLYPH A110B"             nil     )
    (#x014487 "ANATOLIAN HIEROGLYPH A111"              nil     )
    (#x014488 "ANATOLIAN HIEROGLYPH A112"              nil     )
    (#x014489 "ANATOLIAN HIEROGLYPH A113"              nil     )
    (#x01448a "ANATOLIAN HIEROGLYPH A114"              nil     )
    (#x01448b "ANATOLIAN HIEROGLYPH A115"              nil     )
    (#x01448c "ANATOLIAN HIEROGLYPH A115A"             nil     )
    (#x01448d "ANATOLIAN HIEROGLYPH A116"              nil     )
    (#x01448e "ANATOLIAN HIEROGLYPH A117"              nil     )
    (#x01448f "ANATOLIAN HIEROGLYPH A118"              nil     )
    (#x014490 "ANATOLIAN HIEROGLYPH A119"              nil     )
    (#x014491 "ANATOLIAN HIEROGLYPH A120"              nil     )
    (#x014492 "ANATOLIAN HIEROGLYPH A121"              nil     )
    (#x014493 "ANATOLIAN HIEROGLYPH A122"              nil     )
    (#x014494 "ANATOLIAN HIEROGLYPH A123"              nil     )
    (#x014495 "ANATOLIAN HIEROGLYPH A124"              nil     )
    (#x014496 "ANATOLIAN HIEROGLYPH A125"              nil     )
    (#x014497 "ANATOLIAN HIEROGLYPH A125A"             nil     )
    (#x014498 "ANATOLIAN HIEROGLYPH A126"              nil     )
    (#x014499 "ANATOLIAN HIEROGLYPH A127"              nil     )
    (#x01449a "ANATOLIAN HIEROGLYPH A128"              nil     )
    (#x01449b "ANATOLIAN HIEROGLYPH A129"              nil     )
    (#x01449c "ANATOLIAN HIEROGLYPH A130"              nil     )
    (#x01449d "ANATOLIAN HIEROGLYPH A131"              nil     )
    (#x01449e "ANATOLIAN HIEROGLYPH A132"              nil     )
    (#x01449f "ANATOLIAN HIEROGLYPH A133"              nil     )
    (#x0144a0 "ANATOLIAN HIEROGLYPH A134"              nil     )
    (#x0144a1 "ANATOLIAN HIEROGLYPH A135"              nil     )
    (#x0144a2 "ANATOLIAN HIEROGLYPH A135A"             nil     )
    (#x0144a3 "ANATOLIAN HIEROGLYPH A136"              nil     )
    (#x0144a4 "ANATOLIAN HIEROGLYPH A137"              nil     )
    (#x0144a5 "ANATOLIAN HIEROGLYPH A138"              nil     )
    (#x0144a6 "ANATOLIAN HIEROGLYPH A139"              nil     )
    (#x0144a7 "ANATOLIAN HIEROGLYPH A140"              nil     )
    (#x0144a8 "ANATOLIAN HIEROGLYPH A141"              nil     )
    (#x0144a9 "ANATOLIAN HIEROGLYPH A142"              nil     )
    (#x0144aa "ANATOLIAN HIEROGLYPH A143"              nil     )
    (#x0144ab "ANATOLIAN HIEROGLYPH A144"              nil     )
    (#x0144ac "ANATOLIAN HIEROGLYPH A145"              nil     )
    (#x0144ad "ANATOLIAN HIEROGLYPH A146"              nil     )
    (#x0144ae "ANATOLIAN HIEROGLYPH A147"              nil     )
    (#x0144af "ANATOLIAN HIEROGLYPH A148"              nil     )
    (#x0144b0 "ANATOLIAN HIEROGLYPH A149"              nil     )
    (#x0144b1 "ANATOLIAN HIEROGLYPH A150"              nil     )
    (#x0144b2 "ANATOLIAN HIEROGLYPH A151"              nil     )
    (#x0144b3 "ANATOLIAN HIEROGLYPH A152"              nil     )
    (#x0144b4 "ANATOLIAN HIEROGLYPH A153"              nil     )
    (#x0144b5 "ANATOLIAN HIEROGLYPH A154"              nil     )
    (#x0144b6 "ANATOLIAN HIEROGLYPH A155"              nil     )
    (#x0144b7 "ANATOLIAN HIEROGLYPH A156"              nil     )
    (#x0144b8 "ANATOLIAN HIEROGLYPH A157"              nil     )
    (#x0144b9 "ANATOLIAN HIEROGLYPH A158"              nil     )
    (#x0144ba "ANATOLIAN HIEROGLYPH A159"              nil     )
    (#x0144bb "ANATOLIAN HIEROGLYPH A160"              nil     )
    (#x0144bc "ANATOLIAN HIEROGLYPH A161"              nil     )
    (#x0144bd "ANATOLIAN HIEROGLYPH A162"              nil     )
    (#x0144be "ANATOLIAN HIEROGLYPH A163"              nil     )
    (#x0144bf "ANATOLIAN HIEROGLYPH A164"              nil     )
    (#x0144c0 "ANATOLIAN HIEROGLYPH A165"              nil     )
    (#x0144c1 "ANATOLIAN HIEROGLYPH A166"              nil     )
    (#x0144c2 "ANATOLIAN HIEROGLYPH A167"              nil     )
    (#x0144c3 "ANATOLIAN HIEROGLYPH A168"              nil     )
    (#x0144c4 "ANATOLIAN HIEROGLYPH A169"              nil     )
    (#x0144c5 "ANATOLIAN HIEROGLYPH A170"              nil     )
    (#x0144c6 "ANATOLIAN HIEROGLYPH A171"              nil     )
    (#x0144c7 "ANATOLIAN HIEROGLYPH A172"              nil     )
    (#x0144c8 "ANATOLIAN HIEROGLYPH A173"              nil     )
    (#x0144c9 "ANATOLIAN HIEROGLYPH A174"              nil     )
    (#x0144ca "ANATOLIAN HIEROGLYPH A175"              nil     )
    (#x0144cb "ANATOLIAN HIEROGLYPH A176"              nil     )
    (#x0144cc "ANATOLIAN HIEROGLYPH A177"              nil     )
    (#x0144cd "ANATOLIAN HIEROGLYPH A178"              nil     )
    (#x0144ce "ANATOLIAN HIEROGLYPH A179"              nil     )
    (#x0144cf "ANATOLIAN HIEROGLYPH A180"              nil     )
    (#x0144d0 "ANATOLIAN HIEROGLYPH A181"              nil     )
    (#x0144d1 "ANATOLIAN HIEROGLYPH A182"              nil     )
    (#x0144d2 "ANATOLIAN HIEROGLYPH A183"              nil     )
    (#x0144d3 "ANATOLIAN HIEROGLYPH A184"              nil     )
    (#x0144d4 "ANATOLIAN HIEROGLYPH A185"              nil     )
    (#x0144d5 "ANATOLIAN HIEROGLYPH A186"              nil     )
    (#x0144d6 "ANATOLIAN HIEROGLYPH A187"              nil     )
    (#x0144d7 "ANATOLIAN HIEROGLYPH A188"              nil     )
    (#x0144d8 "ANATOLIAN HIEROGLYPH A189"              nil     )
    (#x0144d9 "ANATOLIAN HIEROGLYPH A190"              nil     )
    (#x0144da "ANATOLIAN HIEROGLYPH A191"              nil     )
    (#x0144db "ANATOLIAN HIEROGLYPH A192"              nil     )
    (#x0144dc "ANATOLIAN HIEROGLYPH A193"              nil     )
    (#x0144dd "ANATOLIAN HIEROGLYPH A194"              nil     )
    (#x0144de "ANATOLIAN HIEROGLYPH A195"              nil     )
    (#x0144df "ANATOLIAN HIEROGLYPH A196"              nil     )
    (#x0144e0 "ANATOLIAN HIEROGLYPH A197"              nil     )
    (#x0144e1 "ANATOLIAN HIEROGLYPH A198"              nil     )
    (#x0144e2 "ANATOLIAN HIEROGLYPH A199"              nil     )
    (#x0144e3 "ANATOLIAN HIEROGLYPH A200"              nil     )
    (#x0144e4 "ANATOLIAN HIEROGLYPH A201"              nil     )
    (#x0144e5 "ANATOLIAN HIEROGLYPH A202"              nil     )
    (#x0144e6 "ANATOLIAN HIEROGLYPH A202A"             nil     )
    (#x0144e7 "ANATOLIAN HIEROGLYPH A202B"             nil     )
    (#x0144e8 "ANATOLIAN HIEROGLYPH A203"              nil     )
    (#x0144e9 "ANATOLIAN HIEROGLYPH A204"              nil     )
    (#x0144ea "ANATOLIAN HIEROGLYPH A205"              nil     )
    (#x0144eb "ANATOLIAN HIEROGLYPH A206"              nil     )
    (#x0144ec "ANATOLIAN HIEROGLYPH A207"              nil     )
    (#x0144ed "ANATOLIAN HIEROGLYPH A207A"             nil     )
    (#x0144ee "ANATOLIAN HIEROGLYPH A208"              nil     )
    (#x0144ef "ANATOLIAN HIEROGLYPH A209"              nil     )
    (#x0144f0 "ANATOLIAN HIEROGLYPH A209A"             nil     )
    (#x0144f1 "ANATOLIAN HIEROGLYPH A210"              nil     )
    (#x0144f2 "ANATOLIAN HIEROGLYPH A211"              nil     )
    (#x0144f3 "ANATOLIAN HIEROGLYPH A212"              nil     )
    (#x0144f4 "ANATOLIAN HIEROGLYPH A213"              nil     )
    (#x0144f5 "ANATOLIAN HIEROGLYPH A214"              nil     )
    (#x0144f6 "ANATOLIAN HIEROGLYPH A215"              nil     )
    (#x0144f7 "ANATOLIAN HIEROGLYPH A215A"             nil     )
    (#x0144f8 "ANATOLIAN HIEROGLYPH A216"              nil     )
    (#x0144f9 "ANATOLIAN HIEROGLYPH A216A"             nil     )
    (#x0144fa "ANATOLIAN HIEROGLYPH A217"              nil     )
    (#x0144fb "ANATOLIAN HIEROGLYPH A218"              nil     )
    (#x0144fc "ANATOLIAN HIEROGLYPH A219"              nil     )
    (#x0144fd "ANATOLIAN HIEROGLYPH A220"              nil     )
    (#x0144fe "ANATOLIAN HIEROGLYPH A221"              nil     )
    (#x0144ff "ANATOLIAN HIEROGLYPH A222"              nil     )
    (#x014500 "ANATOLIAN HIEROGLYPH A223"              nil     )
    (#x014501 "ANATOLIAN HIEROGLYPH A224"              nil     )
    (#x014502 "ANATOLIAN HIEROGLYPH A225"              nil     )
    (#x014503 "ANATOLIAN HIEROGLYPH A226"              nil     )
    (#x014504 "ANATOLIAN HIEROGLYPH A227"              nil     )
    (#x014505 "ANATOLIAN HIEROGLYPH A227A"             nil     )
    (#x014506 "ANATOLIAN HIEROGLYPH A228"              nil     )
    (#x014507 "ANATOLIAN HIEROGLYPH A229"              nil     )
    (#x014508 "ANATOLIAN HIEROGLYPH A230"              nil     )
    (#x014509 "ANATOLIAN HIEROGLYPH A231"              nil     )
    (#x01450a "ANATOLIAN HIEROGLYPH A232"              nil     )
    (#x01450b "ANATOLIAN HIEROGLYPH A233"              nil     )
    (#x01450c "ANATOLIAN HIEROGLYPH A234"              nil     )
    (#x01450d "ANATOLIAN HIEROGLYPH A235"              nil     )
    (#x01450e "ANATOLIAN HIEROGLYPH A236"              nil     )
    (#x01450f "ANATOLIAN HIEROGLYPH A237"              nil     )
    (#x014510 "ANATOLIAN HIEROGLYPH A238"              nil     )
    (#x014511 "ANATOLIAN HIEROGLYPH A239"              nil     )
    (#x014512 "ANATOLIAN HIEROGLYPH A240"              nil     )
    (#x014513 "ANATOLIAN HIEROGLYPH A241"              nil     )
    (#x014514 "ANATOLIAN HIEROGLYPH A242"              nil     )
    (#x014515 "ANATOLIAN HIEROGLYPH A243"              nil     )
    (#x014516 "ANATOLIAN HIEROGLYPH A244"              nil     )
    (#x014517 "ANATOLIAN HIEROGLYPH A245"              nil     )
    (#x014518 "ANATOLIAN HIEROGLYPH A246"              nil     )
    (#x014519 "ANATOLIAN HIEROGLYPH A247"              nil     )
    (#x01451a "ANATOLIAN HIEROGLYPH A248"              nil     )
    (#x01451b "ANATOLIAN HIEROGLYPH A249"              nil     )
    (#x01451c "ANATOLIAN HIEROGLYPH A250"              nil     )
    (#x01451d "ANATOLIAN HIEROGLYPH A251"              nil     )
    (#x01451e "ANATOLIAN HIEROGLYPH A252"              nil     )
    (#x01451f "ANATOLIAN HIEROGLYPH A253"              nil     )
    (#x014520 "ANATOLIAN HIEROGLYPH A254"              nil     )
    (#x014521 "ANATOLIAN HIEROGLYPH A255"              nil     )
    (#x014522 "ANATOLIAN HIEROGLYPH A256"              nil     )
    (#x014523 "ANATOLIAN HIEROGLYPH A257"              nil     )
    (#x014524 "ANATOLIAN HIEROGLYPH A258"              nil     )
    (#x014525 "ANATOLIAN HIEROGLYPH A259"              nil     )
    (#x014526 "ANATOLIAN HIEROGLYPH A260"              nil     )
    (#x014527 "ANATOLIAN HIEROGLYPH A261"              nil     )
    (#x014528 "ANATOLIAN HIEROGLYPH A262"              nil     )
    (#x014529 "ANATOLIAN HIEROGLYPH A263"              nil     )
    (#x01452a "ANATOLIAN HIEROGLYPH A264"              nil     )
    (#x01452b "ANATOLIAN HIEROGLYPH A265"              nil     )
    (#x01452c "ANATOLIAN HIEROGLYPH A266"              nil     )
    (#x01452d "ANATOLIAN HIEROGLYPH A267"              nil     )
    (#x01452e "ANATOLIAN HIEROGLYPH A267A"             nil     )
    (#x01452f "ANATOLIAN HIEROGLYPH A268"              nil     )
    (#x014530 "ANATOLIAN HIEROGLYPH A269"              nil     )
    (#x014531 "ANATOLIAN HIEROGLYPH A270"              nil     )
    (#x014532 "ANATOLIAN HIEROGLYPH A271"              nil     )
    (#x014533 "ANATOLIAN HIEROGLYPH A272"              nil     )
    (#x014534 "ANATOLIAN HIEROGLYPH A273"              nil     )
    (#x014535 "ANATOLIAN HIEROGLYPH A274"              nil     )
    (#x014536 "ANATOLIAN HIEROGLYPH A275"              nil     )
    (#x014537 "ANATOLIAN HIEROGLYPH A276"              nil     )
    (#x014538 "ANATOLIAN HIEROGLYPH A277"              nil     )
    (#x014539 "ANATOLIAN HIEROGLYPH A278"              nil     )
    (#x01453a "ANATOLIAN HIEROGLYPH A279"              nil     )
    (#x01453b "ANATOLIAN HIEROGLYPH A280"              nil     )
    (#x01453c "ANATOLIAN HIEROGLYPH A281"              nil     )
    (#x01453d "ANATOLIAN HIEROGLYPH A282"              nil     )
    (#x01453e "ANATOLIAN HIEROGLYPH A283"              nil     )
    (#x01453f "ANATOLIAN HIEROGLYPH A284"              nil     )
    (#x014540 "ANATOLIAN HIEROGLYPH A285"              nil     )
    (#x014541 "ANATOLIAN HIEROGLYPH A286"              nil     )
    (#x014542 "ANATOLIAN HIEROGLYPH A287"              nil     )
    (#x014543 "ANATOLIAN HIEROGLYPH A288"              nil     )
    (#x014544 "ANATOLIAN HIEROGLYPH A289"              nil     )
    (#x014545 "ANATOLIAN HIEROGLYPH A289A"             nil     )
    (#x014546 "ANATOLIAN HIEROGLYPH A290"              nil     )
    (#x014547 "ANATOLIAN HIEROGLYPH A291"              nil     )
    (#x014548 "ANATOLIAN HIEROGLYPH A292"              nil     )
    (#x014549 "ANATOLIAN HIEROGLYPH A293"              nil     )
    (#x01454a "ANATOLIAN HIEROGLYPH A294"              nil     )
    (#x01454b "ANATOLIAN HIEROGLYPH A294A"             nil     )
    (#x01454c "ANATOLIAN HIEROGLYPH A295"              nil     )
    (#x01454d "ANATOLIAN HIEROGLYPH A296"              nil     )
    (#x01454e "ANATOLIAN HIEROGLYPH A297"              nil     )
    (#x01454f "ANATOLIAN HIEROGLYPH A298"              nil     )
    (#x014550 "ANATOLIAN HIEROGLYPH A299"              nil     )
    (#x014551 "ANATOLIAN HIEROGLYPH A299A"             nil     )
    (#x014552 "ANATOLIAN HIEROGLYPH A300"              nil     )
    (#x014553 "ANATOLIAN HIEROGLYPH A301"              nil     )
    (#x014554 "ANATOLIAN HIEROGLYPH A302"              nil     )
    (#x014555 "ANATOLIAN HIEROGLYPH A303"              nil     )
    (#x014556 "ANATOLIAN HIEROGLYPH A304"              nil     )
    (#x014557 "ANATOLIAN HIEROGLYPH A305"              nil     )
    (#x014558 "ANATOLIAN HIEROGLYPH A306"              nil     )
    (#x014559 "ANATOLIAN HIEROGLYPH A307"              nil     )
    (#x01455a "ANATOLIAN HIEROGLYPH A308"              nil     )
    (#x01455b "ANATOLIAN HIEROGLYPH A309"              nil     )
    (#x01455c "ANATOLIAN HIEROGLYPH A309A"             nil     )
    (#x01455d "ANATOLIAN HIEROGLYPH A310"              nil     )
    (#x01455e "ANATOLIAN HIEROGLYPH A311"              nil     )
    (#x01455f "ANATOLIAN HIEROGLYPH A312"              nil     )
    (#x014560 "ANATOLIAN HIEROGLYPH A313"              nil     )
    (#x014561 "ANATOLIAN HIEROGLYPH A314"              nil     )
    (#x014562 "ANATOLIAN HIEROGLYPH A315"              nil     )
    (#x014563 "ANATOLIAN HIEROGLYPH A316"              nil     )
    (#x014564 "ANATOLIAN HIEROGLYPH A317"              nil     )
    (#x014565 "ANATOLIAN HIEROGLYPH A318"              nil     )
    (#x014566 "ANATOLIAN HIEROGLYPH A319"              nil     )
    (#x014567 "ANATOLIAN HIEROGLYPH A320"              nil     )
    (#x014568 "ANATOLIAN HIEROGLYPH A321"              nil     )
    (#x014569 "ANATOLIAN HIEROGLYPH A322"              nil     )
    (#x01456a "ANATOLIAN HIEROGLYPH A323"              nil     )
    (#x01456b "ANATOLIAN HIEROGLYPH A324"              nil     )
    (#x01456c "ANATOLIAN HIEROGLYPH A325"              nil     )
    (#x01456d "ANATOLIAN HIEROGLYPH A326"              nil     )
    (#x01456e "ANATOLIAN HIEROGLYPH A327"              nil     )
    (#x01456f "ANATOLIAN HIEROGLYPH A328"              nil     )
    (#x014570 "ANATOLIAN HIEROGLYPH A329"              nil     )
    (#x014571 "ANATOLIAN HIEROGLYPH A329A"             nil     )
    (#x014572 "ANATOLIAN HIEROGLYPH A330"              nil     )
    (#x014573 "ANATOLIAN HIEROGLYPH A331"              nil     )
    (#x014574 "ANATOLIAN HIEROGLYPH A332A"             nil     )
    (#x014575 "ANATOLIAN HIEROGLYPH A332B"             nil     )
    (#x014576 "ANATOLIAN HIEROGLYPH A332C"             nil     )
    (#x014577 "ANATOLIAN HIEROGLYPH A333"              nil     )
    (#x014578 "ANATOLIAN HIEROGLYPH A334"              nil     )
    (#x014579 "ANATOLIAN HIEROGLYPH A335"              nil     )
    (#x01457a "ANATOLIAN HIEROGLYPH A336"              nil     )
    (#x01457b "ANATOLIAN HIEROGLYPH A336A"             nil     )
    (#x01457c "ANATOLIAN HIEROGLYPH A336B"             nil     )
    (#x01457d "ANATOLIAN HIEROGLYPH A336C"             nil     )
    (#x01457e "ANATOLIAN HIEROGLYPH A337"              nil     )
    (#x01457f "ANATOLIAN HIEROGLYPH A338"              nil     )
    (#x014580 "ANATOLIAN HIEROGLYPH A339"              nil     )
    (#x014581 "ANATOLIAN HIEROGLYPH A340"              nil     )
    (#x014582 "ANATOLIAN HIEROGLYPH A341"              nil     )
    (#x014583 "ANATOLIAN HIEROGLYPH A342"              nil     )
    (#x014584 "ANATOLIAN HIEROGLYPH A343"              nil     )
    (#x014585 "ANATOLIAN HIEROGLYPH A344"              nil     )
    (#x014586 "ANATOLIAN HIEROGLYPH A345"              nil     )
    (#x014587 "ANATOLIAN HIEROGLYPH A346"              nil     )
    (#x014588 "ANATOLIAN HIEROGLYPH A347"              nil     )
    (#x014589 "ANATOLIAN HIEROGLYPH A348"              nil     )
    (#x01458a "ANATOLIAN HIEROGLYPH A349"              nil     )
    (#x01458b "ANATOLIAN HIEROGLYPH A350"              nil     )
    (#x01458c "ANATOLIAN HIEROGLYPH A351"              nil     )
    (#x01458d "ANATOLIAN HIEROGLYPH A352"              nil     )
    (#x01458e "ANATOLIAN HIEROGLYPH A353"              nil     )
    (#x01458f "ANATOLIAN HIEROGLYPH A354"              nil     )
    (#x014590 "ANATOLIAN HIEROGLYPH A355"              nil     )
    (#x014591 "ANATOLIAN HIEROGLYPH A356"              nil     )
    (#x014592 "ANATOLIAN HIEROGLYPH A357"              nil     )
    (#x014593 "ANATOLIAN HIEROGLYPH A358"              nil     )
    (#x014594 "ANATOLIAN HIEROGLYPH A359"              nil     )
    (#x014595 "ANATOLIAN HIEROGLYPH A359A"             nil     )
    (#x014596 "ANATOLIAN HIEROGLYPH A360"              nil     )
    (#x014597 "ANATOLIAN HIEROGLYPH A361"              nil     )
    (#x014598 "ANATOLIAN HIEROGLYPH A362"              nil     )
    (#x014599 "ANATOLIAN HIEROGLYPH A363"              nil     )
    (#x01459a "ANATOLIAN HIEROGLYPH A364"              nil     )
    (#x01459b "ANATOLIAN HIEROGLYPH A364A"             nil     )
    (#x01459c "ANATOLIAN HIEROGLYPH A365"              nil     )
    (#x01459d "ANATOLIAN HIEROGLYPH A366"              nil     )
    (#x01459e "ANATOLIAN HIEROGLYPH A367"              nil     )
    (#x01459f "ANATOLIAN HIEROGLYPH A368"              nil     )
    (#x0145a0 "ANATOLIAN HIEROGLYPH A368A"             nil     )
    (#x0145a1 "ANATOLIAN HIEROGLYPH A369"              nil     )
    (#x0145a2 "ANATOLIAN HIEROGLYPH A370"              nil     )
    (#x0145a3 "ANATOLIAN HIEROGLYPH A371"              nil     )
    (#x0145a4 "ANATOLIAN HIEROGLYPH A371A"             nil     )
    (#x0145a5 "ANATOLIAN HIEROGLYPH A372"              nil     )
    (#x0145a6 "ANATOLIAN HIEROGLYPH A373"              nil     )
    (#x0145a7 "ANATOLIAN HIEROGLYPH A374"              nil     )
    (#x0145a8 "ANATOLIAN HIEROGLYPH A375"              nil     )
    (#x0145a9 "ANATOLIAN HIEROGLYPH A376"              nil     )
    (#x0145aa "ANATOLIAN HIEROGLYPH A377"              nil     )
    (#x0145ab "ANATOLIAN HIEROGLYPH A378"              nil     )
    (#x0145ac "ANATOLIAN HIEROGLYPH A379"              nil     )
    (#x0145ad "ANATOLIAN HIEROGLYPH A380"              nil     )
    (#x0145ae "ANATOLIAN HIEROGLYPH A381"              nil     )
    (#x0145af "ANATOLIAN HIEROGLYPH A381A"             nil     )
    (#x0145b0 "ANATOLIAN HIEROGLYPH A382"              nil     )
    (#x0145b1 "ANATOLIAN HIEROGLYPH A383 RA OR RI"     nil     )
    (#x0145b2 "ANATOLIAN HIEROGLYPH A383A"             nil     )
    (#x0145b3 "ANATOLIAN HIEROGLYPH A384"              nil     )
    (#x0145b4 "ANATOLIAN HIEROGLYPH A385"              nil     )
    (#x0145b5 "ANATOLIAN HIEROGLYPH A386"              nil     )
    (#x0145b6 "ANATOLIAN HIEROGLYPH A386A"             nil     )
    (#x0145b7 "ANATOLIAN HIEROGLYPH A387"              nil     )
    (#x0145b8 "ANATOLIAN HIEROGLYPH A388"              nil     )
    (#x0145b9 "ANATOLIAN HIEROGLYPH A389"              nil     )
    (#x0145ba "ANATOLIAN HIEROGLYPH A390"              nil     )
    (#x0145bb "ANATOLIAN HIEROGLYPH A391"              nil     )
    (#x0145bc "ANATOLIAN HIEROGLYPH A392"              nil     )
    (#x0145bd "ANATOLIAN HIEROGLYPH A393 EIGHT"        nil     )
    (#x0145be "ANATOLIAN HIEROGLYPH A394"              nil     )
    (#x0145bf "ANATOLIAN HIEROGLYPH A395"              nil     )
    (#x0145c0 "ANATOLIAN HIEROGLYPH A396"              nil     )
    (#x0145c1 "ANATOLIAN HIEROGLYPH A397"              nil     )
    (#x0145c2 "ANATOLIAN HIEROGLYPH A398"              nil     )
    (#x0145c3 "ANATOLIAN HIEROGLYPH A399"              nil     )
    (#x0145c4 "ANATOLIAN HIEROGLYPH A400"              nil     )
    (#x0145c5 "ANATOLIAN HIEROGLYPH A401"              nil     )
    (#x0145c6 "ANATOLIAN HIEROGLYPH A402"              nil     )
    (#x0145c7 "ANATOLIAN HIEROGLYPH A403"              nil     )
    (#x0145c8 "ANATOLIAN HIEROGLYPH A404"              nil     )
    (#x0145c9 "ANATOLIAN HIEROGLYPH A405"              nil     )
    (#x0145ca "ANATOLIAN HIEROGLYPH A406"              nil     )
    (#x0145cb "ANATOLIAN HIEROGLYPH A407"              nil     )
    (#x0145cc "ANATOLIAN HIEROGLYPH A408"              nil     )
    (#x0145cd "ANATOLIAN HIEROGLYPH A409"              nil     )
    (#x0145ce "ANATOLIAN HIEROGLYPH A410 BEGIN LOGOGRAM MARK" nil     )
    (#x0145cf "ANATOLIAN HIEROGLYPH A410A END LOGOGRAM MARK" nil     )
    (#x0145d0 "ANATOLIAN HIEROGLYPH A411"              nil     )
    (#x0145d1 "ANATOLIAN HIEROGLYPH A412"              nil     )
    (#x0145d2 "ANATOLIAN HIEROGLYPH A413"              nil     )
    (#x0145d3 "ANATOLIAN HIEROGLYPH A414"              nil     )
    (#x0145d4 "ANATOLIAN HIEROGLYPH A415"              nil     )
    (#x0145d5 "ANATOLIAN HIEROGLYPH A416"              nil     )
    (#x0145d6 "ANATOLIAN HIEROGLYPH A417"              nil     )
    (#x0145d7 "ANATOLIAN HIEROGLYPH A418"              nil     )
    (#x0145d8 "ANATOLIAN HIEROGLYPH A419"              nil     )
    (#x0145d9 "ANATOLIAN HIEROGLYPH A420"              nil     )
    (#x0145da "ANATOLIAN HIEROGLYPH A421"              nil     )
    (#x0145db "ANATOLIAN HIEROGLYPH A422"              nil     )
    (#x0145dc "ANATOLIAN HIEROGLYPH A423"              nil     )
    (#x0145dd "ANATOLIAN HIEROGLYPH A424"              nil     )
    (#x0145de "ANATOLIAN HIEROGLYPH A425"              nil     )
    (#x0145df "ANATOLIAN HIEROGLYPH A426"              nil     )
    (#x0145e0 "ANATOLIAN HIEROGLYPH A427"              nil     )
    (#x0145e1 "ANATOLIAN HIEROGLYPH A428"              nil     )
    (#x0145e2 "ANATOLIAN HIEROGLYPH A429"              nil     )
    (#x0145e3 "ANATOLIAN HIEROGLYPH A430"              nil     )
    (#x0145e4 "ANATOLIAN HIEROGLYPH A431"              nil     )
    (#x0145e5 "ANATOLIAN HIEROGLYPH A432"              nil     )
    (#x0145e6 "ANATOLIAN HIEROGLYPH A433"              nil     )
    (#x0145e7 "ANATOLIAN HIEROGLYPH A434"              nil     )
    (#x0145e8 "ANATOLIAN HIEROGLYPH A435"              nil     )
    (#x0145e9 "ANATOLIAN HIEROGLYPH A436"              nil     )
    (#x0145ea "ANATOLIAN HIEROGLYPH A437"              nil     )
    (#x0145eb "ANATOLIAN HIEROGLYPH A438"              nil     )
    (#x0145ec "ANATOLIAN HIEROGLYPH A439"              nil     )
    (#x0145ed "ANATOLIAN HIEROGLYPH A440"              nil     )
    (#x0145ee "ANATOLIAN HIEROGLYPH A441"              nil     )
    (#x0145ef "ANATOLIAN HIEROGLYPH A442"              nil     )
    (#x0145f0 "ANATOLIAN HIEROGLYPH A443"              nil     )
    (#x0145f1 "ANATOLIAN HIEROGLYPH A444"              nil     )
    (#x0145f2 "ANATOLIAN HIEROGLYPH A445"              nil     )
    (#x0145f3 "ANATOLIAN HIEROGLYPH A446"              nil     )
    (#x0145f4 "ANATOLIAN HIEROGLYPH A447"              nil     )
    (#x0145f5 "ANATOLIAN HIEROGLYPH A448"              nil     )
    (#x0145f6 "ANATOLIAN HIEROGLYPH A449"              nil     )
    (#x0145f7 "ANATOLIAN HIEROGLYPH A450"              nil     )
    (#x0145f8 "ANATOLIAN HIEROGLYPH A450A"             nil     )
    (#x0145f9 "ANATOLIAN HIEROGLYPH A451"              nil     )
    (#x0145fa "ANATOLIAN HIEROGLYPH A452"              nil     )
    (#x0145fb "ANATOLIAN HIEROGLYPH A453"              nil     )
    (#x0145fc "ANATOLIAN HIEROGLYPH A454"              nil     )
    (#x0145fd "ANATOLIAN HIEROGLYPH A455"              nil     )
    (#x0145fe "ANATOLIAN HIEROGLYPH A456"              nil     )
    (#x0145ff "ANATOLIAN HIEROGLYPH A457"              nil     )
    (#x014600 "ANATOLIAN HIEROGLYPH A457A"             nil     )
    (#x014601 "ANATOLIAN HIEROGLYPH A458"              nil     )
    (#x014602 "ANATOLIAN HIEROGLYPH A459"              nil     )
    (#x014603 "ANATOLIAN HIEROGLYPH A460"              nil     )
    (#x014604 "ANATOLIAN HIEROGLYPH A461"              nil     )
    (#x014605 "ANATOLIAN HIEROGLYPH A462"              nil     )
    (#x014606 "ANATOLIAN HIEROGLYPH A463"              nil     )
    (#x014607 "ANATOLIAN HIEROGLYPH A464"              nil     )
    (#x014608 "ANATOLIAN HIEROGLYPH A465"              nil     )
    (#x014609 "ANATOLIAN HIEROGLYPH A466"              nil     )
    (#x01460a "ANATOLIAN HIEROGLYPH A467"              nil     )
    (#x01460b "ANATOLIAN HIEROGLYPH A468"              nil     )
    (#x01460c "ANATOLIAN HIEROGLYPH A469"              nil     )
    (#x01460d "ANATOLIAN HIEROGLYPH A470"              nil     )
    (#x01460e "ANATOLIAN HIEROGLYPH A471"              nil     )
    (#x01460f "ANATOLIAN HIEROGLYPH A472"              nil     )
    (#x014610 "ANATOLIAN HIEROGLYPH A473"              nil     )
    (#x014611 "ANATOLIAN HIEROGLYPH A474"              nil     )
    (#x014612 "ANATOLIAN HIEROGLYPH A475"              nil     )
    (#x014613 "ANATOLIAN HIEROGLYPH A476"              nil     )
    (#x014614 "ANATOLIAN HIEROGLYPH A477"              nil     )
    (#x014615 "ANATOLIAN HIEROGLYPH A478"              nil     )
    (#x014616 "ANATOLIAN HIEROGLYPH A479"              nil     )
    (#x014617 "ANATOLIAN HIEROGLYPH A480"              nil     )
    (#x014618 "ANATOLIAN HIEROGLYPH A481"              nil     )
    (#x014619 "ANATOLIAN HIEROGLYPH A482"              nil     )
    (#x01461a "ANATOLIAN HIEROGLYPH A483"              nil     )
    (#x01461b "ANATOLIAN HIEROGLYPH A484"              nil     )
    (#x01461c "ANATOLIAN HIEROGLYPH A485"              nil     )
    (#x01461d "ANATOLIAN HIEROGLYPH A486"              nil     )
    (#x01461e "ANATOLIAN HIEROGLYPH A487"              nil     )
    (#x01461f "ANATOLIAN HIEROGLYPH A488"              nil     )
    (#x014620 "ANATOLIAN HIEROGLYPH A489"              nil     )
    (#x014621 "ANATOLIAN HIEROGLYPH A490"              nil     )
    (#x014622 "ANATOLIAN HIEROGLYPH A491"              nil     )
    (#x014623 "ANATOLIAN HIEROGLYPH A492"              nil     )
    (#x014624 "ANATOLIAN HIEROGLYPH A493"              nil     )
    (#x014625 "ANATOLIAN HIEROGLYPH A494"              nil     )
    (#x014626 "ANATOLIAN HIEROGLYPH A495"              nil     )
    (#x014627 "ANATOLIAN HIEROGLYPH A496"              nil     )
    (#x014628 "ANATOLIAN HIEROGLYPH A497"              nil     )
    (#x014629 "ANATOLIAN HIEROGLYPH A501"              nil     )
    (#x01462a "ANATOLIAN HIEROGLYPH A502"              nil     )
    (#x01462b "ANATOLIAN HIEROGLYPH A503"              nil     )
    (#x01462c "ANATOLIAN HIEROGLYPH A504"              nil     )
    (#x01462d "ANATOLIAN HIEROGLYPH A505"              nil     )
    (#x01462e "ANATOLIAN HIEROGLYPH A506"              nil     )
    (#x01462f "ANATOLIAN HIEROGLYPH A507"              nil     )
    (#x014630 "ANATOLIAN HIEROGLYPH A508"              nil     )
    (#x014631 "ANATOLIAN HIEROGLYPH A509"              nil     )
    (#x014632 "ANATOLIAN HIEROGLYPH A510"              nil     )
    (#x014633 "ANATOLIAN HIEROGLYPH A511"              nil     )
    (#x014634 "ANATOLIAN HIEROGLYPH A512"              nil     )
    (#x014635 "ANATOLIAN HIEROGLYPH A513"              nil     )
    (#x014636 "ANATOLIAN HIEROGLYPH A514"              nil     )
    (#x014637 "ANATOLIAN HIEROGLYPH A515"              nil     )
    (#x014638 "ANATOLIAN HIEROGLYPH A516"              nil     )
    (#x014639 "ANATOLIAN HIEROGLYPH A517"              nil     )
    (#x01463a "ANATOLIAN HIEROGLYPH A518"              nil     )
    (#x01463b "ANATOLIAN HIEROGLYPH A519"              nil     )
    (#x01463c "ANATOLIAN HIEROGLYPH A520"              nil     )
    (#x01463d "ANATOLIAN HIEROGLYPH A521"              nil     )
    (#x01463e "ANATOLIAN HIEROGLYPH A522"              nil     )
    (#x01463f "ANATOLIAN HIEROGLYPH A523"              nil     )
    (#x014640 "ANATOLIAN HIEROGLYPH A524"              nil     )
    (#x014641 "ANATOLIAN HIEROGLYPH A525"              nil     )
    (#x014642 "ANATOLIAN HIEROGLYPH A526"              nil     )
    (#x014643 "ANATOLIAN HIEROGLYPH A527"              nil     )
    (#x014644 "ANATOLIAN HIEROGLYPH A528"              nil     )
    (#x014645 "ANATOLIAN HIEROGLYPH A529"              nil     )
    (#x014646 "ANATOLIAN HIEROGLYPH A530"              nil     )
    (#x016800 "BAMUM LETTER PHASE-A NGKUE MFON"        nil     )
    (#x016801 "BAMUM LETTER PHASE-A GBIEE FON"         nil     )
    (#x016802 "BAMUM LETTER PHASE-A PON MFON PIPAEMGBIEE" nil     )
    (#x016803 "BAMUM LETTER PHASE-A PON MFON PIPAEMBA" nil     )
    (#x016804 "BAMUM LETTER PHASE-A NAA MFON"          nil     )
    (#x016805 "BAMUM LETTER PHASE-A SHUENSHUET"        nil     )
    (#x016806 "BAMUM LETTER PHASE-A TITA MFON"         nil     )
    (#x016807 "BAMUM LETTER PHASE-A NZA MFON"          nil     )
    (#x016808 "BAMUM LETTER PHASE-A SHINDA PA NJI"     nil     )
    (#x016809 "BAMUM LETTER PHASE-A PON PA NJI PIPAEMGBIEE" nil     )
    (#x01680a "BAMUM LETTER PHASE-A PON PA NJI PIPAEMBA" nil     )
    (#x01680b "BAMUM LETTER PHASE-A MAEMBGBIEE"        nil     )
    (#x01680c "BAMUM LETTER PHASE-A TU MAEMBA"         nil     )
    (#x01680d "BAMUM LETTER PHASE-A NGANGU"            nil     )
    (#x01680e "BAMUM LETTER PHASE-A MAEMVEUX"          nil     )
    (#x01680f "BAMUM LETTER PHASE-A MANSUAE"           nil     )
    (#x016810 "BAMUM LETTER PHASE-A MVEUAENGAM"        nil     )
    (#x016811 "BAMUM LETTER PHASE-A SEUNYAM"           nil     )
    (#x016812 "BAMUM LETTER PHASE-A NTOQPEN"           nil     )
    (#x016813 "BAMUM LETTER PHASE-A KEUKEUTNDA"        nil     )
    (#x016814 "BAMUM LETTER PHASE-A NKINDI"            nil     )
    (#x016815 "BAMUM LETTER PHASE-A SUU"               nil     )
    (#x016816 "BAMUM LETTER PHASE-A NGKUENZEUM"        nil     )
    (#x016817 "BAMUM LETTER PHASE-A LAPAQ"             nil     )
    (#x016818 "BAMUM LETTER PHASE-A LET KUT"           nil     )
    (#x016819 "BAMUM LETTER PHASE-A NTAP MFAA"         nil     )
    (#x01681a "BAMUM LETTER PHASE-A MAEKEUP"           nil     )
    (#x01681b "BAMUM LETTER PHASE-A PASHAE"            nil     )
    (#x01681c "BAMUM LETTER PHASE-A GHEUAERAE"         nil     )
    (#x01681d "BAMUM LETTER PHASE-A PAMSHAE"           nil     )
    (#x01681e "BAMUM LETTER PHASE-A MON NGGEUAET"      nil     )
    (#x01681f "BAMUM LETTER PHASE-A NZUN MEUT"         nil     )
    (#x016820 "BAMUM LETTER PHASE-A U YUQ NAE"         nil     )
    (#x016821 "BAMUM LETTER PHASE-A GHEUAEGHEUAE"      nil     )
    (#x016822 "BAMUM LETTER PHASE-A NTAP NTAA"         nil     )
    (#x016823 "BAMUM LETTER PHASE-A SISA"              nil     )
    (#x016824 "BAMUM LETTER PHASE-A MGBASA"            nil     )
    (#x016825 "BAMUM LETTER PHASE-A MEUNJOMNDEUQ"      nil     )
    (#x016826 "BAMUM LETTER PHASE-A MOOMPUQ"           nil     )
    (#x016827 "BAMUM LETTER PHASE-A KAFA"              nil     )
    (#x016828 "BAMUM LETTER PHASE-A PA LEERAEWA"       nil     )
    (#x016829 "BAMUM LETTER PHASE-A NDA LEERAEWA"      nil     )
    (#x01682a "BAMUM LETTER PHASE-A PET"               nil     )
    (#x01682b "BAMUM LETTER PHASE-A MAEMKPEN"          nil     )
    (#x01682c "BAMUM LETTER PHASE-A NIKA"              nil     )
    (#x01682d "BAMUM LETTER PHASE-A PUP"               nil     )
    (#x01682e "BAMUM LETTER PHASE-A TUAEP"             nil     )
    (#x01682f "BAMUM LETTER PHASE-A LUAEP"             nil     )
    (#x016830 "BAMUM LETTER PHASE-A SONJAM"            nil     )
    (#x016831 "BAMUM LETTER PHASE-A TEUTEUWEN"         nil     )
    (#x016832 "BAMUM LETTER PHASE-A MAENYI"            nil     )
    (#x016833 "BAMUM LETTER PHASE-A KET"               nil     )
    (#x016834 "BAMUM LETTER PHASE-A NDAANGGEUAET"      nil     )
    (#x016835 "BAMUM LETTER PHASE-A KUOQ"              nil     )
    (#x016836 "BAMUM LETTER PHASE-A MOOMEUT"           nil     )
    (#x016837 "BAMUM LETTER PHASE-A SHUM"              nil     )
    (#x016838 "BAMUM LETTER PHASE-A LOMMAE"            nil     )
    (#x016839 "BAMUM LETTER PHASE-A FIRI"              nil     )
    (#x01683a "BAMUM LETTER PHASE-A ROM"               nil     )
    (#x01683b "BAMUM LETTER PHASE-A KPOQ"              nil     )
    (#x01683c "BAMUM LETTER PHASE-A SOQ"               nil     )
    (#x01683d "BAMUM LETTER PHASE-A MAP PIEET"         nil     )
    (#x01683e "BAMUM LETTER PHASE-A SHIRAE"            nil     )
    (#x01683f "BAMUM LETTER PHASE-A NTAP"              nil     )
    (#x016840 "BAMUM LETTER PHASE-A SHOQ NSHUT YUM"    nil     )
    (#x016841 "BAMUM LETTER PHASE-A NYIT MONGKEUAEQ"   nil     )
    (#x016842 "BAMUM LETTER PHASE-A PAARAE"            nil     )
    (#x016843 "BAMUM LETTER PHASE-A NKAARAE"           nil     )
    (#x016844 "BAMUM LETTER PHASE-A UNKNOWN"           nil     )
    (#x016845 "BAMUM LETTER PHASE-A NGGEN"             nil     )
    (#x016846 "BAMUM LETTER PHASE-A MAESI"             nil     )
    (#x016847 "BAMUM LETTER PHASE-A NJAM"              nil     )
    (#x016848 "BAMUM LETTER PHASE-A MBANYI"            nil     )
    (#x016849 "BAMUM LETTER PHASE-A NYET"              nil     )
    (#x01684a "BAMUM LETTER PHASE-A TEUAEN"            nil     )
    (#x01684b "BAMUM LETTER PHASE-A SOT"               nil     )
    (#x01684c "BAMUM LETTER PHASE-A PAAM"              nil     )
    (#x01684d "BAMUM LETTER PHASE-A NSHIEE"            nil     )
    (#x01684e "BAMUM LETTER PHASE-A MAEM"              nil     )
    (#x01684f "BAMUM LETTER PHASE-A NYI"               nil     )
    (#x016850 "BAMUM LETTER PHASE-A KAQ"               nil     )
    (#x016851 "BAMUM LETTER PHASE-A NSHA"              nil     )
    (#x016852 "BAMUM LETTER PHASE-A VEE"               nil     )
    (#x016853 "BAMUM LETTER PHASE-A LU"                nil     )
    (#x016854 "BAMUM LETTER PHASE-A NEN"               nil     )
    (#x016855 "BAMUM LETTER PHASE-A NAQ"               nil     )
    (#x016856 "BAMUM LETTER PHASE-A MBAQ"              nil     )
    (#x016857 "BAMUM LETTER PHASE-B NSHUET"            nil     )
    (#x016858 "BAMUM LETTER PHASE-B TU MAEMGBIEE"      nil     )
    (#x016859 "BAMUM LETTER PHASE-B SIEE"              nil     )
    (#x01685a "BAMUM LETTER PHASE-B SET TU"            nil     )
    (#x01685b "BAMUM LETTER PHASE-B LOM NTEUM"         nil     )
    (#x01685c "BAMUM LETTER PHASE-B MBA MAELEE"        nil     )
    (#x01685d "BAMUM LETTER PHASE-B KIEEM"             nil     )
    (#x01685e "BAMUM LETTER PHASE-B YEURAE"            nil     )
    (#x01685f "BAMUM LETTER PHASE-B MBAARAE"           nil     )
    (#x016860 "BAMUM LETTER PHASE-B KAM"               nil     )
    (#x016861 "BAMUM LETTER PHASE-B PEESHI"            nil     )
    (#x016862 "BAMUM LETTER PHASE-B YAFU LEERAEWA"     nil     )
    (#x016863 "BAMUM LETTER PHASE-B LAM NSHUT NYAM"    nil     )
    (#x016864 "BAMUM LETTER PHASE-B NTIEE SHEUOQ"      nil     )
    (#x016865 "BAMUM LETTER PHASE-B NDU NJAA"          nil     )
    (#x016866 "BAMUM LETTER PHASE-B GHEUGHEUAEM"       nil     )
    (#x016867 "BAMUM LETTER PHASE-B PIT"               nil     )
    (#x016868 "BAMUM LETTER PHASE-B TU NSIEE"          nil     )
    (#x016869 "BAMUM LETTER PHASE-B SHET NJAQ"         nil     )
    (#x01686a "BAMUM LETTER PHASE-B SHEUAEQTU"         nil     )
    (#x01686b "BAMUM LETTER PHASE-B MFON TEUAEQ"       nil     )
    (#x01686c "BAMUM LETTER PHASE-B MBIT MBAAKET"      nil     )
    (#x01686d "BAMUM LETTER PHASE-B NYI NTEUM"         nil     )
    (#x01686e "BAMUM LETTER PHASE-B KEUPUQ"            nil     )
    (#x01686f "BAMUM LETTER PHASE-B GHEUGHEN"          nil     )
    (#x016870 "BAMUM LETTER PHASE-B KEUYEUX"           nil     )
    (#x016871 "BAMUM LETTER PHASE-B LAANAE"            nil     )
    (#x016872 "BAMUM LETTER PHASE-B PARUM"             nil     )
    (#x016873 "BAMUM LETTER PHASE-B VEUM"              nil     )
    (#x016874 "BAMUM LETTER PHASE-B NGKINDI MVOP"      nil     )
    (#x016875 "BAMUM LETTER PHASE-B NGGEU MBU"         nil     )
    (#x016876 "BAMUM LETTER PHASE-B WUAET"             nil     )
    (#x016877 "BAMUM LETTER PHASE-B SAKEUAE"           nil     )
    (#x016878 "BAMUM LETTER PHASE-B TAAM"              nil     )
    (#x016879 "BAMUM LETTER PHASE-B MEUQ"              nil     )
    (#x01687a "BAMUM LETTER PHASE-B NGGUOQ"            nil     )
    (#x01687b "BAMUM LETTER PHASE-B NGGUOQ LARGE"      nil     )
    (#x01687c "BAMUM LETTER PHASE-B MFIYAQ"            nil     )
    (#x01687d "BAMUM LETTER PHASE-B SUE"               nil     )
    (#x01687e "BAMUM LETTER PHASE-B MBEURI"            nil     )
    (#x01687f "BAMUM LETTER PHASE-B MONTIEEN"          nil     )
    (#x016880 "BAMUM LETTER PHASE-B NYAEMAE"           nil     )
    (#x016881 "BAMUM LETTER PHASE-B PUNGAAM"           nil     )
    (#x016882 "BAMUM LETTER PHASE-B MEUT NGGEET"       nil     )
    (#x016883 "BAMUM LETTER PHASE-B FEUX"              nil     )
    (#x016884 "BAMUM LETTER PHASE-B MBUOQ"             nil     )
    (#x016885 "BAMUM LETTER PHASE-B FEE"               nil     )
    (#x016886 "BAMUM LETTER PHASE-B KEUAEM"            nil     )
    (#x016887 "BAMUM LETTER PHASE-B MA NJEUAENA"       nil     )
    (#x016888 "BAMUM LETTER PHASE-B MA NJUQA"          nil     )
    (#x016889 "BAMUM LETTER PHASE-B LET"               nil     )
    (#x01688a "BAMUM LETTER PHASE-B NGGAAM"            nil     )
    (#x01688b "BAMUM LETTER PHASE-B NSEN"              nil     )
    (#x01688c "BAMUM LETTER PHASE-B MA"                nil     )
    (#x01688d "BAMUM LETTER PHASE-B KIQ"               nil     )
    (#x01688e "BAMUM LETTER PHASE-B NGOM"              nil     )
    (#x01688f "BAMUM LETTER PHASE-C NGKUE MAEMBA"      nil     )
    (#x016890 "BAMUM LETTER PHASE-C NZA"               nil     )
    (#x016891 "BAMUM LETTER PHASE-C YUM"               nil     )
    (#x016892 "BAMUM LETTER PHASE-C WANGKUOQ"          nil     )
    (#x016893 "BAMUM LETTER PHASE-C NGGEN"             nil     )
    (#x016894 "BAMUM LETTER PHASE-C NDEUAEREE"         nil     )
    (#x016895 "BAMUM LETTER PHASE-C NGKAQ"             nil     )
    (#x016896 "BAMUM LETTER PHASE-C GHARAE"            nil     )
    (#x016897 "BAMUM LETTER PHASE-C MBEEKEET"          nil     )
    (#x016898 "BAMUM LETTER PHASE-C GBAYI"             nil     )
    (#x016899 "BAMUM LETTER PHASE-C NYIR MKPARAQ MEUN" nil     )
    (#x01689a "BAMUM LETTER PHASE-C NTU MBIT"          nil     )
    (#x01689b "BAMUM LETTER PHASE-C MBEUM"             nil     )
    (#x01689c "BAMUM LETTER PHASE-C PIRIEEN"           nil     )
    (#x01689d "BAMUM LETTER PHASE-C NDOMBU"            nil     )
    (#x01689e "BAMUM LETTER PHASE-C MBAA CABBAGE-TREE" nil     )
    (#x01689f "BAMUM LETTER PHASE-C KEUSHEUAEP"        nil     )
    (#x0168a0 "BAMUM LETTER PHASE-C GHAP"              nil     )
    (#x0168a1 "BAMUM LETTER PHASE-C KEUKAQ"            nil     )
    (#x0168a2 "BAMUM LETTER PHASE-C YU MUOMAE"         nil     )
    (#x0168a3 "BAMUM LETTER PHASE-C NZEUM"             nil     )
    (#x0168a4 "BAMUM LETTER PHASE-C MBUE"              nil     )
    (#x0168a5 "BAMUM LETTER PHASE-C NSEUAEN"           nil     )
    (#x0168a6 "BAMUM LETTER PHASE-C MBIT"              nil     )
    (#x0168a7 "BAMUM LETTER PHASE-C YEUQ"              nil     )
    (#x0168a8 "BAMUM LETTER PHASE-C KPARAQ"            nil     )
    (#x0168a9 "BAMUM LETTER PHASE-C KAA"               nil     )
    (#x0168aa "BAMUM LETTER PHASE-C SEUX"              nil     )
    (#x0168ab "BAMUM LETTER PHASE-C NDIDA"             nil     )
    (#x0168ac "BAMUM LETTER PHASE-C TAASHAE"           nil     )
    (#x0168ad "BAMUM LETTER PHASE-C NJUEQ"             nil     )
    (#x0168ae "BAMUM LETTER PHASE-C TITA YUE"          nil     )
    (#x0168af "BAMUM LETTER PHASE-C SUAET"             nil     )
    (#x0168b0 "BAMUM LETTER PHASE-C NGGUAEN NYAM"      nil     )
    (#x0168b1 "BAMUM LETTER PHASE-C VEUX"              nil     )
    (#x0168b2 "BAMUM LETTER PHASE-C NANSANAQ"          nil     )
    (#x0168b3 "BAMUM LETTER PHASE-C MA KEUAERI"        nil     )
    (#x0168b4 "BAMUM LETTER PHASE-C NTAA"              nil     )
    (#x0168b5 "BAMUM LETTER PHASE-C NGGUON"            nil     )
    (#x0168b6 "BAMUM LETTER PHASE-C LAP"               nil     )
    (#x0168b7 "BAMUM LETTER PHASE-C MBIRIEEN"          nil     )
    (#x0168b8 "BAMUM LETTER PHASE-C MGBASAQ"           nil     )
    (#x0168b9 "BAMUM LETTER PHASE-C NTEUNGBA"          nil     )
    (#x0168ba "BAMUM LETTER PHASE-C TEUTEUX"           nil     )
    (#x0168bb "BAMUM LETTER PHASE-C NGGUM"             nil     )
    (#x0168bc "BAMUM LETTER PHASE-C FUE"               nil     )
    (#x0168bd "BAMUM LETTER PHASE-C NDEUT"             nil     )
    (#x0168be "BAMUM LETTER PHASE-C NSA"               nil     )
    (#x0168bf "BAMUM LETTER PHASE-C NSHAQ"             nil     )
    (#x0168c0 "BAMUM LETTER PHASE-C BUNG"              nil     )
    (#x0168c1 "BAMUM LETTER PHASE-C VEUAEPEN"          nil     )
    (#x0168c2 "BAMUM LETTER PHASE-C MBERAE"            nil     )
    (#x0168c3 "BAMUM LETTER PHASE-C RU"                nil     )
    (#x0168c4 "BAMUM LETTER PHASE-C NJAEM"             nil     )
    (#x0168c5 "BAMUM LETTER PHASE-C LAM"               nil     )
    (#x0168c6 "BAMUM LETTER PHASE-C TITUAEP"           nil     )
    (#x0168c7 "BAMUM LETTER PHASE-C NSUOT NGOM"        nil     )
    (#x0168c8 "BAMUM LETTER PHASE-C NJEEEE"            nil     )
    (#x0168c9 "BAMUM LETTER PHASE-C KET"               nil     )
    (#x0168ca "BAMUM LETTER PHASE-C NGGU"              nil     )
    (#x0168cb "BAMUM LETTER PHASE-C MAESI"             nil     )
    (#x0168cc "BAMUM LETTER PHASE-C MBUAEM"            nil     )
    (#x0168cd "BAMUM LETTER PHASE-C LU"                nil     )
    (#x0168ce "BAMUM LETTER PHASE-C KUT"               nil     )
    (#x0168cf "BAMUM LETTER PHASE-C NJAM"              nil     )
    (#x0168d0 "BAMUM LETTER PHASE-C NGOM"              nil     )
    (#x0168d1 "BAMUM LETTER PHASE-C WUP"               nil     )
    (#x0168d2 "BAMUM LETTER PHASE-C NGGUEET"           nil     )
    (#x0168d3 "BAMUM LETTER PHASE-C NSOM"              nil     )
    (#x0168d4 "BAMUM LETTER PHASE-C NTEN"              nil     )
    (#x0168d5 "BAMUM LETTER PHASE-C KUOP NKAARAE"      nil     )
    (#x0168d6 "BAMUM LETTER PHASE-C NSUN"              nil     )
    (#x0168d7 "BAMUM LETTER PHASE-C NDAM"              nil     )
    (#x0168d8 "BAMUM LETTER PHASE-C MA NSIEE"          nil     )
    (#x0168d9 "BAMUM LETTER PHASE-C YAA"               nil     )
    (#x0168da "BAMUM LETTER PHASE-C NDAP"              nil     )
    (#x0168db "BAMUM LETTER PHASE-C SHUEQ"             nil     )
    (#x0168dc "BAMUM LETTER PHASE-C SETFON"            nil     )
    (#x0168dd "BAMUM LETTER PHASE-C MBI"               nil     )
    (#x0168de "BAMUM LETTER PHASE-C MAEMBA"            nil     )
    (#x0168df "BAMUM LETTER PHASE-C MBANYI"            nil     )
    (#x0168e0 "BAMUM LETTER PHASE-C KEUSEUX"           nil     )
    (#x0168e1 "BAMUM LETTER PHASE-C MBEUX"             nil     )
    (#x0168e2 "BAMUM LETTER PHASE-C KEUM"              nil     )
    (#x0168e3 "BAMUM LETTER PHASE-C MBAA PICKET"       nil     )
    (#x0168e4 "BAMUM LETTER PHASE-C YUWOQ"             nil     )
    (#x0168e5 "BAMUM LETTER PHASE-C NJEUX"             nil     )
    (#x0168e6 "BAMUM LETTER PHASE-C MIEE"              nil     )
    (#x0168e7 "BAMUM LETTER PHASE-C MUAE"              nil     )
    (#x0168e8 "BAMUM LETTER PHASE-C SHIQ"              nil     )
    (#x0168e9 "BAMUM LETTER PHASE-C KEN LAW"           nil     )
    (#x0168ea "BAMUM LETTER PHASE-C KEN FATIGUE"       nil     )
    (#x0168eb "BAMUM LETTER PHASE-C NGAQ"              nil     )
    (#x0168ec "BAMUM LETTER PHASE-C NAQ"               nil     )
    (#x0168ed "BAMUM LETTER PHASE-C LIQ"               nil     )
    (#x0168ee "BAMUM LETTER PHASE-C PIN"               nil     )
    (#x0168ef "BAMUM LETTER PHASE-C PEN"               nil     )
    (#x0168f0 "BAMUM LETTER PHASE-C TET"               nil     )
    (#x0168f1 "BAMUM LETTER PHASE-D MBUO"              nil     )
    (#x0168f2 "BAMUM LETTER PHASE-D WAP"               nil     )
    (#x0168f3 "BAMUM LETTER PHASE-D NJI"               nil     )
    (#x0168f4 "BAMUM LETTER PHASE-D MFON"              nil     )
    (#x0168f5 "BAMUM LETTER PHASE-D NJIEE"             nil     )
    (#x0168f6 "BAMUM LETTER PHASE-D LIEE"              nil     )
    (#x0168f7 "BAMUM LETTER PHASE-D NJEUT"             nil     )
    (#x0168f8 "BAMUM LETTER PHASE-D NSHEE"             nil     )
    (#x0168f9 "BAMUM LETTER PHASE-D NGGAAMAE"          nil     )
    (#x0168fa "BAMUM LETTER PHASE-D NYAM"              nil     )
    (#x0168fb "BAMUM LETTER PHASE-D WUAEN"             nil     )
    (#x0168fc "BAMUM LETTER PHASE-D NGKUN"             nil     )
    (#x0168fd "BAMUM LETTER PHASE-D SHEE"              nil     )
    (#x0168fe "BAMUM LETTER PHASE-D NGKAP"             nil     )
    (#x0168ff "BAMUM LETTER PHASE-D KEUAETMEUN"        nil     )
    (#x016900 "BAMUM LETTER PHASE-D TEUT"              nil     )
    (#x016901 "BAMUM LETTER PHASE-D SHEUAE"            nil     )
    (#x016902 "BAMUM LETTER PHASE-D NJAP"              nil     )
    (#x016903 "BAMUM LETTER PHASE-D SUE"               nil     )
    (#x016904 "BAMUM LETTER PHASE-D KET"               nil     )
    (#x016905 "BAMUM LETTER PHASE-D YAEMMAE"           nil     )
    (#x016906 "BAMUM LETTER PHASE-D KUOM"              nil     )
    (#x016907 "BAMUM LETTER PHASE-D SAP"               nil     )
    (#x016908 "BAMUM LETTER PHASE-D MFEUT"             nil     )
    (#x016909 "BAMUM LETTER PHASE-D NDEUX"             nil     )
    (#x01690a "BAMUM LETTER PHASE-D MALEERI"           nil     )
    (#x01690b "BAMUM LETTER PHASE-D MEUT"              nil     )
    (#x01690c "BAMUM LETTER PHASE-D SEUAEQ"            nil     )
    (#x01690d "BAMUM LETTER PHASE-D YEN"               nil     )
    (#x01690e "BAMUM LETTER PHASE-D NJEUAEM"           nil     )
    (#x01690f "BAMUM LETTER PHASE-D KEUOT MBUAE"       nil     )
    (#x016910 "BAMUM LETTER PHASE-D NGKEURI"           nil     )
    (#x016911 "BAMUM LETTER PHASE-D TU"                nil     )
    (#x016912 "BAMUM LETTER PHASE-D GHAA"              nil     )
    (#x016913 "BAMUM LETTER PHASE-D NGKYEE"            nil     )
    (#x016914 "BAMUM LETTER PHASE-D FEUFEUAET"         nil     )
    (#x016915 "BAMUM LETTER PHASE-D NDEE"              nil     )
    (#x016916 "BAMUM LETTER PHASE-D MGBOFUM"           nil     )
    (#x016917 "BAMUM LETTER PHASE-D LEUAEP"            nil     )
    (#x016918 "BAMUM LETTER PHASE-D NDON"              nil     )
    (#x016919 "BAMUM LETTER PHASE-D MONI"              nil     )
    (#x01691a "BAMUM LETTER PHASE-D MGBEUN"            nil     )
    (#x01691b "BAMUM LETTER PHASE-D PUUT"              nil     )
    (#x01691c "BAMUM LETTER PHASE-D MGBIEE"            nil     )
    (#x01691d "BAMUM LETTER PHASE-D MFO"               nil     )
    (#x01691e "BAMUM LETTER PHASE-D LUM"               nil     )
    (#x01691f "BAMUM LETTER PHASE-D NSIEEP"            nil     )
    (#x016920 "BAMUM LETTER PHASE-D MBAA"              nil     )
    (#x016921 "BAMUM LETTER PHASE-D KWAET"             nil     )
    (#x016922 "BAMUM LETTER PHASE-D NYET"              nil     )
    (#x016923 "BAMUM LETTER PHASE-D TEUAEN"            nil     )
    (#x016924 "BAMUM LETTER PHASE-D SOT"               nil     )
    (#x016925 "BAMUM LETTER PHASE-D YUWOQ"             nil     )
    (#x016926 "BAMUM LETTER PHASE-D KEUM"              nil     )
    (#x016927 "BAMUM LETTER PHASE-D RAEM"              nil     )
    (#x016928 "BAMUM LETTER PHASE-D TEEEE"             nil     )
    (#x016929 "BAMUM LETTER PHASE-D NGKEUAEQ"          nil     )
    (#x01692a "BAMUM LETTER PHASE-D MFEUAE"            nil     )
    (#x01692b "BAMUM LETTER PHASE-D NSIEET"            nil     )
    (#x01692c "BAMUM LETTER PHASE-D KEUP"              nil     )
    (#x01692d "BAMUM LETTER PHASE-D PIP"               nil     )
    (#x01692e "BAMUM LETTER PHASE-D PEUTAE"            nil     )
    (#x01692f "BAMUM LETTER PHASE-D NYUE"              nil     )
    (#x016930 "BAMUM LETTER PHASE-D LET"               nil     )
    (#x016931 "BAMUM LETTER PHASE-D NGGAAM"            nil     )
    (#x016932 "BAMUM LETTER PHASE-D MFIEE"             nil     )
    (#x016933 "BAMUM LETTER PHASE-D NGGWAEN"           nil     )
    (#x016934 "BAMUM LETTER PHASE-D YUOM"              nil     )
    (#x016935 "BAMUM LETTER PHASE-D PAP"               nil     )
    (#x016936 "BAMUM LETTER PHASE-D YUOP"              nil     )
    (#x016937 "BAMUM LETTER PHASE-D NDAM"              nil     )
    (#x016938 "BAMUM LETTER PHASE-D NTEUM"             nil     )
    (#x016939 "BAMUM LETTER PHASE-D SUAE"              nil     )
    (#x01693a "BAMUM LETTER PHASE-D KUN"               nil     )
    (#x01693b "BAMUM LETTER PHASE-D NGGEUX"            nil     )
    (#x01693c "BAMUM LETTER PHASE-D NGKIEE"            nil     )
    (#x01693d "BAMUM LETTER PHASE-D TUOT"              nil     )
    (#x01693e "BAMUM LETTER PHASE-D MEUN"              nil     )
    (#x01693f "BAMUM LETTER PHASE-D KUQ"               nil     )
    (#x016940 "BAMUM LETTER PHASE-D NSUM"              nil     )
    (#x016941 "BAMUM LETTER PHASE-D TEUN"              nil     )
    (#x016942 "BAMUM LETTER PHASE-D MAENJET"           nil     )
    (#x016943 "BAMUM LETTER PHASE-D NGGAP"             nil     )
    (#x016944 "BAMUM LETTER PHASE-D LEUM"              nil     )
    (#x016945 "BAMUM LETTER PHASE-D NGGUOM"            nil     )
    (#x016946 "BAMUM LETTER PHASE-D NSHUT"             nil     )
    (#x016947 "BAMUM LETTER PHASE-D NJUEQ"             nil     )
    (#x016948 "BAMUM LETTER PHASE-D GHEUAE"            nil     )
    (#x016949 "BAMUM LETTER PHASE-D KU"                nil     )
    (#x01694a "BAMUM LETTER PHASE-D REN OLD"           nil     )
    (#x01694b "BAMUM LETTER PHASE-D TAE"               nil     )
    (#x01694c "BAMUM LETTER PHASE-D TOQ"               nil     )
    (#x01694d "BAMUM LETTER PHASE-D NYI"               nil     )
    (#x01694e "BAMUM LETTER PHASE-D RII"               nil     )
    (#x01694f "BAMUM LETTER PHASE-D LEEEE"             nil     )
    (#x016950 "BAMUM LETTER PHASE-D MEEEE"             nil     )
    (#x016951 "BAMUM LETTER PHASE-D M"                 nil     )
    (#x016952 "BAMUM LETTER PHASE-D SUU"               nil     )
    (#x016953 "BAMUM LETTER PHASE-D MU"                nil     )
    (#x016954 "BAMUM LETTER PHASE-D SHII"              nil     )
    (#x016955 "BAMUM LETTER PHASE-D SHEUX"             nil     )
    (#x016956 "BAMUM LETTER PHASE-D KYEE"              nil     )
    (#x016957 "BAMUM LETTER PHASE-D NU"                nil     )
    (#x016958 "BAMUM LETTER PHASE-D SHU"               nil     )
    (#x016959 "BAMUM LETTER PHASE-D NTEE"              nil     )
    (#x01695a "BAMUM LETTER PHASE-D PEE"               nil     )
    (#x01695b "BAMUM LETTER PHASE-D NI"                nil     )
    (#x01695c "BAMUM LETTER PHASE-D SHOQ"              nil     )
    (#x01695d "BAMUM LETTER PHASE-D PUQ"               nil     )
    (#x01695e "BAMUM LETTER PHASE-D MVOP"              nil     )
    (#x01695f "BAMUM LETTER PHASE-D LOQ"               nil     )
    (#x016960 "BAMUM LETTER PHASE-D REN MUCH"          nil     )
    (#x016961 "BAMUM LETTER PHASE-D TI"                nil     )
    (#x016962 "BAMUM LETTER PHASE-D NTUU"              nil     )
    (#x016963 "BAMUM LETTER PHASE-D MBAA SEVEN"        nil     )
    (#x016964 "BAMUM LETTER PHASE-D SAQ"               nil     )
    (#x016965 "BAMUM LETTER PHASE-D FAA"               nil     )
    (#x016966 "BAMUM LETTER PHASE-E NDAP"              nil     )
    (#x016967 "BAMUM LETTER PHASE-E TOON"              nil     )
    (#x016968 "BAMUM LETTER PHASE-E MBEUM"             nil     )
    (#x016969 "BAMUM LETTER PHASE-E LAP"               nil     )
    (#x01696a "BAMUM LETTER PHASE-E VOM"               nil     )
    (#x01696b "BAMUM LETTER PHASE-E LOON"              nil     )
    (#x01696c "BAMUM LETTER PHASE-E PAA"               nil     )
    (#x01696d "BAMUM LETTER PHASE-E SOM"               nil     )
    (#x01696e "BAMUM LETTER PHASE-E RAQ"               nil     )
    (#x01696f "BAMUM LETTER PHASE-E NSHUOP"            nil     )
    (#x016970 "BAMUM LETTER PHASE-E NDUN"              nil     )
    (#x016971 "BAMUM LETTER PHASE-E PUAE"              nil     )
    (#x016972 "BAMUM LETTER PHASE-E TAM"               nil     )
    (#x016973 "BAMUM LETTER PHASE-E NGKA"              nil     )
    (#x016974 "BAMUM LETTER PHASE-E KPEUX"             nil     )
    (#x016975 "BAMUM LETTER PHASE-E WUO"               nil     )
    (#x016976 "BAMUM LETTER PHASE-E SEE"               nil     )
    (#x016977 "BAMUM LETTER PHASE-E NGGEUAET"          nil     )
    (#x016978 "BAMUM LETTER PHASE-E PAAM"              nil     )
    (#x016979 "BAMUM LETTER PHASE-E TOO"               nil     )
    (#x01697a "BAMUM LETTER PHASE-E KUOP"              nil     )
    (#x01697b "BAMUM LETTER PHASE-E LOM"               nil     )
    (#x01697c "BAMUM LETTER PHASE-E NSHIEE"            nil     )
    (#x01697d "BAMUM LETTER PHASE-E NGOP"              nil     )
    (#x01697e "BAMUM LETTER PHASE-E MAEM"              nil     )
    (#x01697f "BAMUM LETTER PHASE-E NGKEUX"            nil     )
    (#x016980 "BAMUM LETTER PHASE-E NGOQ"              nil     )
    (#x016981 "BAMUM LETTER PHASE-E NSHUE"             nil     )
    (#x016982 "BAMUM LETTER PHASE-E RIMGBA"            nil     )
    (#x016983 "BAMUM LETTER PHASE-E NJEUX"             nil     )
    (#x016984 "BAMUM LETTER PHASE-E PEEM"              nil     )
    (#x016985 "BAMUM LETTER PHASE-E SAA"               nil     )
    (#x016986 "BAMUM LETTER PHASE-E NGGURAE"           nil     )
    (#x016987 "BAMUM LETTER PHASE-E MGBA"              nil     )
    (#x016988 "BAMUM LETTER PHASE-E GHEUX"             nil     )
    (#x016989 "BAMUM LETTER PHASE-E NGKEUAEM"          nil     )
    (#x01698a "BAMUM LETTER PHASE-E NJAEMLI"           nil     )
    (#x01698b "BAMUM LETTER PHASE-E MAP"               nil     )
    (#x01698c "BAMUM LETTER PHASE-E LOOT"              nil     )
    (#x01698d "BAMUM LETTER PHASE-E NGGEEEE"           nil     )
    (#x01698e "BAMUM LETTER PHASE-E NDIQ"              nil     )
    (#x01698f "BAMUM LETTER PHASE-E TAEN NTEUM"        nil     )
    (#x016990 "BAMUM LETTER PHASE-E SET"               nil     )
    (#x016991 "BAMUM LETTER PHASE-E PUM"               nil     )
    (#x016992 "BAMUM LETTER PHASE-E NDAA SOFTNESS"     nil     )
    (#x016993 "BAMUM LETTER PHASE-E NGGUAESHAE NYAM"   nil     )
    (#x016994 "BAMUM LETTER PHASE-E YIEE"              nil     )
    (#x016995 "BAMUM LETTER PHASE-E GHEUN"             nil     )
    (#x016996 "BAMUM LETTER PHASE-E TUAE"              nil     )
    (#x016997 "BAMUM LETTER PHASE-E YEUAE"             nil     )
    (#x016998 "BAMUM LETTER PHASE-E PO"                nil     )
    (#x016999 "BAMUM LETTER PHASE-E TUMAE"             nil     )
    (#x01699a "BAMUM LETTER PHASE-E KEUAE"             nil     )
    (#x01699b "BAMUM LETTER PHASE-E SUAEN"             nil     )
    (#x01699c "BAMUM LETTER PHASE-E TEUAEQ"            nil     )
    (#x01699d "BAMUM LETTER PHASE-E VEUAE"             nil     )
    (#x01699e "BAMUM LETTER PHASE-E WEUX"              nil     )
    (#x01699f "BAMUM LETTER PHASE-E LAAM"              nil     )
    (#x0169a0 "BAMUM LETTER PHASE-E PU"                nil     )
    (#x0169a1 "BAMUM LETTER PHASE-E TAAQ"              nil     )
    (#x0169a2 "BAMUM LETTER PHASE-E GHAAMAE"           nil     )
    (#x0169a3 "BAMUM LETTER PHASE-E NGEUREUT"          nil     )
    (#x0169a4 "BAMUM LETTER PHASE-E SHEUAEQ"           nil     )
    (#x0169a5 "BAMUM LETTER PHASE-E MGBEN"             nil     )
    (#x0169a6 "BAMUM LETTER PHASE-E MBEE"              nil     )
    (#x0169a7 "BAMUM LETTER PHASE-E NZAQ"              nil     )
    (#x0169a8 "BAMUM LETTER PHASE-E NKOM"              nil     )
    (#x0169a9 "BAMUM LETTER PHASE-E GBET"              nil     )
    (#x0169aa "BAMUM LETTER PHASE-E TUM"               nil     )
    (#x0169ab "BAMUM LETTER PHASE-E KUET"              nil     )
    (#x0169ac "BAMUM LETTER PHASE-E YAP"               nil     )
    (#x0169ad "BAMUM LETTER PHASE-E NYI CLEAVER"       nil     )
    (#x0169ae "BAMUM LETTER PHASE-E YIT"               nil     )
    (#x0169af "BAMUM LETTER PHASE-E MFEUQ"             nil     )
    (#x0169b0 "BAMUM LETTER PHASE-E NDIAQ"             nil     )
    (#x0169b1 "BAMUM LETTER PHASE-E PIEEQ"             nil     )
    (#x0169b2 "BAMUM LETTER PHASE-E YUEQ"              nil     )
    (#x0169b3 "BAMUM LETTER PHASE-E LEUAEM"            nil     )
    (#x0169b4 "BAMUM LETTER PHASE-E FUE"               nil     )
    (#x0169b5 "BAMUM LETTER PHASE-E GBEUX"             nil     )
    (#x0169b6 "BAMUM LETTER PHASE-E NGKUP"             nil     )
    (#x0169b7 "BAMUM LETTER PHASE-E KET"               nil     )
    (#x0169b8 "BAMUM LETTER PHASE-E MAE"               nil     )
    (#x0169b9 "BAMUM LETTER PHASE-E NGKAAMI"           nil     )
    (#x0169ba "BAMUM LETTER PHASE-E GHET"              nil     )
    (#x0169bb "BAMUM LETTER PHASE-E FA"                nil     )
    (#x0169bc "BAMUM LETTER PHASE-E NTUM"              nil     )
    (#x0169bd "BAMUM LETTER PHASE-E PEUT"              nil     )
    (#x0169be "BAMUM LETTER PHASE-E YEUM"              nil     )
    (#x0169bf "BAMUM LETTER PHASE-E NGGEUAE"           nil     )
    (#x0169c0 "BAMUM LETTER PHASE-E NYI BETWEEN"       nil     )
    (#x0169c1 "BAMUM LETTER PHASE-E NZUQ"              nil     )
    (#x0169c2 "BAMUM LETTER PHASE-E POON"              nil     )
    (#x0169c3 "BAMUM LETTER PHASE-E MIEE"              nil     )
    (#x0169c4 "BAMUM LETTER PHASE-E FUET"              nil     )
    (#x0169c5 "BAMUM LETTER PHASE-E NAE"               nil     )
    (#x0169c6 "BAMUM LETTER PHASE-E MUAE"              nil     )
    (#x0169c7 "BAMUM LETTER PHASE-E GHEUAE"            nil     )
    (#x0169c8 "BAMUM LETTER PHASE-E FU I"              nil     )
    (#x0169c9 "BAMUM LETTER PHASE-E MVI"               nil     )
    (#x0169ca "BAMUM LETTER PHASE-E PUAQ"              nil     )
    (#x0169cb "BAMUM LETTER PHASE-E NGKUM"             nil     )
    (#x0169cc "BAMUM LETTER PHASE-E KUT"               nil     )
    (#x0169cd "BAMUM LETTER PHASE-E PIET"              nil     )
    (#x0169ce "BAMUM LETTER PHASE-E NTAP"              nil     )
    (#x0169cf "BAMUM LETTER PHASE-E YEUAET"            nil     )
    (#x0169d0 "BAMUM LETTER PHASE-E NGGUP"             nil     )
    (#x0169d1 "BAMUM LETTER PHASE-E PA PEOPLE"         nil     )
    (#x0169d2 "BAMUM LETTER PHASE-E FU CALL"           nil     )
    (#x0169d3 "BAMUM LETTER PHASE-E FOM"               nil     )
    (#x0169d4 "BAMUM LETTER PHASE-E NJEE"              nil     )
    (#x0169d5 "BAMUM LETTER PHASE-E A"                 nil     )
    (#x0169d6 "BAMUM LETTER PHASE-E TOQ"               nil     )
    (#x0169d7 "BAMUM LETTER PHASE-E O"                 nil     )
    (#x0169d8 "BAMUM LETTER PHASE-E I"                 nil     )
    (#x0169d9 "BAMUM LETTER PHASE-E LAQ"               nil     )
    (#x0169da "BAMUM LETTER PHASE-E PA PLURAL"         nil     )
    (#x0169db "BAMUM LETTER PHASE-E TAA"               nil     )
    (#x0169dc "BAMUM LETTER PHASE-E TAQ"               nil     )
    (#x0169dd "BAMUM LETTER PHASE-E NDAA MY HOUSE"     nil     )
    (#x0169de "BAMUM LETTER PHASE-E SHIQ"              nil     )
    (#x0169df "BAMUM LETTER PHASE-E YEUX"              nil     )
    (#x0169e0 "BAMUM LETTER PHASE-E NGUAE"             nil     )
    (#x0169e1 "BAMUM LETTER PHASE-E YUAEN"             nil     )
    (#x0169e2 "BAMUM LETTER PHASE-E YOQ SWIMMING"      nil     )
    (#x0169e3 "BAMUM LETTER PHASE-E YOQ COVER"         nil     )
    (#x0169e4 "BAMUM LETTER PHASE-E YUQ"               nil     )
    (#x0169e5 "BAMUM LETTER PHASE-E YUN"               nil     )
    (#x0169e6 "BAMUM LETTER PHASE-E KEUX"              nil     )
    (#x0169e7 "BAMUM LETTER PHASE-E PEUX"              nil     )
    (#x0169e8 "BAMUM LETTER PHASE-E NJEE EPOCH"        nil     )
    (#x0169e9 "BAMUM LETTER PHASE-E PUE"               nil     )
    (#x0169ea "BAMUM LETTER PHASE-E WUE"               nil     )
    (#x0169eb "BAMUM LETTER PHASE-E FEE"               nil     )
    (#x0169ec "BAMUM LETTER PHASE-E VEE"               nil     )
    (#x0169ed "BAMUM LETTER PHASE-E LU"                nil     )
    (#x0169ee "BAMUM LETTER PHASE-E MI"                nil     )
    (#x0169ef "BAMUM LETTER PHASE-E REUX"              nil     )
    (#x0169f0 "BAMUM LETTER PHASE-E RAE"               nil     )
    (#x0169f1 "BAMUM LETTER PHASE-E NGUAET"            nil     )
    (#x0169f2 "BAMUM LETTER PHASE-E NGA"               nil     )
    (#x0169f3 "BAMUM LETTER PHASE-E SHO"               nil     )
    (#x0169f4 "BAMUM LETTER PHASE-E SHOQ"              nil     )
    (#x0169f5 "BAMUM LETTER PHASE-E FU REMEDY"         nil     )
    (#x0169f6 "BAMUM LETTER PHASE-E NA"                nil     )
    (#x0169f7 "BAMUM LETTER PHASE-E PI"                nil     )
    (#x0169f8 "BAMUM LETTER PHASE-E LOQ"               nil     )
    (#x0169f9 "BAMUM LETTER PHASE-E KO"                nil     )
    (#x0169fa "BAMUM LETTER PHASE-E MEN"               nil     )
    (#x0169fb "BAMUM LETTER PHASE-E MA"                nil     )
    (#x0169fc "BAMUM LETTER PHASE-E MAQ"               nil     )
    (#x0169fd "BAMUM LETTER PHASE-E TEU"               nil     )
    (#x0169fe "BAMUM LETTER PHASE-E KI"                nil     )
    (#x0169ff "BAMUM LETTER PHASE-E MON"               nil     )
    (#x016a00 "BAMUM LETTER PHASE-E TEN"               nil     )
    (#x016a01 "BAMUM LETTER PHASE-E FAQ"               nil     )
    (#x016a02 "BAMUM LETTER PHASE-E GHOM"              nil     )
    (#x016a03 "BAMUM LETTER PHASE-F KA"                nil     )
    (#x016a04 "BAMUM LETTER PHASE-F U"                 nil     )
    (#x016a05 "BAMUM LETTER PHASE-F KU"                nil     )
    (#x016a06 "BAMUM LETTER PHASE-F EE"                nil     )
    (#x016a07 "BAMUM LETTER PHASE-F REE"               nil     )
    (#x016a08 "BAMUM LETTER PHASE-F TAE"               nil     )
    (#x016a09 "BAMUM LETTER PHASE-F NYI"               nil     )
    (#x016a0a "BAMUM LETTER PHASE-F LA"                nil     )
    (#x016a0b "BAMUM LETTER PHASE-F RII"               nil     )
    (#x016a0c "BAMUM LETTER PHASE-F RIEE"              nil     )
    (#x016a0d "BAMUM LETTER PHASE-F MEEEE"             nil     )
    (#x016a0e "BAMUM LETTER PHASE-F TAA"               nil     )
    (#x016a0f "BAMUM LETTER PHASE-F NDAA"              nil     )
    (#x016a10 "BAMUM LETTER PHASE-F NJAEM"             nil     )
    (#x016a11 "BAMUM LETTER PHASE-F M"                 nil     )
    (#x016a12 "BAMUM LETTER PHASE-F SUU"               nil     )
    (#x016a13 "BAMUM LETTER PHASE-F SHII"              nil     )
    (#x016a14 "BAMUM LETTER PHASE-F SI"                nil     )
    (#x016a15 "BAMUM LETTER PHASE-F SEUX"              nil     )
    (#x016a16 "BAMUM LETTER PHASE-F KYEE"              nil     )
    (#x016a17 "BAMUM LETTER PHASE-F KET"               nil     )
    (#x016a18 "BAMUM LETTER PHASE-F NUAE"              nil     )
    (#x016a19 "BAMUM LETTER PHASE-F NU"                nil     )
    (#x016a1a "BAMUM LETTER PHASE-F NJUAE"             nil     )
    (#x016a1b "BAMUM LETTER PHASE-F YOQ"               nil     )
    (#x016a1c "BAMUM LETTER PHASE-F SHU"               nil     )
    (#x016a1d "BAMUM LETTER PHASE-F YA"                nil     )
    (#x016a1e "BAMUM LETTER PHASE-F NSHA"              nil     )
    (#x016a1f "BAMUM LETTER PHASE-F PEUX"              nil     )
    (#x016a20 "BAMUM LETTER PHASE-F NTEE"              nil     )
    (#x016a21 "BAMUM LETTER PHASE-F WUE"               nil     )
    (#x016a22 "BAMUM LETTER PHASE-F PEE"               nil     )
    (#x016a23 "BAMUM LETTER PHASE-F RU"                nil     )
    (#x016a24 "BAMUM LETTER PHASE-F NI"                nil     )
    (#x016a25 "BAMUM LETTER PHASE-F REUX"              nil     )
    (#x016a26 "BAMUM LETTER PHASE-F KEN"               nil     )
    (#x016a27 "BAMUM LETTER PHASE-F NGKWAEN"           nil     )
    (#x016a28 "BAMUM LETTER PHASE-F NGGA"              nil     )
    (#x016a29 "BAMUM LETTER PHASE-F SHO"               nil     )
    (#x016a2a "BAMUM LETTER PHASE-F PUAE"              nil     )
    (#x016a2b "BAMUM LETTER PHASE-F FOM"               nil     )
    (#x016a2c "BAMUM LETTER PHASE-F WA"                nil     )
    (#x016a2d "BAMUM LETTER PHASE-F LI"                nil     )
    (#x016a2e "BAMUM LETTER PHASE-F LOQ"               nil     )
    (#x016a2f "BAMUM LETTER PHASE-F KO"                nil     )
    (#x016a30 "BAMUM LETTER PHASE-F MBEN"              nil     )
    (#x016a31 "BAMUM LETTER PHASE-F REN"               nil     )
    (#x016a32 "BAMUM LETTER PHASE-F MA"                nil     )
    (#x016a33 "BAMUM LETTER PHASE-F MO"                nil     )
    (#x016a34 "BAMUM LETTER PHASE-F MBAA"              nil     )
    (#x016a35 "BAMUM LETTER PHASE-F TET"               nil     )
    (#x016a36 "BAMUM LETTER PHASE-F KPA"               nil     )
    (#x016a37 "BAMUM LETTER PHASE-F SAMBA"             nil     )
    (#x016a38 "BAMUM LETTER PHASE-F VUEQ"              nil     )
    (#x016a40 "MRO LETTER TA"                          nil     )
    (#x016a41 "MRO LETTER NGI"                         nil     )
    (#x016a42 "MRO LETTER YO"                          nil     )
    (#x016a43 "MRO LETTER MIM"                         nil     )
    (#x016a44 "MRO LETTER BA"                          nil     )
    (#x016a45 "MRO LETTER DA"                          nil     )
    (#x016a46 "MRO LETTER A"                           nil     )
    (#x016a47 "MRO LETTER PHI"                         nil     )
    (#x016a48 "MRO LETTER KHAI"                        nil     )
    (#x016a49 "MRO LETTER HAO"                         nil     )
    (#x016a4a "MRO LETTER DAI"                         nil     )
    (#x016a4b "MRO LETTER CHU"                         nil     )
    (#x016a4c "MRO LETTER KEAAE"                       nil     )
    (#x016a4d "MRO LETTER OL"                          nil     )
    (#x016a4e "MRO LETTER MAEM"                        nil     )
    (#x016a4f "MRO LETTER NIN"                         nil     )
    (#x016a50 "MRO LETTER PA"                          nil     )
    (#x016a51 "MRO LETTER OO"                          nil     )
    (#x016a52 "MRO LETTER O"                           nil     )
    (#x016a53 "MRO LETTER RO"                          nil     )
    (#x016a54 "MRO LETTER SHI"                         nil     )
    (#x016a55 "MRO LETTER THEA"                        nil     )
    (#x016a56 "MRO LETTER EA"                          nil     )
    (#x016a57 "MRO LETTER WA"                          nil     )
    (#x016a58 "MRO LETTER E"                           nil     )
    (#x016a59 "MRO LETTER KO"                          nil     )
    (#x016a5a "MRO LETTER LAN"                         nil     )
    (#x016a5b "MRO LETTER LA"                          nil     )
    (#x016a5c "MRO LETTER HAI"                         nil     )
    (#x016a5d "MRO LETTER RI"                          nil     )
    (#x016a5e "MRO LETTER TEK"                         nil     )
    (#x016a60 "MRO DIGIT ZERO"                         nil     )
    (#x016a61 "MRO DIGIT ONE"                          nil     )
    (#x016a62 "MRO DIGIT TWO"                          nil     )
    (#x016a63 "MRO DIGIT THREE"                        nil     )
    (#x016a64 "MRO DIGIT FOUR"                         nil     )
    (#x016a65 "MRO DIGIT FIVE"                         nil     )
    (#x016a66 "MRO DIGIT SIX"                          nil     )
    (#x016a67 "MRO DIGIT SEVEN"                        nil     )
    (#x016a68 "MRO DIGIT EIGHT"                        nil     )
    (#x016a69 "MRO DIGIT NINE"                         nil     )
    (#x016a6e "MRO DANDA"                              nil     )
    (#x016a6f "MRO DOUBLE DANDA"                       nil     )
    (#x016a70 "TANGSA LETTER OZ"                       nil     )
    (#x016a71 "TANGSA LETTER OC"                       nil     )
    (#x016a72 "TANGSA LETTER OQ"                       nil     )
    (#x016a73 "TANGSA LETTER OX"                       nil     )
    (#x016a74 "TANGSA LETTER AZ"                       nil     )
    (#x016a75 "TANGSA LETTER AC"                       nil     )
    (#x016a76 "TANGSA LETTER AQ"                       nil     )
    (#x016a77 "TANGSA LETTER AX"                       nil     )
    (#x016a78 "TANGSA LETTER VZ"                       nil     )
    (#x016a79 "TANGSA LETTER VC"                       nil     )
    (#x016a7a "TANGSA LETTER VQ"                       nil     )
    (#x016a7b "TANGSA LETTER VX"                       nil     )
    (#x016a7c "TANGSA LETTER EZ"                       nil     )
    (#x016a7d "TANGSA LETTER EC"                       nil     )
    (#x016a7e "TANGSA LETTER EQ"                       nil     )
    (#x016a7f "TANGSA LETTER EX"                       nil     )
    (#x016a80 "TANGSA LETTER IZ"                       nil     )
    (#x016a81 "TANGSA LETTER IC"                       nil     )
    (#x016a82 "TANGSA LETTER IQ"                       nil     )
    (#x016a83 "TANGSA LETTER IX"                       nil     )
    (#x016a84 "TANGSA LETTER UZ"                       nil     )
    (#x016a85 "TANGSA LETTER UC"                       nil     )
    (#x016a86 "TANGSA LETTER UQ"                       nil     )
    (#x016a87 "TANGSA LETTER UX"                       nil     )
    (#x016a88 "TANGSA LETTER AWZ"                      nil     )
    (#x016a89 "TANGSA LETTER AWC"                      nil     )
    (#x016a8a "TANGSA LETTER AWQ"                      nil     )
    (#x016a8b "TANGSA LETTER AWX"                      nil     )
    (#x016a8c "TANGSA LETTER UIZ"                      nil     )
    (#x016a8d "TANGSA LETTER UIC"                      nil     )
    (#x016a8e "TANGSA LETTER UIQ"                      nil     )
    (#x016a8f "TANGSA LETTER UIX"                      nil     )
    (#x016a90 "TANGSA LETTER FINAL NG"                 nil     )
    (#x016a91 "TANGSA LETTER LONG UEX"                 nil     )
    (#x016a92 "TANGSA LETTER SHORT UEZ"                nil     )
    (#x016a93 "TANGSA LETTER SHORT AWX"                nil     )
    (#x016a94 "TANGSA LETTER UEC"                      nil     )
    (#x016a95 "TANGSA LETTER UEZ"                      nil     )
    (#x016a96 "TANGSA LETTER UEQ"                      nil     )
    (#x016a97 "TANGSA LETTER UEX"                      nil     )
    (#x016a98 "TANGSA LETTER UIUZ"                     nil     )
    (#x016a99 "TANGSA LETTER UIUC"                     nil     )
    (#x016a9a "TANGSA LETTER UIUQ"                     nil     )
    (#x016a9b "TANGSA LETTER UIUX"                     nil     )
    (#x016a9c "TANGSA LETTER MZ"                       nil     )
    (#x016a9d "TANGSA LETTER MC"                       nil     )
    (#x016a9e "TANGSA LETTER MQ"                       nil     )
    (#x016a9f "TANGSA LETTER MX"                       nil     )
    (#x016aa0 "TANGSA LETTER KA"                       nil     )
    (#x016aa1 "TANGSA LETTER KHA"                      nil     )
    (#x016aa2 "TANGSA LETTER GA"                       nil     )
    (#x016aa3 "TANGSA LETTER NGA"                      nil     )
    (#x016aa4 "TANGSA LETTER SA"                       nil     )
    (#x016aa5 "TANGSA LETTER YA"                       nil     )
    (#x016aa6 "TANGSA LETTER WA"                       nil     )
    (#x016aa7 "TANGSA LETTER PA"                       nil     )
    (#x016aa8 "TANGSA LETTER NYA"                      nil     )
    (#x016aa9 "TANGSA LETTER PHA"                      nil     )
    (#x016aaa "TANGSA LETTER BA"                       nil     )
    (#x016aab "TANGSA LETTER MA"                       nil     )
    (#x016aac "TANGSA LETTER NA"                       nil     )
    (#x016aad "TANGSA LETTER HA"                       nil     )
    (#x016aae "TANGSA LETTER LA"                       nil     )
    (#x016aaf "TANGSA LETTER HTA"                      nil     )
    (#x016ab0 "TANGSA LETTER TA"                       nil     )
    (#x016ab1 "TANGSA LETTER DA"                       nil     )
    (#x016ab2 "TANGSA LETTER RA"                       nil     )
    (#x016ab3 "TANGSA LETTER NHA"                      nil     )
    (#x016ab4 "TANGSA LETTER SHA"                      nil     )
    (#x016ab5 "TANGSA LETTER CA"                       nil     )
    (#x016ab6 "TANGSA LETTER TSA"                      nil     )
    (#x016ab7 "TANGSA LETTER GHA"                      nil     )
    (#x016ab8 "TANGSA LETTER HTTA"                     nil     )
    (#x016ab9 "TANGSA LETTER THA"                      nil     )
    (#x016aba "TANGSA LETTER XA"                       nil     )
    (#x016abb "TANGSA LETTER FA"                       nil     )
    (#x016abc "TANGSA LETTER DHA"                      nil     )
    (#x016abd "TANGSA LETTER CHA"                      nil     )
    (#x016abe "TANGSA LETTER ZA"                       nil     )
    (#x016ac0 "TANGSA DIGIT ZERO"                      nil     )
    (#x016ac1 "TANGSA DIGIT ONE"                       nil     )
    (#x016ac2 "TANGSA DIGIT TWO"                       nil     )
    (#x016ac3 "TANGSA DIGIT THREE"                     nil     )
    (#x016ac4 "TANGSA DIGIT FOUR"                      nil     )
    (#x016ac5 "TANGSA DIGIT FIVE"                      nil     )
    (#x016ac6 "TANGSA DIGIT SIX"                       nil     )
    (#x016ac7 "TANGSA DIGIT SEVEN"                     nil     )
    (#x016ac8 "TANGSA DIGIT EIGHT"                     nil     )
    (#x016ac9 "TANGSA DIGIT NINE"                      nil     )
    (#x016ad0 "BASSA VAH LETTER ENNI"                  nil     )
    (#x016ad1 "BASSA VAH LETTER KA"                    nil     )
    (#x016ad2 "BASSA VAH LETTER SE"                    nil     )
    (#x016ad3 "BASSA VAH LETTER FA"                    nil     )
    (#x016ad4 "BASSA VAH LETTER MBE"                   nil     )
    (#x016ad5 "BASSA VAH LETTER YIE"                   nil     )
    (#x016ad6 "BASSA VAH LETTER GAH"                   nil     )
    (#x016ad7 "BASSA VAH LETTER DHII"                  nil     )
    (#x016ad8 "BASSA VAH LETTER KPAH"                  nil     )
    (#x016ad9 "BASSA VAH LETTER JO"                    nil     )
    (#x016ada "BASSA VAH LETTER HWAH"                  nil     )
    (#x016adb "BASSA VAH LETTER WA"                    nil     )
    (#x016adc "BASSA VAH LETTER ZO"                    nil     )
    (#x016add "BASSA VAH LETTER GBU"                   nil     )
    (#x016ade "BASSA VAH LETTER DO"                    nil     )
    (#x016adf "BASSA VAH LETTER CE"                    nil     )
    (#x016ae0 "BASSA VAH LETTER UWU"                   nil     )
    (#x016ae1 "BASSA VAH LETTER TO"                    nil     )
    (#x016ae2 "BASSA VAH LETTER BA"                    nil     )
    (#x016ae3 "BASSA VAH LETTER VU"                    nil     )
    (#x016ae4 "BASSA VAH LETTER YEIN"                  nil     )
    (#x016ae5 "BASSA VAH LETTER PA"                    nil     )
    (#x016ae6 "BASSA VAH LETTER WADDA"                 nil     )
    (#x016ae7 "BASSA VAH LETTER A"                     nil     )
    (#x016ae8 "BASSA VAH LETTER O"                     nil     )
    (#x016ae9 "BASSA VAH LETTER OO"                    nil     )
    (#x016aea "BASSA VAH LETTER U"                     nil     )
    (#x016aeb "BASSA VAH LETTER EE"                    nil     )
    (#x016aec "BASSA VAH LETTER E"                     nil     )
    (#x016aed "BASSA VAH LETTER I"                     nil     )
    (#x016af0 "BASSA VAH COMBINING HIGH TONE"          nil     )
    (#x016af1 "BASSA VAH COMBINING LOW TONE"           nil     )
    (#x016af2 "BASSA VAH COMBINING MID TONE"           nil     )
    (#x016af3 "BASSA VAH COMBINING LOW-MID TONE"       nil     )
    (#x016af4 "BASSA VAH COMBINING HIGH-LOW TONE"      nil     )
    (#x016af5 "BASSA VAH FULL STOP"                    nil     )
    (#x016b00 "PAHAWH HMONG VOWEL KEEB"                nil     )
    (#x016b01 "PAHAWH HMONG VOWEL KEEV"                nil     )
    (#x016b02 "PAHAWH HMONG VOWEL KIB"                 nil     )
    (#x016b03 "PAHAWH HMONG VOWEL KIV"                 nil     )
    (#x016b04 "PAHAWH HMONG VOWEL KAUB"                nil     )
    (#x016b05 "PAHAWH HMONG VOWEL KAUV"                nil     )
    (#x016b06 "PAHAWH HMONG VOWEL KUB"                 nil     )
    (#x016b07 "PAHAWH HMONG VOWEL KUV"                 nil     )
    (#x016b08 "PAHAWH HMONG VOWEL KEB"                 nil     )
    (#x016b09 "PAHAWH HMONG VOWEL KEV"                 nil     )
    (#x016b0a "PAHAWH HMONG VOWEL KAIB"                nil     )
    (#x016b0b "PAHAWH HMONG VOWEL KAIV"                nil     )
    (#x016b0c "PAHAWH HMONG VOWEL KOOB"                nil     )
    (#x016b0d "PAHAWH HMONG VOWEL KOOV"                nil     )
    (#x016b0e "PAHAWH HMONG VOWEL KAWB"                nil     )
    (#x016b0f "PAHAWH HMONG VOWEL KAWV"                nil     )
    (#x016b10 "PAHAWH HMONG VOWEL KUAB"                nil     )
    (#x016b11 "PAHAWH HMONG VOWEL KUAV"                nil     )
    (#x016b12 "PAHAWH HMONG VOWEL KOB"                 nil     )
    (#x016b13 "PAHAWH HMONG VOWEL KOV"                 nil     )
    (#x016b14 "PAHAWH HMONG VOWEL KIAB"                nil     )
    (#x016b15 "PAHAWH HMONG VOWEL KIAV"                nil     )
    (#x016b16 "PAHAWH HMONG VOWEL KAB"                 nil     )
    (#x016b17 "PAHAWH HMONG VOWEL KAV"                 nil     )
    (#x016b18 "PAHAWH HMONG VOWEL KWB"                 nil     )
    (#x016b19 "PAHAWH HMONG VOWEL KWV"                 nil     )
    (#x016b1a "PAHAWH HMONG VOWEL KAAB"                nil     )
    (#x016b1b "PAHAWH HMONG VOWEL KAAV"                nil     )
    (#x016b1c "PAHAWH HMONG CONSONANT VAU"             nil     )
    (#x016b1d "PAHAWH HMONG CONSONANT NTSAU"           nil     )
    (#x016b1e "PAHAWH HMONG CONSONANT LAU"             nil     )
    (#x016b1f "PAHAWH HMONG CONSONANT HAU"             nil     )
    (#x016b20 "PAHAWH HMONG CONSONANT NLAU"            nil     )
    (#x016b21 "PAHAWH HMONG CONSONANT RAU"             nil     )
    (#x016b22 "PAHAWH HMONG CONSONANT NKAU"            nil     )
    (#x016b23 "PAHAWH HMONG CONSONANT QHAU"            nil     )
    (#x016b24 "PAHAWH HMONG CONSONANT YAU"             nil     )
    (#x016b25 "PAHAWH HMONG CONSONANT HLAU"            nil     )
    (#x016b26 "PAHAWH HMONG CONSONANT MAU"             nil     )
    (#x016b27 "PAHAWH HMONG CONSONANT CHAU"            nil     )
    (#x016b28 "PAHAWH HMONG CONSONANT NCHAU"           nil     )
    (#x016b29 "PAHAWH HMONG CONSONANT HNAU"            nil     )
    (#x016b2a "PAHAWH HMONG CONSONANT PLHAU"           nil     )
    (#x016b2b "PAHAWH HMONG CONSONANT NTHAU"           nil     )
    (#x016b2c "PAHAWH HMONG CONSONANT NAU"             nil     )
    (#x016b2d "PAHAWH HMONG CONSONANT AU"              nil     )
    (#x016b2e "PAHAWH HMONG CONSONANT XAU"             nil     )
    (#x016b2f "PAHAWH HMONG CONSONANT CAU"             nil     )
    (#x016b30 "PAHAWH HMONG MARK CIM TUB"              nil     )
    (#x016b31 "PAHAWH HMONG MARK CIM SO"               nil     )
    (#x016b32 "PAHAWH HMONG MARK CIM KES"              nil     )
    (#x016b33 "PAHAWH HMONG MARK CIM KHAV"             nil     )
    (#x016b34 "PAHAWH HMONG MARK CIM SUAM"             nil     )
    (#x016b35 "PAHAWH HMONG MARK CIM HOM"              nil     )
    (#x016b36 "PAHAWH HMONG MARK CIM TAUM"             nil     )
    (#x016b37 "PAHAWH HMONG SIGN VOS THOM"             nil     )
    (#x016b38 "PAHAWH HMONG SIGN VOS TSHAB CEEB"       nil     )
    (#x016b39 "PAHAWH HMONG SIGN CIM CHEEM"            nil     )
    (#x016b3a "PAHAWH HMONG SIGN VOS THIAB"            nil     )
    (#x016b3b "PAHAWH HMONG SIGN VOS FEEM"             nil     )
    (#x016b3c "PAHAWH HMONG SIGN XYEEM NTXIV"          nil     )
    (#x016b3d "PAHAWH HMONG SIGN XYEEM RHO"            nil     )
    (#x016b3e "PAHAWH HMONG SIGN XYEEM TOV"            nil     )
    (#x016b3f "PAHAWH HMONG SIGN XYEEM FAIB"           nil     )
    (#x016b40 "PAHAWH HMONG SIGN VOS SEEV"             nil     )
    (#x016b41 "PAHAWH HMONG SIGN MEEJ SUAB"            nil     )
    (#x016b42 "PAHAWH HMONG SIGN VOS NRUA"             nil     )
    (#x016b43 "PAHAWH HMONG SIGN IB YAM"               nil     )
    (#x016b44 "PAHAWH HMONG SIGN XAUS"                 nil     )
    (#x016b45 "PAHAWH HMONG SIGN CIM TSOV ROG"         nil     )
    (#x016b50 "PAHAWH HMONG DIGIT ZERO"                nil     )
    (#x016b51 "PAHAWH HMONG DIGIT ONE"                 nil     )
    (#x016b52 "PAHAWH HMONG DIGIT TWO"                 nil     )
    (#x016b53 "PAHAWH HMONG DIGIT THREE"               nil     )
    (#x016b54 "PAHAWH HMONG DIGIT FOUR"                nil     )
    (#x016b55 "PAHAWH HMONG DIGIT FIVE"                nil     )
    (#x016b56 "PAHAWH HMONG DIGIT SIX"                 nil     )
    (#x016b57 "PAHAWH HMONG DIGIT SEVEN"               nil     )
    (#x016b58 "PAHAWH HMONG DIGIT EIGHT"               nil     )
    (#x016b59 "PAHAWH HMONG DIGIT NINE"                nil     )
    (#x016b5b "PAHAWH HMONG NUMBER TENS"               nil     )
    (#x016b5c "PAHAWH HMONG NUMBER HUNDREDS"           nil     )
    (#x016b5d "PAHAWH HMONG NUMBER TEN THOUSANDS"      nil     )
    (#x016b5e "PAHAWH HMONG NUMBER MILLIONS"           nil     )
    (#x016b5f "PAHAWH HMONG NUMBER HUNDRED MILLIONS"   nil     )
    (#x016b60 "PAHAWH HMONG NUMBER TEN BILLIONS"       nil     )
    (#x016b61 "PAHAWH HMONG NUMBER TRILLIONS"          nil     )
    (#x016b63 "PAHAWH HMONG SIGN VOS LUB"              nil     )
    (#x016b64 "PAHAWH HMONG SIGN XYOO"                 nil     )
    (#x016b65 "PAHAWH HMONG SIGN HLI"                  nil     )
    (#x016b66 "PAHAWH HMONG SIGN THIRD-STAGE HLI"      nil     )
    (#x016b67 "PAHAWH HMONG SIGN ZWJ THAJ"             nil     )
    (#x016b68 "PAHAWH HMONG SIGN HNUB"                 nil     )
    (#x016b69 "PAHAWH HMONG SIGN NQIG"                 nil     )
    (#x016b6a "PAHAWH HMONG SIGN XIAB"                 nil     )
    (#x016b6b "PAHAWH HMONG SIGN NTUJ"                 nil     )
    (#x016b6c "PAHAWH HMONG SIGN AV"                   nil     )
    (#x016b6d "PAHAWH HMONG SIGN TXHEEJ CEEV"          nil     )
    (#x016b6e "PAHAWH HMONG SIGN MEEJ TSEEB"           nil     )
    (#x016b6f "PAHAWH HMONG SIGN TAU"                  nil     )
    (#x016b70 "PAHAWH HMONG SIGN LOS"                  nil     )
    (#x016b71 "PAHAWH HMONG SIGN MUS"                  nil     )
    (#x016b72 "PAHAWH HMONG SIGN CIM HAIS LUS NTOG NTOG" nil     )
    (#x016b73 "PAHAWH HMONG SIGN CIM CUAM TSHOOJ"      nil     )
    (#x016b74 "PAHAWH HMONG SIGN CIM TXWV"             nil     )
    (#x016b75 "PAHAWH HMONG SIGN CIM TXWV CHWV"        nil     )
    (#x016b76 "PAHAWH HMONG SIGN CIM PUB DAWB"         nil     )
    (#x016b77 "PAHAWH HMONG SIGN CIM NRES TOS"         nil     )
    (#x016b7d "PAHAWH HMONG CLAN SIGN TSHEEJ"          nil     )
    (#x016b7e "PAHAWH HMONG CLAN SIGN YEEG"            nil     )
    (#x016b7f "PAHAWH HMONG CLAN SIGN LIS"             nil     )
    (#x016b80 "PAHAWH HMONG CLAN SIGN LAUJ"            nil     )
    (#x016b81 "PAHAWH HMONG CLAN SIGN XYOOJ"           nil     )
    (#x016b82 "PAHAWH HMONG CLAN SIGN KOO"             nil     )
    (#x016b83 "PAHAWH HMONG CLAN SIGN HAWJ"            nil     )
    (#x016b84 "PAHAWH HMONG CLAN SIGN MUAS"            nil     )
    (#x016b85 "PAHAWH HMONG CLAN SIGN THOJ"            nil     )
    (#x016b86 "PAHAWH HMONG CLAN SIGN TSAB"            nil     )
    (#x016b87 "PAHAWH HMONG CLAN SIGN PHAB"            nil     )
    (#x016b88 "PAHAWH HMONG CLAN SIGN KHAB"            nil     )
    (#x016b89 "PAHAWH HMONG CLAN SIGN HAM"             nil     )
    (#x016b8a "PAHAWH HMONG CLAN SIGN VAJ"             nil     )
    (#x016b8b "PAHAWH HMONG CLAN SIGN FAJ"             nil     )
    (#x016b8c "PAHAWH HMONG CLAN SIGN YAJ"             nil     )
    (#x016b8d "PAHAWH HMONG CLAN SIGN TSWB"            nil     )
    (#x016b8e "PAHAWH HMONG CLAN SIGN KWM"             nil     )
    (#x016b8f "PAHAWH HMONG CLAN SIGN VWJ"             nil     )
    (#x016e40 "MEDEFAIDRIN CAPITAL LETTER M"           nil     )
    (#x016e41 "MEDEFAIDRIN CAPITAL LETTER S"           nil     )
    (#x016e42 "MEDEFAIDRIN CAPITAL LETTER V"           nil     )
    (#x016e43 "MEDEFAIDRIN CAPITAL LETTER W"           nil     )
    (#x016e44 "MEDEFAIDRIN CAPITAL LETTER ATIU"        nil     )
    (#x016e45 "MEDEFAIDRIN CAPITAL LETTER Z"           nil     )
    (#x016e46 "MEDEFAIDRIN CAPITAL LETTER KP"          nil     )
    (#x016e47 "MEDEFAIDRIN CAPITAL LETTER P"           nil     )
    (#x016e48 "MEDEFAIDRIN CAPITAL LETTER T"           nil     )
    (#x016e49 "MEDEFAIDRIN CAPITAL LETTER G"           nil     )
    (#x016e4a "MEDEFAIDRIN CAPITAL LETTER F"           nil     )
    (#x016e4b "MEDEFAIDRIN CAPITAL LETTER I"           nil     )
    (#x016e4c "MEDEFAIDRIN CAPITAL LETTER K"           nil     )
    (#x016e4d "MEDEFAIDRIN CAPITAL LETTER A"           nil     )
    (#x016e4e "MEDEFAIDRIN CAPITAL LETTER J"           nil     )
    (#x016e4f "MEDEFAIDRIN CAPITAL LETTER E"           nil     )
    (#x016e50 "MEDEFAIDRIN CAPITAL LETTER B"           nil     )
    (#x016e51 "MEDEFAIDRIN CAPITAL LETTER C"           nil     )
    (#x016e52 "MEDEFAIDRIN CAPITAL LETTER U"           nil     )
    (#x016e53 "MEDEFAIDRIN CAPITAL LETTER YU"          nil     )
    (#x016e54 "MEDEFAIDRIN CAPITAL LETTER L"           nil     )
    (#x016e55 "MEDEFAIDRIN CAPITAL LETTER Q"           nil     )
    (#x016e56 "MEDEFAIDRIN CAPITAL LETTER HP"          nil     )
    (#x016e57 "MEDEFAIDRIN CAPITAL LETTER NY"          nil     )
    (#x016e58 "MEDEFAIDRIN CAPITAL LETTER X"           nil     )
    (#x016e59 "MEDEFAIDRIN CAPITAL LETTER D"           nil     )
    (#x016e5a "MEDEFAIDRIN CAPITAL LETTER OE"          nil     )
    (#x016e5b "MEDEFAIDRIN CAPITAL LETTER N"           nil     )
    (#x016e5c "MEDEFAIDRIN CAPITAL LETTER R"           nil     )
    (#x016e5d "MEDEFAIDRIN CAPITAL LETTER O"           nil     )
    (#x016e5e "MEDEFAIDRIN CAPITAL LETTER AI"          nil     )
    (#x016e5f "MEDEFAIDRIN CAPITAL LETTER Y"           nil     )
    (#x016e60 "MEDEFAIDRIN SMALL LETTER M"             nil     )
    (#x016e61 "MEDEFAIDRIN SMALL LETTER S"             nil     )
    (#x016e62 "MEDEFAIDRIN SMALL LETTER V"             nil     )
    (#x016e63 "MEDEFAIDRIN SMALL LETTER W"             nil     )
    (#x016e64 "MEDEFAIDRIN SMALL LETTER ATIU"          nil     )
    (#x016e65 "MEDEFAIDRIN SMALL LETTER Z"             nil     )
    (#x016e66 "MEDEFAIDRIN SMALL LETTER KP"            nil     )
    (#x016e67 "MEDEFAIDRIN SMALL LETTER P"             nil     )
    (#x016e68 "MEDEFAIDRIN SMALL LETTER T"             nil     )
    (#x016e69 "MEDEFAIDRIN SMALL LETTER G"             nil     )
    (#x016e6a "MEDEFAIDRIN SMALL LETTER F"             nil     )
    (#x016e6b "MEDEFAIDRIN SMALL LETTER I"             nil     )
    (#x016e6c "MEDEFAIDRIN SMALL LETTER K"             nil     )
    (#x016e6d "MEDEFAIDRIN SMALL LETTER A"             nil     )
    (#x016e6e "MEDEFAIDRIN SMALL LETTER J"             nil     )
    (#x016e6f "MEDEFAIDRIN SMALL LETTER E"             nil     )
    (#x016e70 "MEDEFAIDRIN SMALL LETTER B"             nil     )
    (#x016e71 "MEDEFAIDRIN SMALL LETTER C"             nil     )
    (#x016e72 "MEDEFAIDRIN SMALL LETTER U"             nil     )
    (#x016e73 "MEDEFAIDRIN SMALL LETTER YU"            nil     )
    (#x016e74 "MEDEFAIDRIN SMALL LETTER L"             nil     )
    (#x016e75 "MEDEFAIDRIN SMALL LETTER Q"             nil     )
    (#x016e76 "MEDEFAIDRIN SMALL LETTER HP"            nil     )
    (#x016e77 "MEDEFAIDRIN SMALL LETTER NY"            nil     )
    (#x016e78 "MEDEFAIDRIN SMALL LETTER X"             nil     )
    (#x016e79 "MEDEFAIDRIN SMALL LETTER D"             nil     )
    (#x016e7a "MEDEFAIDRIN SMALL LETTER OE"            nil     )
    (#x016e7b "MEDEFAIDRIN SMALL LETTER N"             nil     )
    (#x016e7c "MEDEFAIDRIN SMALL LETTER R"             nil     )
    (#x016e7d "MEDEFAIDRIN SMALL LETTER O"             nil     )
    (#x016e7e "MEDEFAIDRIN SMALL LETTER AI"            nil     )
    (#x016e7f "MEDEFAIDRIN SMALL LETTER Y"             nil     )
    (#x016e80 "MEDEFAIDRIN DIGIT ZERO"                 nil     )
    (#x016e81 "MEDEFAIDRIN DIGIT ONE"                  nil     )
    (#x016e82 "MEDEFAIDRIN DIGIT TWO"                  nil     )
    (#x016e83 "MEDEFAIDRIN DIGIT THREE"                nil     )
    (#x016e84 "MEDEFAIDRIN DIGIT FOUR"                 nil     )
    (#x016e85 "MEDEFAIDRIN DIGIT FIVE"                 nil     )
    (#x016e86 "MEDEFAIDRIN DIGIT SIX"                  nil     )
    (#x016e87 "MEDEFAIDRIN DIGIT SEVEN"                nil     )
    (#x016e88 "MEDEFAIDRIN DIGIT EIGHT"                nil     )
    (#x016e89 "MEDEFAIDRIN DIGIT NINE"                 nil     )
    (#x016e8a "MEDEFAIDRIN NUMBER TEN"                 nil     )
    (#x016e8b "MEDEFAIDRIN NUMBER ELEVEN"              nil     )
    (#x016e8c "MEDEFAIDRIN NUMBER TWELVE"              nil     )
    (#x016e8d "MEDEFAIDRIN NUMBER THIRTEEN"            nil     )
    (#x016e8e "MEDEFAIDRIN NUMBER FOURTEEN"            nil     )
    (#x016e8f "MEDEFAIDRIN NUMBER FIFTEEN"             nil     )
    (#x016e90 "MEDEFAIDRIN NUMBER SIXTEEN"             nil     )
    (#x016e91 "MEDEFAIDRIN NUMBER SEVENTEEN"           nil     )
    (#x016e92 "MEDEFAIDRIN NUMBER EIGHTEEN"            nil     )
    (#x016e93 "MEDEFAIDRIN NUMBER NINETEEN"            nil     )
    (#x016e94 "MEDEFAIDRIN DIGIT ONE ALTERNATE FORM"   nil     )
    (#x016e95 "MEDEFAIDRIN DIGIT TWO ALTERNATE FORM"   nil     )
    (#x016e96 "MEDEFAIDRIN DIGIT THREE ALTERNATE FORM" nil     )
    (#x016e97 "MEDEFAIDRIN COMMA"                      nil     )
    (#x016e98 "MEDEFAIDRIN FULL STOP"                  nil     )
    (#x016e99 "MEDEFAIDRIN SYMBOL AIVA"                nil     )
    (#x016e9a "MEDEFAIDRIN EXCLAMATION OH"             nil     )
    (#x016f00 "MIAO LETTER PA"                         nil     )
    (#x016f01 "MIAO LETTER BA"                         nil     )
    (#x016f02 "MIAO LETTER YI PA"                      nil     )
    (#x016f03 "MIAO LETTER PLA"                        nil     )
    (#x016f04 "MIAO LETTER MA"                         nil     )
    (#x016f05 "MIAO LETTER MHA"                        nil     )
    (#x016f06 "MIAO LETTER ARCHAIC MA"                 nil     )
    (#x016f07 "MIAO LETTER FA"                         nil     )
    (#x016f08 "MIAO LETTER VA"                         nil     )
    (#x016f09 "MIAO LETTER VFA"                        nil     )
    (#x016f0a "MIAO LETTER TA"                         nil     )
    (#x016f0b "MIAO LETTER DA"                         nil     )
    (#x016f0c "MIAO LETTER YI TTA"                     nil     )
    (#x016f0d "MIAO LETTER YI TA"                      nil     )
    (#x016f0e "MIAO LETTER TTA"                        nil     )
    (#x016f0f "MIAO LETTER DDA"                        nil     )
    (#x016f10 "MIAO LETTER NA"                         nil     )
    (#x016f11 "MIAO LETTER NHA"                        nil     )
    (#x016f12 "MIAO LETTER YI NNA"                     nil     )
    (#x016f13 "MIAO LETTER ARCHAIC NA"                 nil     )
    (#x016f14 "MIAO LETTER NNA"                        nil     )
    (#x016f15 "MIAO LETTER NNHA"                       nil     )
    (#x016f16 "MIAO LETTER LA"                         nil     )
    (#x016f17 "MIAO LETTER LYA"                        nil     )
    (#x016f18 "MIAO LETTER LHA"                        nil     )
    (#x016f19 "MIAO LETTER LHYA"                       nil     )
    (#x016f1a "MIAO LETTER TLHA"                       nil     )
    (#x016f1b "MIAO LETTER DLHA"                       nil     )
    (#x016f1c "MIAO LETTER TLHYA"                      nil     )
    (#x016f1d "MIAO LETTER DLHYA"                      nil     )
    (#x016f1e "MIAO LETTER KA"                         nil     )
    (#x016f1f "MIAO LETTER GA"                         nil     )
    (#x016f20 "MIAO LETTER YI KA"                      nil     )
    (#x016f21 "MIAO LETTER QA"                         nil     )
    (#x016f22 "MIAO LETTER QGA"                        nil     )
    (#x016f23 "MIAO LETTER NGA"                        nil     )
    (#x016f24 "MIAO LETTER NGHA"                       nil     )
    (#x016f25 "MIAO LETTER ARCHAIC NGA"                nil     )
    (#x016f26 "MIAO LETTER HA"                         nil     )
    (#x016f27 "MIAO LETTER XA"                         nil     )
    (#x016f28 "MIAO LETTER GHA"                        nil     )
    (#x016f29 "MIAO LETTER GHHA"                       nil     )
    (#x016f2a "MIAO LETTER TSSA"                       nil     )
    (#x016f2b "MIAO LETTER DZZA"                       nil     )
    (#x016f2c "MIAO LETTER NYA"                        nil     )
    (#x016f2d "MIAO LETTER NYHA"                       nil     )
    (#x016f2e "MIAO LETTER TSHA"                       nil     )
    (#x016f2f "MIAO LETTER DZHA"                       nil     )
    (#x016f30 "MIAO LETTER YI TSHA"                    nil     )
    (#x016f31 "MIAO LETTER YI DZHA"                    nil     )
    (#x016f32 "MIAO LETTER REFORMED TSHA"              nil     )
    (#x016f33 "MIAO LETTER SHA"                        nil     )
    (#x016f34 "MIAO LETTER SSA"                        nil     )
    (#x016f35 "MIAO LETTER ZHA"                        nil     )
    (#x016f36 "MIAO LETTER ZSHA"                       nil     )
    (#x016f37 "MIAO LETTER TSA"                        nil     )
    (#x016f38 "MIAO LETTER DZA"                        nil     )
    (#x016f39 "MIAO LETTER YI TSA"                     nil     )
    (#x016f3a "MIAO LETTER SA"                         nil     )
    (#x016f3b "MIAO LETTER ZA"                         nil     )
    (#x016f3c "MIAO LETTER ZSA"                        nil     )
    (#x016f3d "MIAO LETTER ZZA"                        nil     )
    (#x016f3e "MIAO LETTER ZZSA"                       nil     )
    (#x016f3f "MIAO LETTER ARCHAIC ZZA"                nil     )
    (#x016f40 "MIAO LETTER ZZYA"                       nil     )
    (#x016f41 "MIAO LETTER ZZSYA"                      nil     )
    (#x016f42 "MIAO LETTER WA"                         nil     )
    (#x016f43 "MIAO LETTER AH"                         nil     )
    (#x016f44 "MIAO LETTER HHA"                        nil     )
    (#x016f45 "MIAO LETTER BRI"                        nil     )
    (#x016f46 "MIAO LETTER SYI"                        nil     )
    (#x016f47 "MIAO LETTER DZYI"                       nil     )
    (#x016f48 "MIAO LETTER TE"                         nil     )
    (#x016f49 "MIAO LETTER TSE"                        nil     )
    (#x016f4a "MIAO LETTER RTE"                        nil     )
    (#x016f4f "MIAO SIGN CONSONANT MODIFIER BAR"       nil     )
    (#x016f50 "MIAO LETTER NASALIZATION"               nil     )
    (#x016f51 "MIAO SIGN ASPIRATION"                   nil     )
    (#x016f52 "MIAO SIGN REFORMED VOICING"             nil     )
    (#x016f53 "MIAO SIGN REFORMED ASPIRATION"          nil     )
    (#x016f54 "MIAO VOWEL SIGN A"                      nil     )
    (#x016f55 "MIAO VOWEL SIGN AA"                     nil     )
    (#x016f56 "MIAO VOWEL SIGN AHH"                    nil     )
    (#x016f57 "MIAO VOWEL SIGN AN"                     nil     )
    (#x016f58 "MIAO VOWEL SIGN ANG"                    nil     )
    (#x016f59 "MIAO VOWEL SIGN O"                      nil     )
    (#x016f5a "MIAO VOWEL SIGN OO"                     nil     )
    (#x016f5b "MIAO VOWEL SIGN WO"                     nil     )
    (#x016f5c "MIAO VOWEL SIGN W"                      nil     )
    (#x016f5d "MIAO VOWEL SIGN E"                      nil     )
    (#x016f5e "MIAO VOWEL SIGN EN"                     nil     )
    (#x016f5f "MIAO VOWEL SIGN ENG"                    nil     )
    (#x016f60 "MIAO VOWEL SIGN OEY"                    nil     )
    (#x016f61 "MIAO VOWEL SIGN I"                      nil     )
    (#x016f62 "MIAO VOWEL SIGN IA"                     nil     )
    (#x016f63 "MIAO VOWEL SIGN IAN"                    nil     )
    (#x016f64 "MIAO VOWEL SIGN IANG"                   nil     )
    (#x016f65 "MIAO VOWEL SIGN IO"                     nil     )
    (#x016f66 "MIAO VOWEL SIGN IE"                     nil     )
    (#x016f67 "MIAO VOWEL SIGN II"                     nil     )
    (#x016f68 "MIAO VOWEL SIGN IU"                     nil     )
    (#x016f69 "MIAO VOWEL SIGN ING"                    nil     )
    (#x016f6a "MIAO VOWEL SIGN U"                      nil     )
    (#x016f6b "MIAO VOWEL SIGN UA"                     nil     )
    (#x016f6c "MIAO VOWEL SIGN UAN"                    nil     )
    (#x016f6d "MIAO VOWEL SIGN UANG"                   nil     )
    (#x016f6e "MIAO VOWEL SIGN UU"                     nil     )
    (#x016f6f "MIAO VOWEL SIGN UEI"                    nil     )
    (#x016f70 "MIAO VOWEL SIGN UNG"                    nil     )
    (#x016f71 "MIAO VOWEL SIGN Y"                      nil     )
    (#x016f72 "MIAO VOWEL SIGN YI"                     nil     )
    (#x016f73 "MIAO VOWEL SIGN AE"                     nil     )
    (#x016f74 "MIAO VOWEL SIGN AEE"                    nil     )
    (#x016f75 "MIAO VOWEL SIGN ERR"                    nil     )
    (#x016f76 "MIAO VOWEL SIGN ROUNDED ERR"            nil     )
    (#x016f77 "MIAO VOWEL SIGN ER"                     nil     )
    (#x016f78 "MIAO VOWEL SIGN ROUNDED ER"             nil     )
    (#x016f79 "MIAO VOWEL SIGN AI"                     nil     )
    (#x016f7a "MIAO VOWEL SIGN EI"                     nil     )
    (#x016f7b "MIAO VOWEL SIGN AU"                     nil     )
    (#x016f7c "MIAO VOWEL SIGN OU"                     nil     )
    (#x016f7d "MIAO VOWEL SIGN N"                      nil     )
    (#x016f7e "MIAO VOWEL SIGN NG"                     nil     )
    (#x016f7f "MIAO VOWEL SIGN UOG"                    nil     )
    (#x016f80 "MIAO VOWEL SIGN YUI"                    nil     )
    (#x016f81 "MIAO VOWEL SIGN OG"                     nil     )
    (#x016f82 "MIAO VOWEL SIGN OER"                    nil     )
    (#x016f83 "MIAO VOWEL SIGN VW"                     nil     )
    (#x016f84 "MIAO VOWEL SIGN IG"                     nil     )
    (#x016f85 "MIAO VOWEL SIGN EA"                     nil     )
    (#x016f86 "MIAO VOWEL SIGN IONG"                   nil     )
    (#x016f87 "MIAO VOWEL SIGN UI"                     nil     )
    (#x016f8f "MIAO TONE RIGHT"                        nil     )
    (#x016f90 "MIAO TONE TOP RIGHT"                    nil     )
    (#x016f91 "MIAO TONE ABOVE"                        nil     )
    (#x016f92 "MIAO TONE BELOW"                        nil     )
    (#x016f93 "MIAO LETTER TONE-2"                     nil     )
    (#x016f94 "MIAO LETTER TONE-3"                     nil     )
    (#x016f95 "MIAO LETTER TONE-4"                     nil     )
    (#x016f96 "MIAO LETTER TONE-5"                     nil     )
    (#x016f97 "MIAO LETTER TONE-6"                     nil     )
    (#x016f98 "MIAO LETTER TONE-7"                     nil     )
    (#x016f99 "MIAO LETTER TONE-8"                     nil     )
    (#x016f9a "MIAO LETTER REFORMED TONE-1"            nil     )
    (#x016f9b "MIAO LETTER REFORMED TONE-2"            nil     )
    (#x016f9c "MIAO LETTER REFORMED TONE-4"            nil     )
    (#x016f9d "MIAO LETTER REFORMED TONE-5"            nil     )
    (#x016f9e "MIAO LETTER REFORMED TONE-6"            nil     )
    (#x016f9f "MIAO LETTER REFORMED TONE-8"            nil     )
    (#x016fe0 "TANGUT ITERATION MARK"                  nil     )
    (#x016fe1 "NUSHU ITERATION MARK"                   nil     )
    (#x016fe2 "OLD CHINESE HOOK MARK"                  nil     )
    (#x016fe3 "OLD CHINESE ITERATION MARK"             nil     )
    (#x016fe4 "KHITAN SMALL SCRIPT FILLER"             nil     )
    (#x016ff0 "VIETNAMESE ALTERNATE READING MARK CA"   nil     )
    (#x016ff1 "VIETNAMESE ALTERNATE READING MARK NHAY" nil     )
    (#x018800 "TANGUT COMPONENT-001"                   nil     )
    (#x018801 "TANGUT COMPONENT-002"                   nil     )
    (#x018802 "TANGUT COMPONENT-003"                   nil     )
    (#x018803 "TANGUT COMPONENT-004"                   nil     )
    (#x018804 "TANGUT COMPONENT-005"                   nil     )
    (#x018805 "TANGUT COMPONENT-006"                   nil     )
    (#x018806 "TANGUT COMPONENT-007"                   nil     )
    (#x018807 "TANGUT COMPONENT-008"                   nil     )
    (#x018808 "TANGUT COMPONENT-009"                   nil     )
    (#x018809 "TANGUT COMPONENT-010"                   nil     )
    (#x01880a "TANGUT COMPONENT-011"                   nil     )
    (#x01880b "TANGUT COMPONENT-012"                   nil     )
    (#x01880c "TANGUT COMPONENT-013"                   nil     )
    (#x01880d "TANGUT COMPONENT-014"                   nil     )
    (#x01880e "TANGUT COMPONENT-015"                   nil     )
    (#x01880f "TANGUT COMPONENT-016"                   nil     )
    (#x018810 "TANGUT COMPONENT-017"                   nil     )
    (#x018811 "TANGUT COMPONENT-018"                   nil     )
    (#x018812 "TANGUT COMPONENT-019"                   nil     )
    (#x018813 "TANGUT COMPONENT-020"                   nil     )
    (#x018814 "TANGUT COMPONENT-021"                   nil     )
    (#x018815 "TANGUT COMPONENT-022"                   nil     )
    (#x018816 "TANGUT COMPONENT-023"                   nil     )
    (#x018817 "TANGUT COMPONENT-024"                   nil     )
    (#x018818 "TANGUT COMPONENT-025"                   nil     )
    (#x018819 "TANGUT COMPONENT-026"                   nil     )
    (#x01881a "TANGUT COMPONENT-027"                   nil     )
    (#x01881b "TANGUT COMPONENT-028"                   nil     )
    (#x01881c "TANGUT COMPONENT-029"                   nil     )
    (#x01881d "TANGUT COMPONENT-030"                   nil     )
    (#x01881e "TANGUT COMPONENT-031"                   nil     )
    (#x01881f "TANGUT COMPONENT-032"                   nil     )
    (#x018820 "TANGUT COMPONENT-033"                   nil     )
    (#x018821 "TANGUT COMPONENT-034"                   nil     )
    (#x018822 "TANGUT COMPONENT-035"                   nil     )
    (#x018823 "TANGUT COMPONENT-036"                   nil     )
    (#x018824 "TANGUT COMPONENT-037"                   nil     )
    (#x018825 "TANGUT COMPONENT-038"                   nil     )
    (#x018826 "TANGUT COMPONENT-039"                   nil     )
    (#x018827 "TANGUT COMPONENT-040"                   nil     )
    (#x018828 "TANGUT COMPONENT-041"                   nil     )
    (#x018829 "TANGUT COMPONENT-042"                   nil     )
    (#x01882a "TANGUT COMPONENT-043"                   nil     )
    (#x01882b "TANGUT COMPONENT-044"                   nil     )
    (#x01882c "TANGUT COMPONENT-045"                   nil     )
    (#x01882d "TANGUT COMPONENT-046"                   nil     )
    (#x01882e "TANGUT COMPONENT-047"                   nil     )
    (#x01882f "TANGUT COMPONENT-048"                   nil     )
    (#x018830 "TANGUT COMPONENT-049"                   nil     )
    (#x018831 "TANGUT COMPONENT-050"                   nil     )
    (#x018832 "TANGUT COMPONENT-051"                   nil     )
    (#x018833 "TANGUT COMPONENT-052"                   nil     )
    (#x018834 "TANGUT COMPONENT-053"                   nil     )
    (#x018835 "TANGUT COMPONENT-054"                   nil     )
    (#x018836 "TANGUT COMPONENT-055"                   nil     )
    (#x018837 "TANGUT COMPONENT-056"                   nil     )
    (#x018838 "TANGUT COMPONENT-057"                   nil     )
    (#x018839 "TANGUT COMPONENT-058"                   nil     )
    (#x01883a "TANGUT COMPONENT-059"                   nil     )
    (#x01883b "TANGUT COMPONENT-060"                   nil     )
    (#x01883c "TANGUT COMPONENT-061"                   nil     )
    (#x01883d "TANGUT COMPONENT-062"                   nil     )
    (#x01883e "TANGUT COMPONENT-063"                   nil     )
    (#x01883f "TANGUT COMPONENT-064"                   nil     )
    (#x018840 "TANGUT COMPONENT-065"                   nil     )
    (#x018841 "TANGUT COMPONENT-066"                   nil     )
    (#x018842 "TANGUT COMPONENT-067"                   nil     )
    (#x018843 "TANGUT COMPONENT-068"                   nil     )
    (#x018844 "TANGUT COMPONENT-069"                   nil     )
    (#x018845 "TANGUT COMPONENT-070"                   nil     )
    (#x018846 "TANGUT COMPONENT-071"                   nil     )
    (#x018847 "TANGUT COMPONENT-072"                   nil     )
    (#x018848 "TANGUT COMPONENT-073"                   nil     )
    (#x018849 "TANGUT COMPONENT-074"                   nil     )
    (#x01884a "TANGUT COMPONENT-075"                   nil     )
    (#x01884b "TANGUT COMPONENT-076"                   nil     )
    (#x01884c "TANGUT COMPONENT-077"                   nil     )
    (#x01884d "TANGUT COMPONENT-078"                   nil     )
    (#x01884e "TANGUT COMPONENT-079"                   nil     )
    (#x01884f "TANGUT COMPONENT-080"                   nil     )
    (#x018850 "TANGUT COMPONENT-081"                   nil     )
    (#x018851 "TANGUT COMPONENT-082"                   nil     )
    (#x018852 "TANGUT COMPONENT-083"                   nil     )
    (#x018853 "TANGUT COMPONENT-084"                   nil     )
    (#x018854 "TANGUT COMPONENT-085"                   nil     )
    (#x018855 "TANGUT COMPONENT-086"                   nil     )
    (#x018856 "TANGUT COMPONENT-087"                   nil     )
    (#x018857 "TANGUT COMPONENT-088"                   nil     )
    (#x018858 "TANGUT COMPONENT-089"                   nil     )
    (#x018859 "TANGUT COMPONENT-090"                   nil     )
    (#x01885a "TANGUT COMPONENT-091"                   nil     )
    (#x01885b "TANGUT COMPONENT-092"                   nil     )
    (#x01885c "TANGUT COMPONENT-093"                   nil     )
    (#x01885d "TANGUT COMPONENT-094"                   nil     )
    (#x01885e "TANGUT COMPONENT-095"                   nil     )
    (#x01885f "TANGUT COMPONENT-096"                   nil     )
    (#x018860 "TANGUT COMPONENT-097"                   nil     )
    (#x018861 "TANGUT COMPONENT-098"                   nil     )
    (#x018862 "TANGUT COMPONENT-099"                   nil     )
    (#x018863 "TANGUT COMPONENT-100"                   nil     )
    (#x018864 "TANGUT COMPONENT-101"                   nil     )
    (#x018865 "TANGUT COMPONENT-102"                   nil     )
    (#x018866 "TANGUT COMPONENT-103"                   nil     )
    (#x018867 "TANGUT COMPONENT-104"                   nil     )
    (#x018868 "TANGUT COMPONENT-105"                   nil     )
    (#x018869 "TANGUT COMPONENT-106"                   nil     )
    (#x01886a "TANGUT COMPONENT-107"                   nil     )
    (#x01886b "TANGUT COMPONENT-108"                   nil     )
    (#x01886c "TANGUT COMPONENT-109"                   nil     )
    (#x01886d "TANGUT COMPONENT-110"                   nil     )
    (#x01886e "TANGUT COMPONENT-111"                   nil     )
    (#x01886f "TANGUT COMPONENT-112"                   nil     )
    (#x018870 "TANGUT COMPONENT-113"                   nil     )
    (#x018871 "TANGUT COMPONENT-114"                   nil     )
    (#x018872 "TANGUT COMPONENT-115"                   nil     )
    (#x018873 "TANGUT COMPONENT-116"                   nil     )
    (#x018874 "TANGUT COMPONENT-117"                   nil     )
    (#x018875 "TANGUT COMPONENT-118"                   nil     )
    (#x018876 "TANGUT COMPONENT-119"                   nil     )
    (#x018877 "TANGUT COMPONENT-120"                   nil     )
    (#x018878 "TANGUT COMPONENT-121"                   nil     )
    (#x018879 "TANGUT COMPONENT-122"                   nil     )
    (#x01887a "TANGUT COMPONENT-123"                   nil     )
    (#x01887b "TANGUT COMPONENT-124"                   nil     )
    (#x01887c "TANGUT COMPONENT-125"                   nil     )
    (#x01887d "TANGUT COMPONENT-126"                   nil     )
    (#x01887e "TANGUT COMPONENT-127"                   nil     )
    (#x01887f "TANGUT COMPONENT-128"                   nil     )
    (#x018880 "TANGUT COMPONENT-129"                   nil     )
    (#x018881 "TANGUT COMPONENT-130"                   nil     )
    (#x018882 "TANGUT COMPONENT-131"                   nil     )
    (#x018883 "TANGUT COMPONENT-132"                   nil     )
    (#x018884 "TANGUT COMPONENT-133"                   nil     )
    (#x018885 "TANGUT COMPONENT-134"                   nil     )
    (#x018886 "TANGUT COMPONENT-135"                   nil     )
    (#x018887 "TANGUT COMPONENT-136"                   nil     )
    (#x018888 "TANGUT COMPONENT-137"                   nil     )
    (#x018889 "TANGUT COMPONENT-138"                   nil     )
    (#x01888a "TANGUT COMPONENT-139"                   nil     )
    (#x01888b "TANGUT COMPONENT-140"                   nil     )
    (#x01888c "TANGUT COMPONENT-141"                   nil     )
    (#x01888d "TANGUT COMPONENT-142"                   nil     )
    (#x01888e "TANGUT COMPONENT-143"                   nil     )
    (#x01888f "TANGUT COMPONENT-144"                   nil     )
    (#x018890 "TANGUT COMPONENT-145"                   nil     )
    (#x018891 "TANGUT COMPONENT-146"                   nil     )
    (#x018892 "TANGUT COMPONENT-147"                   nil     )
    (#x018893 "TANGUT COMPONENT-148"                   nil     )
    (#x018894 "TANGUT COMPONENT-149"                   nil     )
    (#x018895 "TANGUT COMPONENT-150"                   nil     )
    (#x018896 "TANGUT COMPONENT-151"                   nil     )
    (#x018897 "TANGUT COMPONENT-152"                   nil     )
    (#x018898 "TANGUT COMPONENT-153"                   nil     )
    (#x018899 "TANGUT COMPONENT-154"                   nil     )
    (#x01889a "TANGUT COMPONENT-155"                   nil     )
    (#x01889b "TANGUT COMPONENT-156"                   nil     )
    (#x01889c "TANGUT COMPONENT-157"                   nil     )
    (#x01889d "TANGUT COMPONENT-158"                   nil     )
    (#x01889e "TANGUT COMPONENT-159"                   nil     )
    (#x01889f "TANGUT COMPONENT-160"                   nil     )
    (#x0188a0 "TANGUT COMPONENT-161"                   nil     )
    (#x0188a1 "TANGUT COMPONENT-162"                   nil     )
    (#x0188a2 "TANGUT COMPONENT-163"                   nil     )
    (#x0188a3 "TANGUT COMPONENT-164"                   nil     )
    (#x0188a4 "TANGUT COMPONENT-165"                   nil     )
    (#x0188a5 "TANGUT COMPONENT-166"                   nil     )
    (#x0188a6 "TANGUT COMPONENT-167"                   nil     )
    (#x0188a7 "TANGUT COMPONENT-168"                   nil     )
    (#x0188a8 "TANGUT COMPONENT-169"                   nil     )
    (#x0188a9 "TANGUT COMPONENT-170"                   nil     )
    (#x0188aa "TANGUT COMPONENT-171"                   nil     )
    (#x0188ab "TANGUT COMPONENT-172"                   nil     )
    (#x0188ac "TANGUT COMPONENT-173"                   nil     )
    (#x0188ad "TANGUT COMPONENT-174"                   nil     )
    (#x0188ae "TANGUT COMPONENT-175"                   nil     )
    (#x0188af "TANGUT COMPONENT-176"                   nil     )
    (#x0188b0 "TANGUT COMPONENT-177"                   nil     )
    (#x0188b1 "TANGUT COMPONENT-178"                   nil     )
    (#x0188b2 "TANGUT COMPONENT-179"                   nil     )
    (#x0188b3 "TANGUT COMPONENT-180"                   nil     )
    (#x0188b4 "TANGUT COMPONENT-181"                   nil     )
    (#x0188b5 "TANGUT COMPONENT-182"                   nil     )
    (#x0188b6 "TANGUT COMPONENT-183"                   nil     )
    (#x0188b7 "TANGUT COMPONENT-184"                   nil     )
    (#x0188b8 "TANGUT COMPONENT-185"                   nil     )
    (#x0188b9 "TANGUT COMPONENT-186"                   nil     )
    (#x0188ba "TANGUT COMPONENT-187"                   nil     )
    (#x0188bb "TANGUT COMPONENT-188"                   nil     )
    (#x0188bc "TANGUT COMPONENT-189"                   nil     )
    (#x0188bd "TANGUT COMPONENT-190"                   nil     )
    (#x0188be "TANGUT COMPONENT-191"                   nil     )
    (#x0188bf "TANGUT COMPONENT-192"                   nil     )
    (#x0188c0 "TANGUT COMPONENT-193"                   nil     )
    (#x0188c1 "TANGUT COMPONENT-194"                   nil     )
    (#x0188c2 "TANGUT COMPONENT-195"                   nil     )
    (#x0188c3 "TANGUT COMPONENT-196"                   nil     )
    (#x0188c4 "TANGUT COMPONENT-197"                   nil     )
    (#x0188c5 "TANGUT COMPONENT-198"                   nil     )
    (#x0188c6 "TANGUT COMPONENT-199"                   nil     )
    (#x0188c7 "TANGUT COMPONENT-200"                   nil     )
    (#x0188c8 "TANGUT COMPONENT-201"                   nil     )
    (#x0188c9 "TANGUT COMPONENT-202"                   nil     )
    (#x0188ca "TANGUT COMPONENT-203"                   nil     )
    (#x0188cb "TANGUT COMPONENT-204"                   nil     )
    (#x0188cc "TANGUT COMPONENT-205"                   nil     )
    (#x0188cd "TANGUT COMPONENT-206"                   nil     )
    (#x0188ce "TANGUT COMPONENT-207"                   nil     )
    (#x0188cf "TANGUT COMPONENT-208"                   nil     )
    (#x0188d0 "TANGUT COMPONENT-209"                   nil     )
    (#x0188d1 "TANGUT COMPONENT-210"                   nil     )
    (#x0188d2 "TANGUT COMPONENT-211"                   nil     )
    (#x0188d3 "TANGUT COMPONENT-212"                   nil     )
    (#x0188d4 "TANGUT COMPONENT-213"                   nil     )
    (#x0188d5 "TANGUT COMPONENT-214"                   nil     )
    (#x0188d6 "TANGUT COMPONENT-215"                   nil     )
    (#x0188d7 "TANGUT COMPONENT-216"                   nil     )
    (#x0188d8 "TANGUT COMPONENT-217"                   nil     )
    (#x0188d9 "TANGUT COMPONENT-218"                   nil     )
    (#x0188da "TANGUT COMPONENT-219"                   nil     )
    (#x0188db "TANGUT COMPONENT-220"                   nil     )
    (#x0188dc "TANGUT COMPONENT-221"                   nil     )
    (#x0188dd "TANGUT COMPONENT-222"                   nil     )
    (#x0188de "TANGUT COMPONENT-223"                   nil     )
    (#x0188df "TANGUT COMPONENT-224"                   nil     )
    (#x0188e0 "TANGUT COMPONENT-225"                   nil     )
    (#x0188e1 "TANGUT COMPONENT-226"                   nil     )
    (#x0188e2 "TANGUT COMPONENT-227"                   nil     )
    (#x0188e3 "TANGUT COMPONENT-228"                   nil     )
    (#x0188e4 "TANGUT COMPONENT-229"                   nil     )
    (#x0188e5 "TANGUT COMPONENT-230"                   nil     )
    (#x0188e6 "TANGUT COMPONENT-231"                   nil     )
    (#x0188e7 "TANGUT COMPONENT-232"                   nil     )
    (#x0188e8 "TANGUT COMPONENT-233"                   nil     )
    (#x0188e9 "TANGUT COMPONENT-234"                   nil     )
    (#x0188ea "TANGUT COMPONENT-235"                   nil     )
    (#x0188eb "TANGUT COMPONENT-236"                   nil     )
    (#x0188ec "TANGUT COMPONENT-237"                   nil     )
    (#x0188ed "TANGUT COMPONENT-238"                   nil     )
    (#x0188ee "TANGUT COMPONENT-239"                   nil     )
    (#x0188ef "TANGUT COMPONENT-240"                   nil     )
    (#x0188f0 "TANGUT COMPONENT-241"                   nil     )
    (#x0188f1 "TANGUT COMPONENT-242"                   nil     )
    (#x0188f2 "TANGUT COMPONENT-243"                   nil     )
    (#x0188f3 "TANGUT COMPONENT-244"                   nil     )
    (#x0188f4 "TANGUT COMPONENT-245"                   nil     )
    (#x0188f5 "TANGUT COMPONENT-246"                   nil     )
    (#x0188f6 "TANGUT COMPONENT-247"                   nil     )
    (#x0188f7 "TANGUT COMPONENT-248"                   nil     )
    (#x0188f8 "TANGUT COMPONENT-249"                   nil     )
    (#x0188f9 "TANGUT COMPONENT-250"                   nil     )
    (#x0188fa "TANGUT COMPONENT-251"                   nil     )
    (#x0188fb "TANGUT COMPONENT-252"                   nil     )
    (#x0188fc "TANGUT COMPONENT-253"                   nil     )
    (#x0188fd "TANGUT COMPONENT-254"                   nil     )
    (#x0188fe "TANGUT COMPONENT-255"                   nil     )
    (#x0188ff "TANGUT COMPONENT-256"                   nil     )
    (#x018900 "TANGUT COMPONENT-257"                   nil     )
    (#x018901 "TANGUT COMPONENT-258"                   nil     )
    (#x018902 "TANGUT COMPONENT-259"                   nil     )
    (#x018903 "TANGUT COMPONENT-260"                   nil     )
    (#x018904 "TANGUT COMPONENT-261"                   nil     )
    (#x018905 "TANGUT COMPONENT-262"                   nil     )
    (#x018906 "TANGUT COMPONENT-263"                   nil     )
    (#x018907 "TANGUT COMPONENT-264"                   nil     )
    (#x018908 "TANGUT COMPONENT-265"                   nil     )
    (#x018909 "TANGUT COMPONENT-266"                   nil     )
    (#x01890a "TANGUT COMPONENT-267"                   nil     )
    (#x01890b "TANGUT COMPONENT-268"                   nil     )
    (#x01890c "TANGUT COMPONENT-269"                   nil     )
    (#x01890d "TANGUT COMPONENT-270"                   nil     )
    (#x01890e "TANGUT COMPONENT-271"                   nil     )
    (#x01890f "TANGUT COMPONENT-272"                   nil     )
    (#x018910 "TANGUT COMPONENT-273"                   nil     )
    (#x018911 "TANGUT COMPONENT-274"                   nil     )
    (#x018912 "TANGUT COMPONENT-275"                   nil     )
    (#x018913 "TANGUT COMPONENT-276"                   nil     )
    (#x018914 "TANGUT COMPONENT-277"                   nil     )
    (#x018915 "TANGUT COMPONENT-278"                   nil     )
    (#x018916 "TANGUT COMPONENT-279"                   nil     )
    (#x018917 "TANGUT COMPONENT-280"                   nil     )
    (#x018918 "TANGUT COMPONENT-281"                   nil     )
    (#x018919 "TANGUT COMPONENT-282"                   nil     )
    (#x01891a "TANGUT COMPONENT-283"                   nil     )
    (#x01891b "TANGUT COMPONENT-284"                   nil     )
    (#x01891c "TANGUT COMPONENT-285"                   nil     )
    (#x01891d "TANGUT COMPONENT-286"                   nil     )
    (#x01891e "TANGUT COMPONENT-287"                   nil     )
    (#x01891f "TANGUT COMPONENT-288"                   nil     )
    (#x018920 "TANGUT COMPONENT-289"                   nil     )
    (#x018921 "TANGUT COMPONENT-290"                   nil     )
    (#x018922 "TANGUT COMPONENT-291"                   nil     )
    (#x018923 "TANGUT COMPONENT-292"                   nil     )
    (#x018924 "TANGUT COMPONENT-293"                   nil     )
    (#x018925 "TANGUT COMPONENT-294"                   nil     )
    (#x018926 "TANGUT COMPONENT-295"                   nil     )
    (#x018927 "TANGUT COMPONENT-296"                   nil     )
    (#x018928 "TANGUT COMPONENT-297"                   nil     )
    (#x018929 "TANGUT COMPONENT-298"                   nil     )
    (#x01892a "TANGUT COMPONENT-299"                   nil     )
    (#x01892b "TANGUT COMPONENT-300"                   nil     )
    (#x01892c "TANGUT COMPONENT-301"                   nil     )
    (#x01892d "TANGUT COMPONENT-302"                   nil     )
    (#x01892e "TANGUT COMPONENT-303"                   nil     )
    (#x01892f "TANGUT COMPONENT-304"                   nil     )
    (#x018930 "TANGUT COMPONENT-305"                   nil     )
    (#x018931 "TANGUT COMPONENT-306"                   nil     )
    (#x018932 "TANGUT COMPONENT-307"                   nil     )
    (#x018933 "TANGUT COMPONENT-308"                   nil     )
    (#x018934 "TANGUT COMPONENT-309"                   nil     )
    (#x018935 "TANGUT COMPONENT-310"                   nil     )
    (#x018936 "TANGUT COMPONENT-311"                   nil     )
    (#x018937 "TANGUT COMPONENT-312"                   nil     )
    (#x018938 "TANGUT COMPONENT-313"                   nil     )
    (#x018939 "TANGUT COMPONENT-314"                   nil     )
    (#x01893a "TANGUT COMPONENT-315"                   nil     )
    (#x01893b "TANGUT COMPONENT-316"                   nil     )
    (#x01893c "TANGUT COMPONENT-317"                   nil     )
    (#x01893d "TANGUT COMPONENT-318"                   nil     )
    (#x01893e "TANGUT COMPONENT-319"                   nil     )
    (#x01893f "TANGUT COMPONENT-320"                   nil     )
    (#x018940 "TANGUT COMPONENT-321"                   nil     )
    (#x018941 "TANGUT COMPONENT-322"                   nil     )
    (#x018942 "TANGUT COMPONENT-323"                   nil     )
    (#x018943 "TANGUT COMPONENT-324"                   nil     )
    (#x018944 "TANGUT COMPONENT-325"                   nil     )
    (#x018945 "TANGUT COMPONENT-326"                   nil     )
    (#x018946 "TANGUT COMPONENT-327"                   nil     )
    (#x018947 "TANGUT COMPONENT-328"                   nil     )
    (#x018948 "TANGUT COMPONENT-329"                   nil     )
    (#x018949 "TANGUT COMPONENT-330"                   nil     )
    (#x01894a "TANGUT COMPONENT-331"                   nil     )
    (#x01894b "TANGUT COMPONENT-332"                   nil     )
    (#x01894c "TANGUT COMPONENT-333"                   nil     )
    (#x01894d "TANGUT COMPONENT-334"                   nil     )
    (#x01894e "TANGUT COMPONENT-335"                   nil     )
    (#x01894f "TANGUT COMPONENT-336"                   nil     )
    (#x018950 "TANGUT COMPONENT-337"                   nil     )
    (#x018951 "TANGUT COMPONENT-338"                   nil     )
    (#x018952 "TANGUT COMPONENT-339"                   nil     )
    (#x018953 "TANGUT COMPONENT-340"                   nil     )
    (#x018954 "TANGUT COMPONENT-341"                   nil     )
    (#x018955 "TANGUT COMPONENT-342"                   nil     )
    (#x018956 "TANGUT COMPONENT-343"                   nil     )
    (#x018957 "TANGUT COMPONENT-344"                   nil     )
    (#x018958 "TANGUT COMPONENT-345"                   nil     )
    (#x018959 "TANGUT COMPONENT-346"                   nil     )
    (#x01895a "TANGUT COMPONENT-347"                   nil     )
    (#x01895b "TANGUT COMPONENT-348"                   nil     )
    (#x01895c "TANGUT COMPONENT-349"                   nil     )
    (#x01895d "TANGUT COMPONENT-350"                   nil     )
    (#x01895e "TANGUT COMPONENT-351"                   nil     )
    (#x01895f "TANGUT COMPONENT-352"                   nil     )
    (#x018960 "TANGUT COMPONENT-353"                   nil     )
    (#x018961 "TANGUT COMPONENT-354"                   nil     )
    (#x018962 "TANGUT COMPONENT-355"                   nil     )
    (#x018963 "TANGUT COMPONENT-356"                   nil     )
    (#x018964 "TANGUT COMPONENT-357"                   nil     )
    (#x018965 "TANGUT COMPONENT-358"                   nil     )
    (#x018966 "TANGUT COMPONENT-359"                   nil     )
    (#x018967 "TANGUT COMPONENT-360"                   nil     )
    (#x018968 "TANGUT COMPONENT-361"                   nil     )
    (#x018969 "TANGUT COMPONENT-362"                   nil     )
    (#x01896a "TANGUT COMPONENT-363"                   nil     )
    (#x01896b "TANGUT COMPONENT-364"                   nil     )
    (#x01896c "TANGUT COMPONENT-365"                   nil     )
    (#x01896d "TANGUT COMPONENT-366"                   nil     )
    (#x01896e "TANGUT COMPONENT-367"                   nil     )
    (#x01896f "TANGUT COMPONENT-368"                   nil     )
    (#x018970 "TANGUT COMPONENT-369"                   nil     )
    (#x018971 "TANGUT COMPONENT-370"                   nil     )
    (#x018972 "TANGUT COMPONENT-371"                   nil     )
    (#x018973 "TANGUT COMPONENT-372"                   nil     )
    (#x018974 "TANGUT COMPONENT-373"                   nil     )
    (#x018975 "TANGUT COMPONENT-374"                   nil     )
    (#x018976 "TANGUT COMPONENT-375"                   nil     )
    (#x018977 "TANGUT COMPONENT-376"                   nil     )
    (#x018978 "TANGUT COMPONENT-377"                   nil     )
    (#x018979 "TANGUT COMPONENT-378"                   nil     )
    (#x01897a "TANGUT COMPONENT-379"                   nil     )
    (#x01897b "TANGUT COMPONENT-380"                   nil     )
    (#x01897c "TANGUT COMPONENT-381"                   nil     )
    (#x01897d "TANGUT COMPONENT-382"                   nil     )
    (#x01897e "TANGUT COMPONENT-383"                   nil     )
    (#x01897f "TANGUT COMPONENT-384"                   nil     )
    (#x018980 "TANGUT COMPONENT-385"                   nil     )
    (#x018981 "TANGUT COMPONENT-386"                   nil     )
    (#x018982 "TANGUT COMPONENT-387"                   nil     )
    (#x018983 "TANGUT COMPONENT-388"                   nil     )
    (#x018984 "TANGUT COMPONENT-389"                   nil     )
    (#x018985 "TANGUT COMPONENT-390"                   nil     )
    (#x018986 "TANGUT COMPONENT-391"                   nil     )
    (#x018987 "TANGUT COMPONENT-392"                   nil     )
    (#x018988 "TANGUT COMPONENT-393"                   nil     )
    (#x018989 "TANGUT COMPONENT-394"                   nil     )
    (#x01898a "TANGUT COMPONENT-395"                   nil     )
    (#x01898b "TANGUT COMPONENT-396"                   nil     )
    (#x01898c "TANGUT COMPONENT-397"                   nil     )
    (#x01898d "TANGUT COMPONENT-398"                   nil     )
    (#x01898e "TANGUT COMPONENT-399"                   nil     )
    (#x01898f "TANGUT COMPONENT-400"                   nil     )
    (#x018990 "TANGUT COMPONENT-401"                   nil     )
    (#x018991 "TANGUT COMPONENT-402"                   nil     )
    (#x018992 "TANGUT COMPONENT-403"                   nil     )
    (#x018993 "TANGUT COMPONENT-404"                   nil     )
    (#x018994 "TANGUT COMPONENT-405"                   nil     )
    (#x018995 "TANGUT COMPONENT-406"                   nil     )
    (#x018996 "TANGUT COMPONENT-407"                   nil     )
    (#x018997 "TANGUT COMPONENT-408"                   nil     )
    (#x018998 "TANGUT COMPONENT-409"                   nil     )
    (#x018999 "TANGUT COMPONENT-410"                   nil     )
    (#x01899a "TANGUT COMPONENT-411"                   nil     )
    (#x01899b "TANGUT COMPONENT-412"                   nil     )
    (#x01899c "TANGUT COMPONENT-413"                   nil     )
    (#x01899d "TANGUT COMPONENT-414"                   nil     )
    (#x01899e "TANGUT COMPONENT-415"                   nil     )
    (#x01899f "TANGUT COMPONENT-416"                   nil     )
    (#x0189a0 "TANGUT COMPONENT-417"                   nil     )
    (#x0189a1 "TANGUT COMPONENT-418"                   nil     )
    (#x0189a2 "TANGUT COMPONENT-419"                   nil     )
    (#x0189a3 "TANGUT COMPONENT-420"                   nil     )
    (#x0189a4 "TANGUT COMPONENT-421"                   nil     )
    (#x0189a5 "TANGUT COMPONENT-422"                   nil     )
    (#x0189a6 "TANGUT COMPONENT-423"                   nil     )
    (#x0189a7 "TANGUT COMPONENT-424"                   nil     )
    (#x0189a8 "TANGUT COMPONENT-425"                   nil     )
    (#x0189a9 "TANGUT COMPONENT-426"                   nil     )
    (#x0189aa "TANGUT COMPONENT-427"                   nil     )
    (#x0189ab "TANGUT COMPONENT-428"                   nil     )
    (#x0189ac "TANGUT COMPONENT-429"                   nil     )
    (#x0189ad "TANGUT COMPONENT-430"                   nil     )
    (#x0189ae "TANGUT COMPONENT-431"                   nil     )
    (#x0189af "TANGUT COMPONENT-432"                   nil     )
    (#x0189b0 "TANGUT COMPONENT-433"                   nil     )
    (#x0189b1 "TANGUT COMPONENT-434"                   nil     )
    (#x0189b2 "TANGUT COMPONENT-435"                   nil     )
    (#x0189b3 "TANGUT COMPONENT-436"                   nil     )
    (#x0189b4 "TANGUT COMPONENT-437"                   nil     )
    (#x0189b5 "TANGUT COMPONENT-438"                   nil     )
    (#x0189b6 "TANGUT COMPONENT-439"                   nil     )
    (#x0189b7 "TANGUT COMPONENT-440"                   nil     )
    (#x0189b8 "TANGUT COMPONENT-441"                   nil     )
    (#x0189b9 "TANGUT COMPONENT-442"                   nil     )
    (#x0189ba "TANGUT COMPONENT-443"                   nil     )
    (#x0189bb "TANGUT COMPONENT-444"                   nil     )
    (#x0189bc "TANGUT COMPONENT-445"                   nil     )
    (#x0189bd "TANGUT COMPONENT-446"                   nil     )
    (#x0189be "TANGUT COMPONENT-447"                   nil     )
    (#x0189bf "TANGUT COMPONENT-448"                   nil     )
    (#x0189c0 "TANGUT COMPONENT-449"                   nil     )
    (#x0189c1 "TANGUT COMPONENT-450"                   nil     )
    (#x0189c2 "TANGUT COMPONENT-451"                   nil     )
    (#x0189c3 "TANGUT COMPONENT-452"                   nil     )
    (#x0189c4 "TANGUT COMPONENT-453"                   nil     )
    (#x0189c5 "TANGUT COMPONENT-454"                   nil     )
    (#x0189c6 "TANGUT COMPONENT-455"                   nil     )
    (#x0189c7 "TANGUT COMPONENT-456"                   nil     )
    (#x0189c8 "TANGUT COMPONENT-457"                   nil     )
    (#x0189c9 "TANGUT COMPONENT-458"                   nil     )
    (#x0189ca "TANGUT COMPONENT-459"                   nil     )
    (#x0189cb "TANGUT COMPONENT-460"                   nil     )
    (#x0189cc "TANGUT COMPONENT-461"                   nil     )
    (#x0189cd "TANGUT COMPONENT-462"                   nil     )
    (#x0189ce "TANGUT COMPONENT-463"                   nil     )
    (#x0189cf "TANGUT COMPONENT-464"                   nil     )
    (#x0189d0 "TANGUT COMPONENT-465"                   nil     )
    (#x0189d1 "TANGUT COMPONENT-466"                   nil     )
    (#x0189d2 "TANGUT COMPONENT-467"                   nil     )
    (#x0189d3 "TANGUT COMPONENT-468"                   nil     )
    (#x0189d4 "TANGUT COMPONENT-469"                   nil     )
    (#x0189d5 "TANGUT COMPONENT-470"                   nil     )
    (#x0189d6 "TANGUT COMPONENT-471"                   nil     )
    (#x0189d7 "TANGUT COMPONENT-472"                   nil     )
    (#x0189d8 "TANGUT COMPONENT-473"                   nil     )
    (#x0189d9 "TANGUT COMPONENT-474"                   nil     )
    (#x0189da "TANGUT COMPONENT-475"                   nil     )
    (#x0189db "TANGUT COMPONENT-476"                   nil     )
    (#x0189dc "TANGUT COMPONENT-477"                   nil     )
    (#x0189dd "TANGUT COMPONENT-478"                   nil     )
    (#x0189de "TANGUT COMPONENT-479"                   nil     )
    (#x0189df "TANGUT COMPONENT-480"                   nil     )
    (#x0189e0 "TANGUT COMPONENT-481"                   nil     )
    (#x0189e1 "TANGUT COMPONENT-482"                   nil     )
    (#x0189e2 "TANGUT COMPONENT-483"                   nil     )
    (#x0189e3 "TANGUT COMPONENT-484"                   nil     )
    (#x0189e4 "TANGUT COMPONENT-485"                   nil     )
    (#x0189e5 "TANGUT COMPONENT-486"                   nil     )
    (#x0189e6 "TANGUT COMPONENT-487"                   nil     )
    (#x0189e7 "TANGUT COMPONENT-488"                   nil     )
    (#x0189e8 "TANGUT COMPONENT-489"                   nil     )
    (#x0189e9 "TANGUT COMPONENT-490"                   nil     )
    (#x0189ea "TANGUT COMPONENT-491"                   nil     )
    (#x0189eb "TANGUT COMPONENT-492"                   nil     )
    (#x0189ec "TANGUT COMPONENT-493"                   nil     )
    (#x0189ed "TANGUT COMPONENT-494"                   nil     )
    (#x0189ee "TANGUT COMPONENT-495"                   nil     )
    (#x0189ef "TANGUT COMPONENT-496"                   nil     )
    (#x0189f0 "TANGUT COMPONENT-497"                   nil     )
    (#x0189f1 "TANGUT COMPONENT-498"                   nil     )
    (#x0189f2 "TANGUT COMPONENT-499"                   nil     )
    (#x0189f3 "TANGUT COMPONENT-500"                   nil     )
    (#x0189f4 "TANGUT COMPONENT-501"                   nil     )
    (#x0189f5 "TANGUT COMPONENT-502"                   nil     )
    (#x0189f6 "TANGUT COMPONENT-503"                   nil     )
    (#x0189f7 "TANGUT COMPONENT-504"                   nil     )
    (#x0189f8 "TANGUT COMPONENT-505"                   nil     )
    (#x0189f9 "TANGUT COMPONENT-506"                   nil     )
    (#x0189fa "TANGUT COMPONENT-507"                   nil     )
    (#x0189fb "TANGUT COMPONENT-508"                   nil     )
    (#x0189fc "TANGUT COMPONENT-509"                   nil     )
    (#x0189fd "TANGUT COMPONENT-510"                   nil     )
    (#x0189fe "TANGUT COMPONENT-511"                   nil     )
    (#x0189ff "TANGUT COMPONENT-512"                   nil     )
    (#x018a00 "TANGUT COMPONENT-513"                   nil     )
    (#x018a01 "TANGUT COMPONENT-514"                   nil     )
    (#x018a02 "TANGUT COMPONENT-515"                   nil     )
    (#x018a03 "TANGUT COMPONENT-516"                   nil     )
    (#x018a04 "TANGUT COMPONENT-517"                   nil     )
    (#x018a05 "TANGUT COMPONENT-518"                   nil     )
    (#x018a06 "TANGUT COMPONENT-519"                   nil     )
    (#x018a07 "TANGUT COMPONENT-520"                   nil     )
    (#x018a08 "TANGUT COMPONENT-521"                   nil     )
    (#x018a09 "TANGUT COMPONENT-522"                   nil     )
    (#x018a0a "TANGUT COMPONENT-523"                   nil     )
    (#x018a0b "TANGUT COMPONENT-524"                   nil     )
    (#x018a0c "TANGUT COMPONENT-525"                   nil     )
    (#x018a0d "TANGUT COMPONENT-526"                   nil     )
    (#x018a0e "TANGUT COMPONENT-527"                   nil     )
    (#x018a0f "TANGUT COMPONENT-528"                   nil     )
    (#x018a10 "TANGUT COMPONENT-529"                   nil     )
    (#x018a11 "TANGUT COMPONENT-530"                   nil     )
    (#x018a12 "TANGUT COMPONENT-531"                   nil     )
    (#x018a13 "TANGUT COMPONENT-532"                   nil     )
    (#x018a14 "TANGUT COMPONENT-533"                   nil     )
    (#x018a15 "TANGUT COMPONENT-534"                   nil     )
    (#x018a16 "TANGUT COMPONENT-535"                   nil     )
    (#x018a17 "TANGUT COMPONENT-536"                   nil     )
    (#x018a18 "TANGUT COMPONENT-537"                   nil     )
    (#x018a19 "TANGUT COMPONENT-538"                   nil     )
    (#x018a1a "TANGUT COMPONENT-539"                   nil     )
    (#x018a1b "TANGUT COMPONENT-540"                   nil     )
    (#x018a1c "TANGUT COMPONENT-541"                   nil     )
    (#x018a1d "TANGUT COMPONENT-542"                   nil     )
    (#x018a1e "TANGUT COMPONENT-543"                   nil     )
    (#x018a1f "TANGUT COMPONENT-544"                   nil     )
    (#x018a20 "TANGUT COMPONENT-545"                   nil     )
    (#x018a21 "TANGUT COMPONENT-546"                   nil     )
    (#x018a22 "TANGUT COMPONENT-547"                   nil     )
    (#x018a23 "TANGUT COMPONENT-548"                   nil     )
    (#x018a24 "TANGUT COMPONENT-549"                   nil     )
    (#x018a25 "TANGUT COMPONENT-550"                   nil     )
    (#x018a26 "TANGUT COMPONENT-551"                   nil     )
    (#x018a27 "TANGUT COMPONENT-552"                   nil     )
    (#x018a28 "TANGUT COMPONENT-553"                   nil     )
    (#x018a29 "TANGUT COMPONENT-554"                   nil     )
    (#x018a2a "TANGUT COMPONENT-555"                   nil     )
    (#x018a2b "TANGUT COMPONENT-556"                   nil     )
    (#x018a2c "TANGUT COMPONENT-557"                   nil     )
    (#x018a2d "TANGUT COMPONENT-558"                   nil     )
    (#x018a2e "TANGUT COMPONENT-559"                   nil     )
    (#x018a2f "TANGUT COMPONENT-560"                   nil     )
    (#x018a30 "TANGUT COMPONENT-561"                   nil     )
    (#x018a31 "TANGUT COMPONENT-562"                   nil     )
    (#x018a32 "TANGUT COMPONENT-563"                   nil     )
    (#x018a33 "TANGUT COMPONENT-564"                   nil     )
    (#x018a34 "TANGUT COMPONENT-565"                   nil     )
    (#x018a35 "TANGUT COMPONENT-566"                   nil     )
    (#x018a36 "TANGUT COMPONENT-567"                   nil     )
    (#x018a37 "TANGUT COMPONENT-568"                   nil     )
    (#x018a38 "TANGUT COMPONENT-569"                   nil     )
    (#x018a39 "TANGUT COMPONENT-570"                   nil     )
    (#x018a3a "TANGUT COMPONENT-571"                   nil     )
    (#x018a3b "TANGUT COMPONENT-572"                   nil     )
    (#x018a3c "TANGUT COMPONENT-573"                   nil     )
    (#x018a3d "TANGUT COMPONENT-574"                   nil     )
    (#x018a3e "TANGUT COMPONENT-575"                   nil     )
    (#x018a3f "TANGUT COMPONENT-576"                   nil     )
    (#x018a40 "TANGUT COMPONENT-577"                   nil     )
    (#x018a41 "TANGUT COMPONENT-578"                   nil     )
    (#x018a42 "TANGUT COMPONENT-579"                   nil     )
    (#x018a43 "TANGUT COMPONENT-580"                   nil     )
    (#x018a44 "TANGUT COMPONENT-581"                   nil     )
    (#x018a45 "TANGUT COMPONENT-582"                   nil     )
    (#x018a46 "TANGUT COMPONENT-583"                   nil     )
    (#x018a47 "TANGUT COMPONENT-584"                   nil     )
    (#x018a48 "TANGUT COMPONENT-585"                   nil     )
    (#x018a49 "TANGUT COMPONENT-586"                   nil     )
    (#x018a4a "TANGUT COMPONENT-587"                   nil     )
    (#x018a4b "TANGUT COMPONENT-588"                   nil     )
    (#x018a4c "TANGUT COMPONENT-589"                   nil     )
    (#x018a4d "TANGUT COMPONENT-590"                   nil     )
    (#x018a4e "TANGUT COMPONENT-591"                   nil     )
    (#x018a4f "TANGUT COMPONENT-592"                   nil     )
    (#x018a50 "TANGUT COMPONENT-593"                   nil     )
    (#x018a51 "TANGUT COMPONENT-594"                   nil     )
    (#x018a52 "TANGUT COMPONENT-595"                   nil     )
    (#x018a53 "TANGUT COMPONENT-596"                   nil     )
    (#x018a54 "TANGUT COMPONENT-597"                   nil     )
    (#x018a55 "TANGUT COMPONENT-598"                   nil     )
    (#x018a56 "TANGUT COMPONENT-599"                   nil     )
    (#x018a57 "TANGUT COMPONENT-600"                   nil     )
    (#x018a58 "TANGUT COMPONENT-601"                   nil     )
    (#x018a59 "TANGUT COMPONENT-602"                   nil     )
    (#x018a5a "TANGUT COMPONENT-603"                   nil     )
    (#x018a5b "TANGUT COMPONENT-604"                   nil     )
    (#x018a5c "TANGUT COMPONENT-605"                   nil     )
    (#x018a5d "TANGUT COMPONENT-606"                   nil     )
    (#x018a5e "TANGUT COMPONENT-607"                   nil     )
    (#x018a5f "TANGUT COMPONENT-608"                   nil     )
    (#x018a60 "TANGUT COMPONENT-609"                   nil     )
    (#x018a61 "TANGUT COMPONENT-610"                   nil     )
    (#x018a62 "TANGUT COMPONENT-611"                   nil     )
    (#x018a63 "TANGUT COMPONENT-612"                   nil     )
    (#x018a64 "TANGUT COMPONENT-613"                   nil     )
    (#x018a65 "TANGUT COMPONENT-614"                   nil     )
    (#x018a66 "TANGUT COMPONENT-615"                   nil     )
    (#x018a67 "TANGUT COMPONENT-616"                   nil     )
    (#x018a68 "TANGUT COMPONENT-617"                   nil     )
    (#x018a69 "TANGUT COMPONENT-618"                   nil     )
    (#x018a6a "TANGUT COMPONENT-619"                   nil     )
    (#x018a6b "TANGUT COMPONENT-620"                   nil     )
    (#x018a6c "TANGUT COMPONENT-621"                   nil     )
    (#x018a6d "TANGUT COMPONENT-622"                   nil     )
    (#x018a6e "TANGUT COMPONENT-623"                   nil     )
    (#x018a6f "TANGUT COMPONENT-624"                   nil     )
    (#x018a70 "TANGUT COMPONENT-625"                   nil     )
    (#x018a71 "TANGUT COMPONENT-626"                   nil     )
    (#x018a72 "TANGUT COMPONENT-627"                   nil     )
    (#x018a73 "TANGUT COMPONENT-628"                   nil     )
    (#x018a74 "TANGUT COMPONENT-629"                   nil     )
    (#x018a75 "TANGUT COMPONENT-630"                   nil     )
    (#x018a76 "TANGUT COMPONENT-631"                   nil     )
    (#x018a77 "TANGUT COMPONENT-632"                   nil     )
    (#x018a78 "TANGUT COMPONENT-633"                   nil     )
    (#x018a79 "TANGUT COMPONENT-634"                   nil     )
    (#x018a7a "TANGUT COMPONENT-635"                   nil     )
    (#x018a7b "TANGUT COMPONENT-636"                   nil     )
    (#x018a7c "TANGUT COMPONENT-637"                   nil     )
    (#x018a7d "TANGUT COMPONENT-638"                   nil     )
    (#x018a7e "TANGUT COMPONENT-639"                   nil     )
    (#x018a7f "TANGUT COMPONENT-640"                   nil     )
    (#x018a80 "TANGUT COMPONENT-641"                   nil     )
    (#x018a81 "TANGUT COMPONENT-642"                   nil     )
    (#x018a82 "TANGUT COMPONENT-643"                   nil     )
    (#x018a83 "TANGUT COMPONENT-644"                   nil     )
    (#x018a84 "TANGUT COMPONENT-645"                   nil     )
    (#x018a85 "TANGUT COMPONENT-646"                   nil     )
    (#x018a86 "TANGUT COMPONENT-647"                   nil     )
    (#x018a87 "TANGUT COMPONENT-648"                   nil     )
    (#x018a88 "TANGUT COMPONENT-649"                   nil     )
    (#x018a89 "TANGUT COMPONENT-650"                   nil     )
    (#x018a8a "TANGUT COMPONENT-651"                   nil     )
    (#x018a8b "TANGUT COMPONENT-652"                   nil     )
    (#x018a8c "TANGUT COMPONENT-653"                   nil     )
    (#x018a8d "TANGUT COMPONENT-654"                   nil     )
    (#x018a8e "TANGUT COMPONENT-655"                   nil     )
    (#x018a8f "TANGUT COMPONENT-656"                   nil     )
    (#x018a90 "TANGUT COMPONENT-657"                   nil     )
    (#x018a91 "TANGUT COMPONENT-658"                   nil     )
    (#x018a92 "TANGUT COMPONENT-659"                   nil     )
    (#x018a93 "TANGUT COMPONENT-660"                   nil     )
    (#x018a94 "TANGUT COMPONENT-661"                   nil     )
    (#x018a95 "TANGUT COMPONENT-662"                   nil     )
    (#x018a96 "TANGUT COMPONENT-663"                   nil     )
    (#x018a97 "TANGUT COMPONENT-664"                   nil     )
    (#x018a98 "TANGUT COMPONENT-665"                   nil     )
    (#x018a99 "TANGUT COMPONENT-666"                   nil     )
    (#x018a9a "TANGUT COMPONENT-667"                   nil     )
    (#x018a9b "TANGUT COMPONENT-668"                   nil     )
    (#x018a9c "TANGUT COMPONENT-669"                   nil     )
    (#x018a9d "TANGUT COMPONENT-670"                   nil     )
    (#x018a9e "TANGUT COMPONENT-671"                   nil     )
    (#x018a9f "TANGUT COMPONENT-672"                   nil     )
    (#x018aa0 "TANGUT COMPONENT-673"                   nil     )
    (#x018aa1 "TANGUT COMPONENT-674"                   nil     )
    (#x018aa2 "TANGUT COMPONENT-675"                   nil     )
    (#x018aa3 "TANGUT COMPONENT-676"                   nil     )
    (#x018aa4 "TANGUT COMPONENT-677"                   nil     )
    (#x018aa5 "TANGUT COMPONENT-678"                   nil     )
    (#x018aa6 "TANGUT COMPONENT-679"                   nil     )
    (#x018aa7 "TANGUT COMPONENT-680"                   nil     )
    (#x018aa8 "TANGUT COMPONENT-681"                   nil     )
    (#x018aa9 "TANGUT COMPONENT-682"                   nil     )
    (#x018aaa "TANGUT COMPONENT-683"                   nil     )
    (#x018aab "TANGUT COMPONENT-684"                   nil     )
    (#x018aac "TANGUT COMPONENT-685"                   nil     )
    (#x018aad "TANGUT COMPONENT-686"                   nil     )
    (#x018aae "TANGUT COMPONENT-687"                   nil     )
    (#x018aaf "TANGUT COMPONENT-688"                   nil     )
    (#x018ab0 "TANGUT COMPONENT-689"                   nil     )
    (#x018ab1 "TANGUT COMPONENT-690"                   nil     )
    (#x018ab2 "TANGUT COMPONENT-691"                   nil     )
    (#x018ab3 "TANGUT COMPONENT-692"                   nil     )
    (#x018ab4 "TANGUT COMPONENT-693"                   nil     )
    (#x018ab5 "TANGUT COMPONENT-694"                   nil     )
    (#x018ab6 "TANGUT COMPONENT-695"                   nil     )
    (#x018ab7 "TANGUT COMPONENT-696"                   nil     )
    (#x018ab8 "TANGUT COMPONENT-697"                   nil     )
    (#x018ab9 "TANGUT COMPONENT-698"                   nil     )
    (#x018aba "TANGUT COMPONENT-699"                   nil     )
    (#x018abb "TANGUT COMPONENT-700"                   nil     )
    (#x018abc "TANGUT COMPONENT-701"                   nil     )
    (#x018abd "TANGUT COMPONENT-702"                   nil     )
    (#x018abe "TANGUT COMPONENT-703"                   nil     )
    (#x018abf "TANGUT COMPONENT-704"                   nil     )
    (#x018ac0 "TANGUT COMPONENT-705"                   nil     )
    (#x018ac1 "TANGUT COMPONENT-706"                   nil     )
    (#x018ac2 "TANGUT COMPONENT-707"                   nil     )
    (#x018ac3 "TANGUT COMPONENT-708"                   nil     )
    (#x018ac4 "TANGUT COMPONENT-709"                   nil     )
    (#x018ac5 "TANGUT COMPONENT-710"                   nil     )
    (#x018ac6 "TANGUT COMPONENT-711"                   nil     )
    (#x018ac7 "TANGUT COMPONENT-712"                   nil     )
    (#x018ac8 "TANGUT COMPONENT-713"                   nil     )
    (#x018ac9 "TANGUT COMPONENT-714"                   nil     )
    (#x018aca "TANGUT COMPONENT-715"                   nil     )
    (#x018acb "TANGUT COMPONENT-716"                   nil     )
    (#x018acc "TANGUT COMPONENT-717"                   nil     )
    (#x018acd "TANGUT COMPONENT-718"                   nil     )
    (#x018ace "TANGUT COMPONENT-719"                   nil     )
    (#x018acf "TANGUT COMPONENT-720"                   nil     )
    (#x018ad0 "TANGUT COMPONENT-721"                   nil     )
    (#x018ad1 "TANGUT COMPONENT-722"                   nil     )
    (#x018ad2 "TANGUT COMPONENT-723"                   nil     )
    (#x018ad3 "TANGUT COMPONENT-724"                   nil     )
    (#x018ad4 "TANGUT COMPONENT-725"                   nil     )
    (#x018ad5 "TANGUT COMPONENT-726"                   nil     )
    (#x018ad6 "TANGUT COMPONENT-727"                   nil     )
    (#x018ad7 "TANGUT COMPONENT-728"                   nil     )
    (#x018ad8 "TANGUT COMPONENT-729"                   nil     )
    (#x018ad9 "TANGUT COMPONENT-730"                   nil     )
    (#x018ada "TANGUT COMPONENT-731"                   nil     )
    (#x018adb "TANGUT COMPONENT-732"                   nil     )
    (#x018adc "TANGUT COMPONENT-733"                   nil     )
    (#x018add "TANGUT COMPONENT-734"                   nil     )
    (#x018ade "TANGUT COMPONENT-735"                   nil     )
    (#x018adf "TANGUT COMPONENT-736"                   nil     )
    (#x018ae0 "TANGUT COMPONENT-737"                   nil     )
    (#x018ae1 "TANGUT COMPONENT-738"                   nil     )
    (#x018ae2 "TANGUT COMPONENT-739"                   nil     )
    (#x018ae3 "TANGUT COMPONENT-740"                   nil     )
    (#x018ae4 "TANGUT COMPONENT-741"                   nil     )
    (#x018ae5 "TANGUT COMPONENT-742"                   nil     )
    (#x018ae6 "TANGUT COMPONENT-743"                   nil     )
    (#x018ae7 "TANGUT COMPONENT-744"                   nil     )
    (#x018ae8 "TANGUT COMPONENT-745"                   nil     )
    (#x018ae9 "TANGUT COMPONENT-746"                   nil     )
    (#x018aea "TANGUT COMPONENT-747"                   nil     )
    (#x018aeb "TANGUT COMPONENT-748"                   nil     )
    (#x018aec "TANGUT COMPONENT-749"                   nil     )
    (#x018aed "TANGUT COMPONENT-750"                   nil     )
    (#x018aee "TANGUT COMPONENT-751"                   nil     )
    (#x018aef "TANGUT COMPONENT-752"                   nil     )
    (#x018af0 "TANGUT COMPONENT-753"                   nil     )
    (#x018af1 "TANGUT COMPONENT-754"                   nil     )
    (#x018af2 "TANGUT COMPONENT-755"                   nil     )
    (#x018af3 "TANGUT COMPONENT-756"                   nil     )
    (#x018af4 "TANGUT COMPONENT-757"                   nil     )
    (#x018af5 "TANGUT COMPONENT-758"                   nil     )
    (#x018af6 "TANGUT COMPONENT-759"                   nil     )
    (#x018af7 "TANGUT COMPONENT-760"                   nil     )
    (#x018af8 "TANGUT COMPONENT-761"                   nil     )
    (#x018af9 "TANGUT COMPONENT-762"                   nil     )
    (#x018afa "TANGUT COMPONENT-763"                   nil     )
    (#x018afb "TANGUT COMPONENT-764"                   nil     )
    (#x018afc "TANGUT COMPONENT-765"                   nil     )
    (#x018afd "TANGUT COMPONENT-766"                   nil     )
    (#x018afe "TANGUT COMPONENT-767"                   nil     )
    (#x018aff "TANGUT COMPONENT-768"                   nil     )
    (#x018b00 "KHITAN SMALL SCRIPT CHARACTER-18B00"    nil     )
    (#x018b01 "KHITAN SMALL SCRIPT CHARACTER-18B01"    nil     )
    (#x018b02 "KHITAN SMALL SCRIPT CHARACTER-18B02"    nil     )
    (#x018b03 "KHITAN SMALL SCRIPT CHARACTER-18B03"    nil     )
    (#x018b04 "KHITAN SMALL SCRIPT CHARACTER-18B04"    nil     )
    (#x018b05 "KHITAN SMALL SCRIPT CHARACTER-18B05"    nil     )
    (#x018b06 "KHITAN SMALL SCRIPT CHARACTER-18B06"    nil     )
    (#x018b07 "KHITAN SMALL SCRIPT CHARACTER-18B07"    nil     )
    (#x018b08 "KHITAN SMALL SCRIPT CHARACTER-18B08"    nil     )
    (#x018b09 "KHITAN SMALL SCRIPT CHARACTER-18B09"    nil     )
    (#x018b0a "KHITAN SMALL SCRIPT CHARACTER-18B0A"    nil     )
    (#x018b0b "KHITAN SMALL SCRIPT CHARACTER-18B0B"    nil     )
    (#x018b0c "KHITAN SMALL SCRIPT CHARACTER-18B0C"    nil     )
    (#x018b0d "KHITAN SMALL SCRIPT CHARACTER-18B0D"    nil     )
    (#x018b0e "KHITAN SMALL SCRIPT CHARACTER-18B0E"    nil     )
    (#x018b0f "KHITAN SMALL SCRIPT CHARACTER-18B0F"    nil     )
    (#x018b10 "KHITAN SMALL SCRIPT CHARACTER-18B10"    nil     )
    (#x018b11 "KHITAN SMALL SCRIPT CHARACTER-18B11"    nil     )
    (#x018b12 "KHITAN SMALL SCRIPT CHARACTER-18B12"    nil     )
    (#x018b13 "KHITAN SMALL SCRIPT CHARACTER-18B13"    nil     )
    (#x018b14 "KHITAN SMALL SCRIPT CHARACTER-18B14"    nil     )
    (#x018b15 "KHITAN SMALL SCRIPT CHARACTER-18B15"    nil     )
    (#x018b16 "KHITAN SMALL SCRIPT CHARACTER-18B16"    nil     )
    (#x018b17 "KHITAN SMALL SCRIPT CHARACTER-18B17"    nil     )
    (#x018b18 "KHITAN SMALL SCRIPT CHARACTER-18B18"    nil     )
    (#x018b19 "KHITAN SMALL SCRIPT CHARACTER-18B19"    nil     )
    (#x018b1a "KHITAN SMALL SCRIPT CHARACTER-18B1A"    nil     )
    (#x018b1b "KHITAN SMALL SCRIPT CHARACTER-18B1B"    nil     )
    (#x018b1c "KHITAN SMALL SCRIPT CHARACTER-18B1C"    nil     )
    (#x018b1d "KHITAN SMALL SCRIPT CHARACTER-18B1D"    nil     )
    (#x018b1e "KHITAN SMALL SCRIPT CHARACTER-18B1E"    nil     )
    (#x018b1f "KHITAN SMALL SCRIPT CHARACTER-18B1F"    nil     )
    (#x018b20 "KHITAN SMALL SCRIPT CHARACTER-18B20"    nil     )
    (#x018b21 "KHITAN SMALL SCRIPT CHARACTER-18B21"    nil     )
    (#x018b22 "KHITAN SMALL SCRIPT CHARACTER-18B22"    nil     )
    (#x018b23 "KHITAN SMALL SCRIPT CHARACTER-18B23"    nil     )
    (#x018b24 "KHITAN SMALL SCRIPT CHARACTER-18B24"    nil     )
    (#x018b25 "KHITAN SMALL SCRIPT CHARACTER-18B25"    nil     )
    (#x018b26 "KHITAN SMALL SCRIPT CHARACTER-18B26"    nil     )
    (#x018b27 "KHITAN SMALL SCRIPT CHARACTER-18B27"    nil     )
    (#x018b28 "KHITAN SMALL SCRIPT CHARACTER-18B28"    nil     )
    (#x018b29 "KHITAN SMALL SCRIPT CHARACTER-18B29"    nil     )
    (#x018b2a "KHITAN SMALL SCRIPT CHARACTER-18B2A"    nil     )
    (#x018b2b "KHITAN SMALL SCRIPT CHARACTER-18B2B"    nil     )
    (#x018b2c "KHITAN SMALL SCRIPT CHARACTER-18B2C"    nil     )
    (#x018b2d "KHITAN SMALL SCRIPT CHARACTER-18B2D"    nil     )
    (#x018b2e "KHITAN SMALL SCRIPT CHARACTER-18B2E"    nil     )
    (#x018b2f "KHITAN SMALL SCRIPT CHARACTER-18B2F"    nil     )
    (#x018b30 "KHITAN SMALL SCRIPT CHARACTER-18B30"    nil     )
    (#x018b31 "KHITAN SMALL SCRIPT CHARACTER-18B31"    nil     )
    (#x018b32 "KHITAN SMALL SCRIPT CHARACTER-18B32"    nil     )
    (#x018b33 "KHITAN SMALL SCRIPT CHARACTER-18B33"    nil     )
    (#x018b34 "KHITAN SMALL SCRIPT CHARACTER-18B34"    nil     )
    (#x018b35 "KHITAN SMALL SCRIPT CHARACTER-18B35"    nil     )
    (#x018b36 "KHITAN SMALL SCRIPT CHARACTER-18B36"    nil     )
    (#x018b37 "KHITAN SMALL SCRIPT CHARACTER-18B37"    nil     )
    (#x018b38 "KHITAN SMALL SCRIPT CHARACTER-18B38"    nil     )
    (#x018b39 "KHITAN SMALL SCRIPT CHARACTER-18B39"    nil     )
    (#x018b3a "KHITAN SMALL SCRIPT CHARACTER-18B3A"    nil     )
    (#x018b3b "KHITAN SMALL SCRIPT CHARACTER-18B3B"    nil     )
    (#x018b3c "KHITAN SMALL SCRIPT CHARACTER-18B3C"    nil     )
    (#x018b3d "KHITAN SMALL SCRIPT CHARACTER-18B3D"    nil     )
    (#x018b3e "KHITAN SMALL SCRIPT CHARACTER-18B3E"    nil     )
    (#x018b3f "KHITAN SMALL SCRIPT CHARACTER-18B3F"    nil     )
    (#x018b40 "KHITAN SMALL SCRIPT CHARACTER-18B40"    nil     )
    (#x018b41 "KHITAN SMALL SCRIPT CHARACTER-18B41"    nil     )
    (#x018b42 "KHITAN SMALL SCRIPT CHARACTER-18B42"    nil     )
    (#x018b43 "KHITAN SMALL SCRIPT CHARACTER-18B43"    nil     )
    (#x018b44 "KHITAN SMALL SCRIPT CHARACTER-18B44"    nil     )
    (#x018b45 "KHITAN SMALL SCRIPT CHARACTER-18B45"    nil     )
    (#x018b46 "KHITAN SMALL SCRIPT CHARACTER-18B46"    nil     )
    (#x018b47 "KHITAN SMALL SCRIPT CHARACTER-18B47"    nil     )
    (#x018b48 "KHITAN SMALL SCRIPT CHARACTER-18B48"    nil     )
    (#x018b49 "KHITAN SMALL SCRIPT CHARACTER-18B49"    nil     )
    (#x018b4a "KHITAN SMALL SCRIPT CHARACTER-18B4A"    nil     )
    (#x018b4b "KHITAN SMALL SCRIPT CHARACTER-18B4B"    nil     )
    (#x018b4c "KHITAN SMALL SCRIPT CHARACTER-18B4C"    nil     )
    (#x018b4d "KHITAN SMALL SCRIPT CHARACTER-18B4D"    nil     )
    (#x018b4e "KHITAN SMALL SCRIPT CHARACTER-18B4E"    nil     )
    (#x018b4f "KHITAN SMALL SCRIPT CHARACTER-18B4F"    nil     )
    (#x018b50 "KHITAN SMALL SCRIPT CHARACTER-18B50"    nil     )
    (#x018b51 "KHITAN SMALL SCRIPT CHARACTER-18B51"    nil     )
    (#x018b52 "KHITAN SMALL SCRIPT CHARACTER-18B52"    nil     )
    (#x018b53 "KHITAN SMALL SCRIPT CHARACTER-18B53"    nil     )
    (#x018b54 "KHITAN SMALL SCRIPT CHARACTER-18B54"    nil     )
    (#x018b55 "KHITAN SMALL SCRIPT CHARACTER-18B55"    nil     )
    (#x018b56 "KHITAN SMALL SCRIPT CHARACTER-18B56"    nil     )
    (#x018b57 "KHITAN SMALL SCRIPT CHARACTER-18B57"    nil     )
    (#x018b58 "KHITAN SMALL SCRIPT CHARACTER-18B58"    nil     )
    (#x018b59 "KHITAN SMALL SCRIPT CHARACTER-18B59"    nil     )
    (#x018b5a "KHITAN SMALL SCRIPT CHARACTER-18B5A"    nil     )
    (#x018b5b "KHITAN SMALL SCRIPT CHARACTER-18B5B"    nil     )
    (#x018b5c "KHITAN SMALL SCRIPT CHARACTER-18B5C"    nil     )
    (#x018b5d "KHITAN SMALL SCRIPT CHARACTER-18B5D"    nil     )
    (#x018b5e "KHITAN SMALL SCRIPT CHARACTER-18B5E"    nil     )
    (#x018b5f "KHITAN SMALL SCRIPT CHARACTER-18B5F"    nil     )
    (#x018b60 "KHITAN SMALL SCRIPT CHARACTER-18B60"    nil     )
    (#x018b61 "KHITAN SMALL SCRIPT CHARACTER-18B61"    nil     )
    (#x018b62 "KHITAN SMALL SCRIPT CHARACTER-18B62"    nil     )
    (#x018b63 "KHITAN SMALL SCRIPT CHARACTER-18B63"    nil     )
    (#x018b64 "KHITAN SMALL SCRIPT CHARACTER-18B64"    nil     )
    (#x018b65 "KHITAN SMALL SCRIPT CHARACTER-18B65"    nil     )
    (#x018b66 "KHITAN SMALL SCRIPT CHARACTER-18B66"    nil     )
    (#x018b67 "KHITAN SMALL SCRIPT CHARACTER-18B67"    nil     )
    (#x018b68 "KHITAN SMALL SCRIPT CHARACTER-18B68"    nil     )
    (#x018b69 "KHITAN SMALL SCRIPT CHARACTER-18B69"    nil     )
    (#x018b6a "KHITAN SMALL SCRIPT CHARACTER-18B6A"    nil     )
    (#x018b6b "KHITAN SMALL SCRIPT CHARACTER-18B6B"    nil     )
    (#x018b6c "KHITAN SMALL SCRIPT CHARACTER-18B6C"    nil     )
    (#x018b6d "KHITAN SMALL SCRIPT CHARACTER-18B6D"    nil     )
    (#x018b6e "KHITAN SMALL SCRIPT CHARACTER-18B6E"    nil     )
    (#x018b6f "KHITAN SMALL SCRIPT CHARACTER-18B6F"    nil     )
    (#x018b70 "KHITAN SMALL SCRIPT CHARACTER-18B70"    nil     )
    (#x018b71 "KHITAN SMALL SCRIPT CHARACTER-18B71"    nil     )
    (#x018b72 "KHITAN SMALL SCRIPT CHARACTER-18B72"    nil     )
    (#x018b73 "KHITAN SMALL SCRIPT CHARACTER-18B73"    nil     )
    (#x018b74 "KHITAN SMALL SCRIPT CHARACTER-18B74"    nil     )
    (#x018b75 "KHITAN SMALL SCRIPT CHARACTER-18B75"    nil     )
    (#x018b76 "KHITAN SMALL SCRIPT CHARACTER-18B76"    nil     )
    (#x018b77 "KHITAN SMALL SCRIPT CHARACTER-18B77"    nil     )
    (#x018b78 "KHITAN SMALL SCRIPT CHARACTER-18B78"    nil     )
    (#x018b79 "KHITAN SMALL SCRIPT CHARACTER-18B79"    nil     )
    (#x018b7a "KHITAN SMALL SCRIPT CHARACTER-18B7A"    nil     )
    (#x018b7b "KHITAN SMALL SCRIPT CHARACTER-18B7B"    nil     )
    (#x018b7c "KHITAN SMALL SCRIPT CHARACTER-18B7C"    nil     )
    (#x018b7d "KHITAN SMALL SCRIPT CHARACTER-18B7D"    nil     )
    (#x018b7e "KHITAN SMALL SCRIPT CHARACTER-18B7E"    nil     )
    (#x018b7f "KHITAN SMALL SCRIPT CHARACTER-18B7F"    nil     )
    (#x018b80 "KHITAN SMALL SCRIPT CHARACTER-18B80"    nil     )
    (#x018b81 "KHITAN SMALL SCRIPT CHARACTER-18B81"    nil     )
    (#x018b82 "KHITAN SMALL SCRIPT CHARACTER-18B82"    nil     )
    (#x018b83 "KHITAN SMALL SCRIPT CHARACTER-18B83"    nil     )
    (#x018b84 "KHITAN SMALL SCRIPT CHARACTER-18B84"    nil     )
    (#x018b85 "KHITAN SMALL SCRIPT CHARACTER-18B85"    nil     )
    (#x018b86 "KHITAN SMALL SCRIPT CHARACTER-18B86"    nil     )
    (#x018b87 "KHITAN SMALL SCRIPT CHARACTER-18B87"    nil     )
    (#x018b88 "KHITAN SMALL SCRIPT CHARACTER-18B88"    nil     )
    (#x018b89 "KHITAN SMALL SCRIPT CHARACTER-18B89"    nil     )
    (#x018b8a "KHITAN SMALL SCRIPT CHARACTER-18B8A"    nil     )
    (#x018b8b "KHITAN SMALL SCRIPT CHARACTER-18B8B"    nil     )
    (#x018b8c "KHITAN SMALL SCRIPT CHARACTER-18B8C"    nil     )
    (#x018b8d "KHITAN SMALL SCRIPT CHARACTER-18B8D"    nil     )
    (#x018b8e "KHITAN SMALL SCRIPT CHARACTER-18B8E"    nil     )
    (#x018b8f "KHITAN SMALL SCRIPT CHARACTER-18B8F"    nil     )
    (#x018b90 "KHITAN SMALL SCRIPT CHARACTER-18B90"    nil     )
    (#x018b91 "KHITAN SMALL SCRIPT CHARACTER-18B91"    nil     )
    (#x018b92 "KHITAN SMALL SCRIPT CHARACTER-18B92"    nil     )
    (#x018b93 "KHITAN SMALL SCRIPT CHARACTER-18B93"    nil     )
    (#x018b94 "KHITAN SMALL SCRIPT CHARACTER-18B94"    nil     )
    (#x018b95 "KHITAN SMALL SCRIPT CHARACTER-18B95"    nil     )
    (#x018b96 "KHITAN SMALL SCRIPT CHARACTER-18B96"    nil     )
    (#x018b97 "KHITAN SMALL SCRIPT CHARACTER-18B97"    nil     )
    (#x018b98 "KHITAN SMALL SCRIPT CHARACTER-18B98"    nil     )
    (#x018b99 "KHITAN SMALL SCRIPT CHARACTER-18B99"    nil     )
    (#x018b9a "KHITAN SMALL SCRIPT CHARACTER-18B9A"    nil     )
    (#x018b9b "KHITAN SMALL SCRIPT CHARACTER-18B9B"    nil     )
    (#x018b9c "KHITAN SMALL SCRIPT CHARACTER-18B9C"    nil     )
    (#x018b9d "KHITAN SMALL SCRIPT CHARACTER-18B9D"    nil     )
    (#x018b9e "KHITAN SMALL SCRIPT CHARACTER-18B9E"    nil     )
    (#x018b9f "KHITAN SMALL SCRIPT CHARACTER-18B9F"    nil     )
    (#x018ba0 "KHITAN SMALL SCRIPT CHARACTER-18BA0"    nil     )
    (#x018ba1 "KHITAN SMALL SCRIPT CHARACTER-18BA1"    nil     )
    (#x018ba2 "KHITAN SMALL SCRIPT CHARACTER-18BA2"    nil     )
    (#x018ba3 "KHITAN SMALL SCRIPT CHARACTER-18BA3"    nil     )
    (#x018ba4 "KHITAN SMALL SCRIPT CHARACTER-18BA4"    nil     )
    (#x018ba5 "KHITAN SMALL SCRIPT CHARACTER-18BA5"    nil     )
    (#x018ba6 "KHITAN SMALL SCRIPT CHARACTER-18BA6"    nil     )
    (#x018ba7 "KHITAN SMALL SCRIPT CHARACTER-18BA7"    nil     )
    (#x018ba8 "KHITAN SMALL SCRIPT CHARACTER-18BA8"    nil     )
    (#x018ba9 "KHITAN SMALL SCRIPT CHARACTER-18BA9"    nil     )
    (#x018baa "KHITAN SMALL SCRIPT CHARACTER-18BAA"    nil     )
    (#x018bab "KHITAN SMALL SCRIPT CHARACTER-18BAB"    nil     )
    (#x018bac "KHITAN SMALL SCRIPT CHARACTER-18BAC"    nil     )
    (#x018bad "KHITAN SMALL SCRIPT CHARACTER-18BAD"    nil     )
    (#x018bae "KHITAN SMALL SCRIPT CHARACTER-18BAE"    nil     )
    (#x018baf "KHITAN SMALL SCRIPT CHARACTER-18BAF"    nil     )
    (#x018bb0 "KHITAN SMALL SCRIPT CHARACTER-18BB0"    nil     )
    (#x018bb1 "KHITAN SMALL SCRIPT CHARACTER-18BB1"    nil     )
    (#x018bb2 "KHITAN SMALL SCRIPT CHARACTER-18BB2"    nil     )
    (#x018bb3 "KHITAN SMALL SCRIPT CHARACTER-18BB3"    nil     )
    (#x018bb4 "KHITAN SMALL SCRIPT CHARACTER-18BB4"    nil     )
    (#x018bb5 "KHITAN SMALL SCRIPT CHARACTER-18BB5"    nil     )
    (#x018bb6 "KHITAN SMALL SCRIPT CHARACTER-18BB6"    nil     )
    (#x018bb7 "KHITAN SMALL SCRIPT CHARACTER-18BB7"    nil     )
    (#x018bb8 "KHITAN SMALL SCRIPT CHARACTER-18BB8"    nil     )
    (#x018bb9 "KHITAN SMALL SCRIPT CHARACTER-18BB9"    nil     )
    (#x018bba "KHITAN SMALL SCRIPT CHARACTER-18BBA"    nil     )
    (#x018bbb "KHITAN SMALL SCRIPT CHARACTER-18BBB"    nil     )
    (#x018bbc "KHITAN SMALL SCRIPT CHARACTER-18BBC"    nil     )
    (#x018bbd "KHITAN SMALL SCRIPT CHARACTER-18BBD"    nil     )
    (#x018bbe "KHITAN SMALL SCRIPT CHARACTER-18BBE"    nil     )
    (#x018bbf "KHITAN SMALL SCRIPT CHARACTER-18BBF"    nil     )
    (#x018bc0 "KHITAN SMALL SCRIPT CHARACTER-18BC0"    nil     )
    (#x018bc1 "KHITAN SMALL SCRIPT CHARACTER-18BC1"    nil     )
    (#x018bc2 "KHITAN SMALL SCRIPT CHARACTER-18BC2"    nil     )
    (#x018bc3 "KHITAN SMALL SCRIPT CHARACTER-18BC3"    nil     )
    (#x018bc4 "KHITAN SMALL SCRIPT CHARACTER-18BC4"    nil     )
    (#x018bc5 "KHITAN SMALL SCRIPT CHARACTER-18BC5"    nil     )
    (#x018bc6 "KHITAN SMALL SCRIPT CHARACTER-18BC6"    nil     )
    (#x018bc7 "KHITAN SMALL SCRIPT CHARACTER-18BC7"    nil     )
    (#x018bc8 "KHITAN SMALL SCRIPT CHARACTER-18BC8"    nil     )
    (#x018bc9 "KHITAN SMALL SCRIPT CHARACTER-18BC9"    nil     )
    (#x018bca "KHITAN SMALL SCRIPT CHARACTER-18BCA"    nil     )
    (#x018bcb "KHITAN SMALL SCRIPT CHARACTER-18BCB"    nil     )
    (#x018bcc "KHITAN SMALL SCRIPT CHARACTER-18BCC"    nil     )
    (#x018bcd "KHITAN SMALL SCRIPT CHARACTER-18BCD"    nil     )
    (#x018bce "KHITAN SMALL SCRIPT CHARACTER-18BCE"    nil     )
    (#x018bcf "KHITAN SMALL SCRIPT CHARACTER-18BCF"    nil     )
    (#x018bd0 "KHITAN SMALL SCRIPT CHARACTER-18BD0"    nil     )
    (#x018bd1 "KHITAN SMALL SCRIPT CHARACTER-18BD1"    nil     )
    (#x018bd2 "KHITAN SMALL SCRIPT CHARACTER-18BD2"    nil     )
    (#x018bd3 "KHITAN SMALL SCRIPT CHARACTER-18BD3"    nil     )
    (#x018bd4 "KHITAN SMALL SCRIPT CHARACTER-18BD4"    nil     )
    (#x018bd5 "KHITAN SMALL SCRIPT CHARACTER-18BD5"    nil     )
    (#x018bd6 "KHITAN SMALL SCRIPT CHARACTER-18BD6"    nil     )
    (#x018bd7 "KHITAN SMALL SCRIPT CHARACTER-18BD7"    nil     )
    (#x018bd8 "KHITAN SMALL SCRIPT CHARACTER-18BD8"    nil     )
    (#x018bd9 "KHITAN SMALL SCRIPT CHARACTER-18BD9"    nil     )
    (#x018bda "KHITAN SMALL SCRIPT CHARACTER-18BDA"    nil     )
    (#x018bdb "KHITAN SMALL SCRIPT CHARACTER-18BDB"    nil     )
    (#x018bdc "KHITAN SMALL SCRIPT CHARACTER-18BDC"    nil     )
    (#x018bdd "KHITAN SMALL SCRIPT CHARACTER-18BDD"    nil     )
    (#x018bde "KHITAN SMALL SCRIPT CHARACTER-18BDE"    nil     )
    (#x018bdf "KHITAN SMALL SCRIPT CHARACTER-18BDF"    nil     )
    (#x018be0 "KHITAN SMALL SCRIPT CHARACTER-18BE0"    nil     )
    (#x018be1 "KHITAN SMALL SCRIPT CHARACTER-18BE1"    nil     )
    (#x018be2 "KHITAN SMALL SCRIPT CHARACTER-18BE2"    nil     )
    (#x018be3 "KHITAN SMALL SCRIPT CHARACTER-18BE3"    nil     )
    (#x018be4 "KHITAN SMALL SCRIPT CHARACTER-18BE4"    nil     )
    (#x018be5 "KHITAN SMALL SCRIPT CHARACTER-18BE5"    nil     )
    (#x018be6 "KHITAN SMALL SCRIPT CHARACTER-18BE6"    nil     )
    (#x018be7 "KHITAN SMALL SCRIPT CHARACTER-18BE7"    nil     )
    (#x018be8 "KHITAN SMALL SCRIPT CHARACTER-18BE8"    nil     )
    (#x018be9 "KHITAN SMALL SCRIPT CHARACTER-18BE9"    nil     )
    (#x018bea "KHITAN SMALL SCRIPT CHARACTER-18BEA"    nil     )
    (#x018beb "KHITAN SMALL SCRIPT CHARACTER-18BEB"    nil     )
    (#x018bec "KHITAN SMALL SCRIPT CHARACTER-18BEC"    nil     )
    (#x018bed "KHITAN SMALL SCRIPT CHARACTER-18BED"    nil     )
    (#x018bee "KHITAN SMALL SCRIPT CHARACTER-18BEE"    nil     )
    (#x018bef "KHITAN SMALL SCRIPT CHARACTER-18BEF"    nil     )
    (#x018bf0 "KHITAN SMALL SCRIPT CHARACTER-18BF0"    nil     )
    (#x018bf1 "KHITAN SMALL SCRIPT CHARACTER-18BF1"    nil     )
    (#x018bf2 "KHITAN SMALL SCRIPT CHARACTER-18BF2"    nil     )
    (#x018bf3 "KHITAN SMALL SCRIPT CHARACTER-18BF3"    nil     )
    (#x018bf4 "KHITAN SMALL SCRIPT CHARACTER-18BF4"    nil     )
    (#x018bf5 "KHITAN SMALL SCRIPT CHARACTER-18BF5"    nil     )
    (#x018bf6 "KHITAN SMALL SCRIPT CHARACTER-18BF6"    nil     )
    (#x018bf7 "KHITAN SMALL SCRIPT CHARACTER-18BF7"    nil     )
    (#x018bf8 "KHITAN SMALL SCRIPT CHARACTER-18BF8"    nil     )
    (#x018bf9 "KHITAN SMALL SCRIPT CHARACTER-18BF9"    nil     )
    (#x018bfa "KHITAN SMALL SCRIPT CHARACTER-18BFA"    nil     )
    (#x018bfb "KHITAN SMALL SCRIPT CHARACTER-18BFB"    nil     )
    (#x018bfc "KHITAN SMALL SCRIPT CHARACTER-18BFC"    nil     )
    (#x018bfd "KHITAN SMALL SCRIPT CHARACTER-18BFD"    nil     )
    (#x018bfe "KHITAN SMALL SCRIPT CHARACTER-18BFE"    nil     )
    (#x018bff "KHITAN SMALL SCRIPT CHARACTER-18BFF"    nil     )
    (#x018c00 "KHITAN SMALL SCRIPT CHARACTER-18C00"    nil     )
    (#x018c01 "KHITAN SMALL SCRIPT CHARACTER-18C01"    nil     )
    (#x018c02 "KHITAN SMALL SCRIPT CHARACTER-18C02"    nil     )
    (#x018c03 "KHITAN SMALL SCRIPT CHARACTER-18C03"    nil     )
    (#x018c04 "KHITAN SMALL SCRIPT CHARACTER-18C04"    nil     )
    (#x018c05 "KHITAN SMALL SCRIPT CHARACTER-18C05"    nil     )
    (#x018c06 "KHITAN SMALL SCRIPT CHARACTER-18C06"    nil     )
    (#x018c07 "KHITAN SMALL SCRIPT CHARACTER-18C07"    nil     )
    (#x018c08 "KHITAN SMALL SCRIPT CHARACTER-18C08"    nil     )
    (#x018c09 "KHITAN SMALL SCRIPT CHARACTER-18C09"    nil     )
    (#x018c0a "KHITAN SMALL SCRIPT CHARACTER-18C0A"    nil     )
    (#x018c0b "KHITAN SMALL SCRIPT CHARACTER-18C0B"    nil     )
    (#x018c0c "KHITAN SMALL SCRIPT CHARACTER-18C0C"    nil     )
    (#x018c0d "KHITAN SMALL SCRIPT CHARACTER-18C0D"    nil     )
    (#x018c0e "KHITAN SMALL SCRIPT CHARACTER-18C0E"    nil     )
    (#x018c0f "KHITAN SMALL SCRIPT CHARACTER-18C0F"    nil     )
    (#x018c10 "KHITAN SMALL SCRIPT CHARACTER-18C10"    nil     )
    (#x018c11 "KHITAN SMALL SCRIPT CHARACTER-18C11"    nil     )
    (#x018c12 "KHITAN SMALL SCRIPT CHARACTER-18C12"    nil     )
    (#x018c13 "KHITAN SMALL SCRIPT CHARACTER-18C13"    nil     )
    (#x018c14 "KHITAN SMALL SCRIPT CHARACTER-18C14"    nil     )
    (#x018c15 "KHITAN SMALL SCRIPT CHARACTER-18C15"    nil     )
    (#x018c16 "KHITAN SMALL SCRIPT CHARACTER-18C16"    nil     )
    (#x018c17 "KHITAN SMALL SCRIPT CHARACTER-18C17"    nil     )
    (#x018c18 "KHITAN SMALL SCRIPT CHARACTER-18C18"    nil     )
    (#x018c19 "KHITAN SMALL SCRIPT CHARACTER-18C19"    nil     )
    (#x018c1a "KHITAN SMALL SCRIPT CHARACTER-18C1A"    nil     )
    (#x018c1b "KHITAN SMALL SCRIPT CHARACTER-18C1B"    nil     )
    (#x018c1c "KHITAN SMALL SCRIPT CHARACTER-18C1C"    nil     )
    (#x018c1d "KHITAN SMALL SCRIPT CHARACTER-18C1D"    nil     )
    (#x018c1e "KHITAN SMALL SCRIPT CHARACTER-18C1E"    nil     )
    (#x018c1f "KHITAN SMALL SCRIPT CHARACTER-18C1F"    nil     )
    (#x018c20 "KHITAN SMALL SCRIPT CHARACTER-18C20"    nil     )
    (#x018c21 "KHITAN SMALL SCRIPT CHARACTER-18C21"    nil     )
    (#x018c22 "KHITAN SMALL SCRIPT CHARACTER-18C22"    nil     )
    (#x018c23 "KHITAN SMALL SCRIPT CHARACTER-18C23"    nil     )
    (#x018c24 "KHITAN SMALL SCRIPT CHARACTER-18C24"    nil     )
    (#x018c25 "KHITAN SMALL SCRIPT CHARACTER-18C25"    nil     )
    (#x018c26 "KHITAN SMALL SCRIPT CHARACTER-18C26"    nil     )
    (#x018c27 "KHITAN SMALL SCRIPT CHARACTER-18C27"    nil     )
    (#x018c28 "KHITAN SMALL SCRIPT CHARACTER-18C28"    nil     )
    (#x018c29 "KHITAN SMALL SCRIPT CHARACTER-18C29"    nil     )
    (#x018c2a "KHITAN SMALL SCRIPT CHARACTER-18C2A"    nil     )
    (#x018c2b "KHITAN SMALL SCRIPT CHARACTER-18C2B"    nil     )
    (#x018c2c "KHITAN SMALL SCRIPT CHARACTER-18C2C"    nil     )
    (#x018c2d "KHITAN SMALL SCRIPT CHARACTER-18C2D"    nil     )
    (#x018c2e "KHITAN SMALL SCRIPT CHARACTER-18C2E"    nil     )
    (#x018c2f "KHITAN SMALL SCRIPT CHARACTER-18C2F"    nil     )
    (#x018c30 "KHITAN SMALL SCRIPT CHARACTER-18C30"    nil     )
    (#x018c31 "KHITAN SMALL SCRIPT CHARACTER-18C31"    nil     )
    (#x018c32 "KHITAN SMALL SCRIPT CHARACTER-18C32"    nil     )
    (#x018c33 "KHITAN SMALL SCRIPT CHARACTER-18C33"    nil     )
    (#x018c34 "KHITAN SMALL SCRIPT CHARACTER-18C34"    nil     )
    (#x018c35 "KHITAN SMALL SCRIPT CHARACTER-18C35"    nil     )
    (#x018c36 "KHITAN SMALL SCRIPT CHARACTER-18C36"    nil     )
    (#x018c37 "KHITAN SMALL SCRIPT CHARACTER-18C37"    nil     )
    (#x018c38 "KHITAN SMALL SCRIPT CHARACTER-18C38"    nil     )
    (#x018c39 "KHITAN SMALL SCRIPT CHARACTER-18C39"    nil     )
    (#x018c3a "KHITAN SMALL SCRIPT CHARACTER-18C3A"    nil     )
    (#x018c3b "KHITAN SMALL SCRIPT CHARACTER-18C3B"    nil     )
    (#x018c3c "KHITAN SMALL SCRIPT CHARACTER-18C3C"    nil     )
    (#x018c3d "KHITAN SMALL SCRIPT CHARACTER-18C3D"    nil     )
    (#x018c3e "KHITAN SMALL SCRIPT CHARACTER-18C3E"    nil     )
    (#x018c3f "KHITAN SMALL SCRIPT CHARACTER-18C3F"    nil     )
    (#x018c40 "KHITAN SMALL SCRIPT CHARACTER-18C40"    nil     )
    (#x018c41 "KHITAN SMALL SCRIPT CHARACTER-18C41"    nil     )
    (#x018c42 "KHITAN SMALL SCRIPT CHARACTER-18C42"    nil     )
    (#x018c43 "KHITAN SMALL SCRIPT CHARACTER-18C43"    nil     )
    (#x018c44 "KHITAN SMALL SCRIPT CHARACTER-18C44"    nil     )
    (#x018c45 "KHITAN SMALL SCRIPT CHARACTER-18C45"    nil     )
    (#x018c46 "KHITAN SMALL SCRIPT CHARACTER-18C46"    nil     )
    (#x018c47 "KHITAN SMALL SCRIPT CHARACTER-18C47"    nil     )
    (#x018c48 "KHITAN SMALL SCRIPT CHARACTER-18C48"    nil     )
    (#x018c49 "KHITAN SMALL SCRIPT CHARACTER-18C49"    nil     )
    (#x018c4a "KHITAN SMALL SCRIPT CHARACTER-18C4A"    nil     )
    (#x018c4b "KHITAN SMALL SCRIPT CHARACTER-18C4B"    nil     )
    (#x018c4c "KHITAN SMALL SCRIPT CHARACTER-18C4C"    nil     )
    (#x018c4d "KHITAN SMALL SCRIPT CHARACTER-18C4D"    nil     )
    (#x018c4e "KHITAN SMALL SCRIPT CHARACTER-18C4E"    nil     )
    (#x018c4f "KHITAN SMALL SCRIPT CHARACTER-18C4F"    nil     )
    (#x018c50 "KHITAN SMALL SCRIPT CHARACTER-18C50"    nil     )
    (#x018c51 "KHITAN SMALL SCRIPT CHARACTER-18C51"    nil     )
    (#x018c52 "KHITAN SMALL SCRIPT CHARACTER-18C52"    nil     )
    (#x018c53 "KHITAN SMALL SCRIPT CHARACTER-18C53"    nil     )
    (#x018c54 "KHITAN SMALL SCRIPT CHARACTER-18C54"    nil     )
    (#x018c55 "KHITAN SMALL SCRIPT CHARACTER-18C55"    nil     )
    (#x018c56 "KHITAN SMALL SCRIPT CHARACTER-18C56"    nil     )
    (#x018c57 "KHITAN SMALL SCRIPT CHARACTER-18C57"    nil     )
    (#x018c58 "KHITAN SMALL SCRIPT CHARACTER-18C58"    nil     )
    (#x018c59 "KHITAN SMALL SCRIPT CHARACTER-18C59"    nil     )
    (#x018c5a "KHITAN SMALL SCRIPT CHARACTER-18C5A"    nil     )
    (#x018c5b "KHITAN SMALL SCRIPT CHARACTER-18C5B"    nil     )
    (#x018c5c "KHITAN SMALL SCRIPT CHARACTER-18C5C"    nil     )
    (#x018c5d "KHITAN SMALL SCRIPT CHARACTER-18C5D"    nil     )
    (#x018c5e "KHITAN SMALL SCRIPT CHARACTER-18C5E"    nil     )
    (#x018c5f "KHITAN SMALL SCRIPT CHARACTER-18C5F"    nil     )
    (#x018c60 "KHITAN SMALL SCRIPT CHARACTER-18C60"    nil     )
    (#x018c61 "KHITAN SMALL SCRIPT CHARACTER-18C61"    nil     )
    (#x018c62 "KHITAN SMALL SCRIPT CHARACTER-18C62"    nil     )
    (#x018c63 "KHITAN SMALL SCRIPT CHARACTER-18C63"    nil     )
    (#x018c64 "KHITAN SMALL SCRIPT CHARACTER-18C64"    nil     )
    (#x018c65 "KHITAN SMALL SCRIPT CHARACTER-18C65"    nil     )
    (#x018c66 "KHITAN SMALL SCRIPT CHARACTER-18C66"    nil     )
    (#x018c67 "KHITAN SMALL SCRIPT CHARACTER-18C67"    nil     )
    (#x018c68 "KHITAN SMALL SCRIPT CHARACTER-18C68"    nil     )
    (#x018c69 "KHITAN SMALL SCRIPT CHARACTER-18C69"    nil     )
    (#x018c6a "KHITAN SMALL SCRIPT CHARACTER-18C6A"    nil     )
    (#x018c6b "KHITAN SMALL SCRIPT CHARACTER-18C6B"    nil     )
    (#x018c6c "KHITAN SMALL SCRIPT CHARACTER-18C6C"    nil     )
    (#x018c6d "KHITAN SMALL SCRIPT CHARACTER-18C6D"    nil     )
    (#x018c6e "KHITAN SMALL SCRIPT CHARACTER-18C6E"    nil     )
    (#x018c6f "KHITAN SMALL SCRIPT CHARACTER-18C6F"    nil     )
    (#x018c70 "KHITAN SMALL SCRIPT CHARACTER-18C70"    nil     )
    (#x018c71 "KHITAN SMALL SCRIPT CHARACTER-18C71"    nil     )
    (#x018c72 "KHITAN SMALL SCRIPT CHARACTER-18C72"    nil     )
    (#x018c73 "KHITAN SMALL SCRIPT CHARACTER-18C73"    nil     )
    (#x018c74 "KHITAN SMALL SCRIPT CHARACTER-18C74"    nil     )
    (#x018c75 "KHITAN SMALL SCRIPT CHARACTER-18C75"    nil     )
    (#x018c76 "KHITAN SMALL SCRIPT CHARACTER-18C76"    nil     )
    (#x018c77 "KHITAN SMALL SCRIPT CHARACTER-18C77"    nil     )
    (#x018c78 "KHITAN SMALL SCRIPT CHARACTER-18C78"    nil     )
    (#x018c79 "KHITAN SMALL SCRIPT CHARACTER-18C79"    nil     )
    (#x018c7a "KHITAN SMALL SCRIPT CHARACTER-18C7A"    nil     )
    (#x018c7b "KHITAN SMALL SCRIPT CHARACTER-18C7B"    nil     )
    (#x018c7c "KHITAN SMALL SCRIPT CHARACTER-18C7C"    nil     )
    (#x018c7d "KHITAN SMALL SCRIPT CHARACTER-18C7D"    nil     )
    (#x018c7e "KHITAN SMALL SCRIPT CHARACTER-18C7E"    nil     )
    (#x018c7f "KHITAN SMALL SCRIPT CHARACTER-18C7F"    nil     )
    (#x018c80 "KHITAN SMALL SCRIPT CHARACTER-18C80"    nil     )
    (#x018c81 "KHITAN SMALL SCRIPT CHARACTER-18C81"    nil     )
    (#x018c82 "KHITAN SMALL SCRIPT CHARACTER-18C82"    nil     )
    (#x018c83 "KHITAN SMALL SCRIPT CHARACTER-18C83"    nil     )
    (#x018c84 "KHITAN SMALL SCRIPT CHARACTER-18C84"    nil     )
    (#x018c85 "KHITAN SMALL SCRIPT CHARACTER-18C85"    nil     )
    (#x018c86 "KHITAN SMALL SCRIPT CHARACTER-18C86"    nil     )
    (#x018c87 "KHITAN SMALL SCRIPT CHARACTER-18C87"    nil     )
    (#x018c88 "KHITAN SMALL SCRIPT CHARACTER-18C88"    nil     )
    (#x018c89 "KHITAN SMALL SCRIPT CHARACTER-18C89"    nil     )
    (#x018c8a "KHITAN SMALL SCRIPT CHARACTER-18C8A"    nil     )
    (#x018c8b "KHITAN SMALL SCRIPT CHARACTER-18C8B"    nil     )
    (#x018c8c "KHITAN SMALL SCRIPT CHARACTER-18C8C"    nil     )
    (#x018c8d "KHITAN SMALL SCRIPT CHARACTER-18C8D"    nil     )
    (#x018c8e "KHITAN SMALL SCRIPT CHARACTER-18C8E"    nil     )
    (#x018c8f "KHITAN SMALL SCRIPT CHARACTER-18C8F"    nil     )
    (#x018c90 "KHITAN SMALL SCRIPT CHARACTER-18C90"    nil     )
    (#x018c91 "KHITAN SMALL SCRIPT CHARACTER-18C91"    nil     )
    (#x018c92 "KHITAN SMALL SCRIPT CHARACTER-18C92"    nil     )
    (#x018c93 "KHITAN SMALL SCRIPT CHARACTER-18C93"    nil     )
    (#x018c94 "KHITAN SMALL SCRIPT CHARACTER-18C94"    nil     )
    (#x018c95 "KHITAN SMALL SCRIPT CHARACTER-18C95"    nil     )
    (#x018c96 "KHITAN SMALL SCRIPT CHARACTER-18C96"    nil     )
    (#x018c97 "KHITAN SMALL SCRIPT CHARACTER-18C97"    nil     )
    (#x018c98 "KHITAN SMALL SCRIPT CHARACTER-18C98"    nil     )
    (#x018c99 "KHITAN SMALL SCRIPT CHARACTER-18C99"    nil     )
    (#x018c9a "KHITAN SMALL SCRIPT CHARACTER-18C9A"    nil     )
    (#x018c9b "KHITAN SMALL SCRIPT CHARACTER-18C9B"    nil     )
    (#x018c9c "KHITAN SMALL SCRIPT CHARACTER-18C9C"    nil     )
    (#x018c9d "KHITAN SMALL SCRIPT CHARACTER-18C9D"    nil     )
    (#x018c9e "KHITAN SMALL SCRIPT CHARACTER-18C9E"    nil     )
    (#x018c9f "KHITAN SMALL SCRIPT CHARACTER-18C9F"    nil     )
    (#x018ca0 "KHITAN SMALL SCRIPT CHARACTER-18CA0"    nil     )
    (#x018ca1 "KHITAN SMALL SCRIPT CHARACTER-18CA1"    nil     )
    (#x018ca2 "KHITAN SMALL SCRIPT CHARACTER-18CA2"    nil     )
    (#x018ca3 "KHITAN SMALL SCRIPT CHARACTER-18CA3"    nil     )
    (#x018ca4 "KHITAN SMALL SCRIPT CHARACTER-18CA4"    nil     )
    (#x018ca5 "KHITAN SMALL SCRIPT CHARACTER-18CA5"    nil     )
    (#x018ca6 "KHITAN SMALL SCRIPT CHARACTER-18CA6"    nil     )
    (#x018ca7 "KHITAN SMALL SCRIPT CHARACTER-18CA7"    nil     )
    (#x018ca8 "KHITAN SMALL SCRIPT CHARACTER-18CA8"    nil     )
    (#x018ca9 "KHITAN SMALL SCRIPT CHARACTER-18CA9"    nil     )
    (#x018caa "KHITAN SMALL SCRIPT CHARACTER-18CAA"    nil     )
    (#x018cab "KHITAN SMALL SCRIPT CHARACTER-18CAB"    nil     )
    (#x018cac "KHITAN SMALL SCRIPT CHARACTER-18CAC"    nil     )
    (#x018cad "KHITAN SMALL SCRIPT CHARACTER-18CAD"    nil     )
    (#x018cae "KHITAN SMALL SCRIPT CHARACTER-18CAE"    nil     )
    (#x018caf "KHITAN SMALL SCRIPT CHARACTER-18CAF"    nil     )
    (#x018cb0 "KHITAN SMALL SCRIPT CHARACTER-18CB0"    nil     )
    (#x018cb1 "KHITAN SMALL SCRIPT CHARACTER-18CB1"    nil     )
    (#x018cb2 "KHITAN SMALL SCRIPT CHARACTER-18CB2"    nil     )
    (#x018cb3 "KHITAN SMALL SCRIPT CHARACTER-18CB3"    nil     )
    (#x018cb4 "KHITAN SMALL SCRIPT CHARACTER-18CB4"    nil     )
    (#x018cb5 "KHITAN SMALL SCRIPT CHARACTER-18CB5"    nil     )
    (#x018cb6 "KHITAN SMALL SCRIPT CHARACTER-18CB6"    nil     )
    (#x018cb7 "KHITAN SMALL SCRIPT CHARACTER-18CB7"    nil     )
    (#x018cb8 "KHITAN SMALL SCRIPT CHARACTER-18CB8"    nil     )
    (#x018cb9 "KHITAN SMALL SCRIPT CHARACTER-18CB9"    nil     )
    (#x018cba "KHITAN SMALL SCRIPT CHARACTER-18CBA"    nil     )
    (#x018cbb "KHITAN SMALL SCRIPT CHARACTER-18CBB"    nil     )
    (#x018cbc "KHITAN SMALL SCRIPT CHARACTER-18CBC"    nil     )
    (#x018cbd "KHITAN SMALL SCRIPT CHARACTER-18CBD"    nil     )
    (#x018cbe "KHITAN SMALL SCRIPT CHARACTER-18CBE"    nil     )
    (#x018cbf "KHITAN SMALL SCRIPT CHARACTER-18CBF"    nil     )
    (#x018cc0 "KHITAN SMALL SCRIPT CHARACTER-18CC0"    nil     )
    (#x018cc1 "KHITAN SMALL SCRIPT CHARACTER-18CC1"    nil     )
    (#x018cc2 "KHITAN SMALL SCRIPT CHARACTER-18CC2"    nil     )
    (#x018cc3 "KHITAN SMALL SCRIPT CHARACTER-18CC3"    nil     )
    (#x018cc4 "KHITAN SMALL SCRIPT CHARACTER-18CC4"    nil     )
    (#x018cc5 "KHITAN SMALL SCRIPT CHARACTER-18CC5"    nil     )
    (#x018cc6 "KHITAN SMALL SCRIPT CHARACTER-18CC6"    nil     )
    (#x018cc7 "KHITAN SMALL SCRIPT CHARACTER-18CC7"    nil     )
    (#x018cc8 "KHITAN SMALL SCRIPT CHARACTER-18CC8"    nil     )
    (#x018cc9 "KHITAN SMALL SCRIPT CHARACTER-18CC9"    nil     )
    (#x018cca "KHITAN SMALL SCRIPT CHARACTER-18CCA"    nil     )
    (#x018ccb "KHITAN SMALL SCRIPT CHARACTER-18CCB"    nil     )
    (#x018ccc "KHITAN SMALL SCRIPT CHARACTER-18CCC"    nil     )
    (#x018ccd "KHITAN SMALL SCRIPT CHARACTER-18CCD"    nil     )
    (#x018cce "KHITAN SMALL SCRIPT CHARACTER-18CCE"    nil     )
    (#x018ccf "KHITAN SMALL SCRIPT CHARACTER-18CCF"    nil     )
    (#x018cd0 "KHITAN SMALL SCRIPT CHARACTER-18CD0"    nil     )
    (#x018cd1 "KHITAN SMALL SCRIPT CHARACTER-18CD1"    nil     )
    (#x018cd2 "KHITAN SMALL SCRIPT CHARACTER-18CD2"    nil     )
    (#x018cd3 "KHITAN SMALL SCRIPT CHARACTER-18CD3"    nil     )
    (#x018cd4 "KHITAN SMALL SCRIPT CHARACTER-18CD4"    nil     )
    (#x018cd5 "KHITAN SMALL SCRIPT CHARACTER-18CD5"    nil     )
    (#x01aff0 "KATAKANA LETTER MINNAN TONE-2"          nil     )
    (#x01aff1 "KATAKANA LETTER MINNAN TONE-3"          nil     )
    (#x01aff2 "KATAKANA LETTER MINNAN TONE-4"          nil     )
    (#x01aff3 "KATAKANA LETTER MINNAN TONE-5"          nil     )
    (#x01aff5 "KATAKANA LETTER MINNAN TONE-7"          nil     )
    (#x01aff6 "KATAKANA LETTER MINNAN TONE-8"          nil     )
    (#x01aff7 "KATAKANA LETTER MINNAN NASALIZED TONE-1" nil     )
    (#x01aff8 "KATAKANA LETTER MINNAN NASALIZED TONE-2" nil     )
    (#x01aff9 "KATAKANA LETTER MINNAN NASALIZED TONE-3" nil     )
    (#x01affa "KATAKANA LETTER MINNAN NASALIZED TONE-4" nil     )
    (#x01affb "KATAKANA LETTER MINNAN NASALIZED TONE-5" nil     )
    (#x01affd "KATAKANA LETTER MINNAN NASALIZED TONE-7" nil     )
    (#x01affe "KATAKANA LETTER MINNAN NASALIZED TONE-8" nil     )
    (#x01b000 "KATAKANA LETTER ARCHAIC E"              nil     )
    (#x01b001 "HIRAGANA LETTER ARCHAIC YE"             nil     )
    (#x01b002 "HENTAIGANA LETTER A-1"                  nil     )
    (#x01b003 "HENTAIGANA LETTER A-2"                  nil     )
    (#x01b004 "HENTAIGANA LETTER A-3"                  nil     )
    (#x01b005 "HENTAIGANA LETTER A-WO"                 nil     )
    (#x01b006 "HENTAIGANA LETTER I-1"                  nil     )
    (#x01b007 "HENTAIGANA LETTER I-2"                  nil     )
    (#x01b008 "HENTAIGANA LETTER I-3"                  nil     )
    (#x01b009 "HENTAIGANA LETTER I-4"                  nil     )
    (#x01b00a "HENTAIGANA LETTER U-1"                  nil     )
    (#x01b00b "HENTAIGANA LETTER U-2"                  nil     )
    (#x01b00c "HENTAIGANA LETTER U-3"                  nil     )
    (#x01b00d "HENTAIGANA LETTER U-4"                  nil     )
    (#x01b00e "HENTAIGANA LETTER U-5"                  nil     )
    (#x01b00f "HENTAIGANA LETTER E-2"                  nil     )
    (#x01b010 "HENTAIGANA LETTER E-3"                  nil     )
    (#x01b011 "HENTAIGANA LETTER E-4"                  nil     )
    (#x01b012 "HENTAIGANA LETTER E-5"                  nil     )
    (#x01b013 "HENTAIGANA LETTER E-6"                  nil     )
    (#x01b014 "HENTAIGANA LETTER O-1"                  nil     )
    (#x01b015 "HENTAIGANA LETTER O-2"                  nil     )
    (#x01b016 "HENTAIGANA LETTER O-3"                  nil     )
    (#x01b017 "HENTAIGANA LETTER KA-1"                 nil     )
    (#x01b018 "HENTAIGANA LETTER KA-2"                 nil     )
    (#x01b019 "HENTAIGANA LETTER KA-3"                 nil     )
    (#x01b01a "HENTAIGANA LETTER KA-4"                 nil     )
    (#x01b01b "HENTAIGANA LETTER KA-5"                 nil     )
    (#x01b01c "HENTAIGANA LETTER KA-6"                 nil     )
    (#x01b01d "HENTAIGANA LETTER KA-7"                 nil     )
    (#x01b01e "HENTAIGANA LETTER KA-8"                 nil     )
    (#x01b01f "HENTAIGANA LETTER KA-9"                 nil     )
    (#x01b020 "HENTAIGANA LETTER KA-10"                nil     )
    (#x01b021 "HENTAIGANA LETTER KA-11"                nil     )
    (#x01b022 "HENTAIGANA LETTER KA-KE"                nil     )
    (#x01b023 "HENTAIGANA LETTER KI-1"                 nil     )
    (#x01b024 "HENTAIGANA LETTER KI-2"                 nil     )
    (#x01b025 "HENTAIGANA LETTER KI-3"                 nil     )
    (#x01b026 "HENTAIGANA LETTER KI-4"                 nil     )
    (#x01b027 "HENTAIGANA LETTER KI-5"                 nil     )
    (#x01b028 "HENTAIGANA LETTER KI-6"                 nil     )
    (#x01b029 "HENTAIGANA LETTER KI-7"                 nil     )
    (#x01b02a "HENTAIGANA LETTER KI-8"                 nil     )
    (#x01b02b "HENTAIGANA LETTER KU-1"                 nil     )
    (#x01b02c "HENTAIGANA LETTER KU-2"                 nil     )
    (#x01b02d "HENTAIGANA LETTER KU-3"                 nil     )
    (#x01b02e "HENTAIGANA LETTER KU-4"                 nil     )
    (#x01b02f "HENTAIGANA LETTER KU-5"                 nil     )
    (#x01b030 "HENTAIGANA LETTER KU-6"                 nil     )
    (#x01b031 "HENTAIGANA LETTER KU-7"                 nil     )
    (#x01b032 "HENTAIGANA LETTER KE-1"                 nil     )
    (#x01b033 "HENTAIGANA LETTER KE-2"                 nil     )
    (#x01b034 "HENTAIGANA LETTER KE-3"                 nil     )
    (#x01b035 "HENTAIGANA LETTER KE-4"                 nil     )
    (#x01b036 "HENTAIGANA LETTER KE-5"                 nil     )
    (#x01b037 "HENTAIGANA LETTER KE-6"                 nil     )
    (#x01b038 "HENTAIGANA LETTER KO-1"                 nil     )
    (#x01b039 "HENTAIGANA LETTER KO-2"                 nil     )
    (#x01b03a "HENTAIGANA LETTER KO-3"                 nil     )
    (#x01b03b "HENTAIGANA LETTER KO-KI"                nil     )
    (#x01b03c "HENTAIGANA LETTER SA-1"                 nil     )
    (#x01b03d "HENTAIGANA LETTER SA-2"                 nil     )
    (#x01b03e "HENTAIGANA LETTER SA-3"                 nil     )
    (#x01b03f "HENTAIGANA LETTER SA-4"                 nil     )
    (#x01b040 "HENTAIGANA LETTER SA-5"                 nil     )
    (#x01b041 "HENTAIGANA LETTER SA-6"                 nil     )
    (#x01b042 "HENTAIGANA LETTER SA-7"                 nil     )
    (#x01b043 "HENTAIGANA LETTER SA-8"                 nil     )
    (#x01b044 "HENTAIGANA LETTER SI-1"                 nil     )
    (#x01b045 "HENTAIGANA LETTER SI-2"                 nil     )
    (#x01b046 "HENTAIGANA LETTER SI-3"                 nil     )
    (#x01b047 "HENTAIGANA LETTER SI-4"                 nil     )
    (#x01b048 "HENTAIGANA LETTER SI-5"                 nil     )
    (#x01b049 "HENTAIGANA LETTER SI-6"                 nil     )
    (#x01b04a "HENTAIGANA LETTER SU-1"                 nil     )
    (#x01b04b "HENTAIGANA LETTER SU-2"                 nil     )
    (#x01b04c "HENTAIGANA LETTER SU-3"                 nil     )
    (#x01b04d "HENTAIGANA LETTER SU-4"                 nil     )
    (#x01b04e "HENTAIGANA LETTER SU-5"                 nil     )
    (#x01b04f "HENTAIGANA LETTER SU-6"                 nil     )
    (#x01b050 "HENTAIGANA LETTER SU-7"                 nil     )
    (#x01b051 "HENTAIGANA LETTER SU-8"                 nil     )
    (#x01b052 "HENTAIGANA LETTER SE-1"                 nil     )
    (#x01b053 "HENTAIGANA LETTER SE-2"                 nil     )
    (#x01b054 "HENTAIGANA LETTER SE-3"                 nil     )
    (#x01b055 "HENTAIGANA LETTER SE-4"                 nil     )
    (#x01b056 "HENTAIGANA LETTER SE-5"                 nil     )
    (#x01b057 "HENTAIGANA LETTER SO-1"                 nil     )
    (#x01b058 "HENTAIGANA LETTER SO-2"                 nil     )
    (#x01b059 "HENTAIGANA LETTER SO-3"                 nil     )
    (#x01b05a "HENTAIGANA LETTER SO-4"                 nil     )
    (#x01b05b "HENTAIGANA LETTER SO-5"                 nil     )
    (#x01b05c "HENTAIGANA LETTER SO-6"                 nil     )
    (#x01b05d "HENTAIGANA LETTER SO-7"                 nil     )
    (#x01b05e "HENTAIGANA LETTER TA-1"                 nil     )
    (#x01b05f "HENTAIGANA LETTER TA-2"                 nil     )
    (#x01b060 "HENTAIGANA LETTER TA-3"                 nil     )
    (#x01b061 "HENTAIGANA LETTER TA-4"                 nil     )
    (#x01b062 "HENTAIGANA LETTER TI-1"                 nil     )
    (#x01b063 "HENTAIGANA LETTER TI-2"                 nil     )
    (#x01b064 "HENTAIGANA LETTER TI-3"                 nil     )
    (#x01b065 "HENTAIGANA LETTER TI-4"                 nil     )
    (#x01b066 "HENTAIGANA LETTER TI-5"                 nil     )
    (#x01b067 "HENTAIGANA LETTER TI-6"                 nil     )
    (#x01b068 "HENTAIGANA LETTER TI-7"                 nil     )
    (#x01b069 "HENTAIGANA LETTER TU-1"                 nil     )
    (#x01b06a "HENTAIGANA LETTER TU-2"                 nil     )
    (#x01b06b "HENTAIGANA LETTER TU-3"                 nil     )
    (#x01b06c "HENTAIGANA LETTER TU-4"                 nil     )
    (#x01b06d "HENTAIGANA LETTER TU-TO"                nil     )
    (#x01b06e "HENTAIGANA LETTER TE-1"                 nil     )
    (#x01b06f "HENTAIGANA LETTER TE-2"                 nil     )
    (#x01b070 "HENTAIGANA LETTER TE-3"                 nil     )
    (#x01b071 "HENTAIGANA LETTER TE-4"                 nil     )
    (#x01b072 "HENTAIGANA LETTER TE-5"                 nil     )
    (#x01b073 "HENTAIGANA LETTER TE-6"                 nil     )
    (#x01b074 "HENTAIGANA LETTER TE-7"                 nil     )
    (#x01b075 "HENTAIGANA LETTER TE-8"                 nil     )
    (#x01b076 "HENTAIGANA LETTER TE-9"                 nil     )
    (#x01b077 "HENTAIGANA LETTER TO-1"                 nil     )
    (#x01b078 "HENTAIGANA LETTER TO-2"                 nil     )
    (#x01b079 "HENTAIGANA LETTER TO-3"                 nil     )
    (#x01b07a "HENTAIGANA LETTER TO-4"                 nil     )
    (#x01b07b "HENTAIGANA LETTER TO-5"                 nil     )
    (#x01b07c "HENTAIGANA LETTER TO-6"                 nil     )
    (#x01b07d "HENTAIGANA LETTER TO-RA"                nil     )
    (#x01b07e "HENTAIGANA LETTER NA-1"                 nil     )
    (#x01b07f "HENTAIGANA LETTER NA-2"                 nil     )
    (#x01b080 "HENTAIGANA LETTER NA-3"                 nil     )
    (#x01b081 "HENTAIGANA LETTER NA-4"                 nil     )
    (#x01b082 "HENTAIGANA LETTER NA-5"                 nil     )
    (#x01b083 "HENTAIGANA LETTER NA-6"                 nil     )
    (#x01b084 "HENTAIGANA LETTER NA-7"                 nil     )
    (#x01b085 "HENTAIGANA LETTER NA-8"                 nil     )
    (#x01b086 "HENTAIGANA LETTER NA-9"                 nil     )
    (#x01b087 "HENTAIGANA LETTER NI-1"                 nil     )
    (#x01b088 "HENTAIGANA LETTER NI-2"                 nil     )
    (#x01b089 "HENTAIGANA LETTER NI-3"                 nil     )
    (#x01b08a "HENTAIGANA LETTER NI-4"                 nil     )
    (#x01b08b "HENTAIGANA LETTER NI-5"                 nil     )
    (#x01b08c "HENTAIGANA LETTER NI-6"                 nil     )
    (#x01b08d "HENTAIGANA LETTER NI-7"                 nil     )
    (#x01b08e "HENTAIGANA LETTER NI-TE"                nil     )
    (#x01b08f "HENTAIGANA LETTER NU-1"                 nil     )
    (#x01b090 "HENTAIGANA LETTER NU-2"                 nil     )
    (#x01b091 "HENTAIGANA LETTER NU-3"                 nil     )
    (#x01b092 "HENTAIGANA LETTER NE-1"                 nil     )
    (#x01b093 "HENTAIGANA LETTER NE-2"                 nil     )
    (#x01b094 "HENTAIGANA LETTER NE-3"                 nil     )
    (#x01b095 "HENTAIGANA LETTER NE-4"                 nil     )
    (#x01b096 "HENTAIGANA LETTER NE-5"                 nil     )
    (#x01b097 "HENTAIGANA LETTER NE-6"                 nil     )
    (#x01b098 "HENTAIGANA LETTER NE-KO"                nil     )
    (#x01b099 "HENTAIGANA LETTER NO-1"                 nil     )
    (#x01b09a "HENTAIGANA LETTER NO-2"                 nil     )
    (#x01b09b "HENTAIGANA LETTER NO-3"                 nil     )
    (#x01b09c "HENTAIGANA LETTER NO-4"                 nil     )
    (#x01b09d "HENTAIGANA LETTER NO-5"                 nil     )
    (#x01b09e "HENTAIGANA LETTER HA-1"                 nil     )
    (#x01b09f "HENTAIGANA LETTER HA-2"                 nil     )
    (#x01b0a0 "HENTAIGANA LETTER HA-3"                 nil     )
    (#x01b0a1 "HENTAIGANA LETTER HA-4"                 nil     )
    (#x01b0a2 "HENTAIGANA LETTER HA-5"                 nil     )
    (#x01b0a3 "HENTAIGANA LETTER HA-6"                 nil     )
    (#x01b0a4 "HENTAIGANA LETTER HA-7"                 nil     )
    (#x01b0a5 "HENTAIGANA LETTER HA-8"                 nil     )
    (#x01b0a6 "HENTAIGANA LETTER HA-9"                 nil     )
    (#x01b0a7 "HENTAIGANA LETTER HA-10"                nil     )
    (#x01b0a8 "HENTAIGANA LETTER HA-11"                nil     )
    (#x01b0a9 "HENTAIGANA LETTER HI-1"                 nil     )
    (#x01b0aa "HENTAIGANA LETTER HI-2"                 nil     )
    (#x01b0ab "HENTAIGANA LETTER HI-3"                 nil     )
    (#x01b0ac "HENTAIGANA LETTER HI-4"                 nil     )
    (#x01b0ad "HENTAIGANA LETTER HI-5"                 nil     )
    (#x01b0ae "HENTAIGANA LETTER HI-6"                 nil     )
    (#x01b0af "HENTAIGANA LETTER HI-7"                 nil     )
    (#x01b0b0 "HENTAIGANA LETTER HU-1"                 nil     )
    (#x01b0b1 "HENTAIGANA LETTER HU-2"                 nil     )
    (#x01b0b2 "HENTAIGANA LETTER HU-3"                 nil     )
    (#x01b0b3 "HENTAIGANA LETTER HE-1"                 nil     )
    (#x01b0b4 "HENTAIGANA LETTER HE-2"                 nil     )
    (#x01b0b5 "HENTAIGANA LETTER HE-3"                 nil     )
    (#x01b0b6 "HENTAIGANA LETTER HE-4"                 nil     )
    (#x01b0b7 "HENTAIGANA LETTER HE-5"                 nil     )
    (#x01b0b8 "HENTAIGANA LETTER HE-6"                 nil     )
    (#x01b0b9 "HENTAIGANA LETTER HE-7"                 nil     )
    (#x01b0ba "HENTAIGANA LETTER HO-1"                 nil     )
    (#x01b0bb "HENTAIGANA LETTER HO-2"                 nil     )
    (#x01b0bc "HENTAIGANA LETTER HO-3"                 nil     )
    (#x01b0bd "HENTAIGANA LETTER HO-4"                 nil     )
    (#x01b0be "HENTAIGANA LETTER HO-5"                 nil     )
    (#x01b0bf "HENTAIGANA LETTER HO-6"                 nil     )
    (#x01b0c0 "HENTAIGANA LETTER HO-7"                 nil     )
    (#x01b0c1 "HENTAIGANA LETTER HO-8"                 nil     )
    (#x01b0c2 "HENTAIGANA LETTER MA-1"                 nil     )
    (#x01b0c3 "HENTAIGANA LETTER MA-2"                 nil     )
    (#x01b0c4 "HENTAIGANA LETTER MA-3"                 nil     )
    (#x01b0c5 "HENTAIGANA LETTER MA-4"                 nil     )
    (#x01b0c6 "HENTAIGANA LETTER MA-5"                 nil     )
    (#x01b0c7 "HENTAIGANA LETTER MA-6"                 nil     )
    (#x01b0c8 "HENTAIGANA LETTER MA-7"                 nil     )
    (#x01b0c9 "HENTAIGANA LETTER MI-1"                 nil     )
    (#x01b0ca "HENTAIGANA LETTER MI-2"                 nil     )
    (#x01b0cb "HENTAIGANA LETTER MI-3"                 nil     )
    (#x01b0cc "HENTAIGANA LETTER MI-4"                 nil     )
    (#x01b0cd "HENTAIGANA LETTER MI-5"                 nil     )
    (#x01b0ce "HENTAIGANA LETTER MI-6"                 nil     )
    (#x01b0cf "HENTAIGANA LETTER MI-7"                 nil     )
    (#x01b0d0 "HENTAIGANA LETTER MU-1"                 nil     )
    (#x01b0d1 "HENTAIGANA LETTER MU-2"                 nil     )
    (#x01b0d2 "HENTAIGANA LETTER MU-3"                 nil     )
    (#x01b0d3 "HENTAIGANA LETTER MU-4"                 nil     )
    (#x01b0d4 "HENTAIGANA LETTER ME-1"                 nil     )
    (#x01b0d5 "HENTAIGANA LETTER ME-2"                 nil     )
    (#x01b0d6 "HENTAIGANA LETTER ME-MA"                nil     )
    (#x01b0d7 "HENTAIGANA LETTER MO-1"                 nil     )
    (#x01b0d8 "HENTAIGANA LETTER MO-2"                 nil     )
    (#x01b0d9 "HENTAIGANA LETTER MO-3"                 nil     )
    (#x01b0da "HENTAIGANA LETTER MO-4"                 nil     )
    (#x01b0db "HENTAIGANA LETTER MO-5"                 nil     )
    (#x01b0dc "HENTAIGANA LETTER MO-6"                 nil     )
    (#x01b0dd "HENTAIGANA LETTER YA-1"                 nil     )
    (#x01b0de "HENTAIGANA LETTER YA-2"                 nil     )
    (#x01b0df "HENTAIGANA LETTER YA-3"                 nil     )
    (#x01b0e0 "HENTAIGANA LETTER YA-4"                 nil     )
    (#x01b0e1 "HENTAIGANA LETTER YA-5"                 nil     )
    (#x01b0e2 "HENTAIGANA LETTER YA-YO"                nil     )
    (#x01b0e3 "HENTAIGANA LETTER YU-1"                 nil     )
    (#x01b0e4 "HENTAIGANA LETTER YU-2"                 nil     )
    (#x01b0e5 "HENTAIGANA LETTER YU-3"                 nil     )
    (#x01b0e6 "HENTAIGANA LETTER YU-4"                 nil     )
    (#x01b0e7 "HENTAIGANA LETTER YO-1"                 nil     )
    (#x01b0e8 "HENTAIGANA LETTER YO-2"                 nil     )
    (#x01b0e9 "HENTAIGANA LETTER YO-3"                 nil     )
    (#x01b0ea "HENTAIGANA LETTER YO-4"                 nil     )
    (#x01b0eb "HENTAIGANA LETTER YO-5"                 nil     )
    (#x01b0ec "HENTAIGANA LETTER YO-6"                 nil     )
    (#x01b0ed "HENTAIGANA LETTER RA-1"                 nil     )
    (#x01b0ee "HENTAIGANA LETTER RA-2"                 nil     )
    (#x01b0ef "HENTAIGANA LETTER RA-3"                 nil     )
    (#x01b0f0 "HENTAIGANA LETTER RA-4"                 nil     )
    (#x01b0f1 "HENTAIGANA LETTER RI-1"                 nil     )
    (#x01b0f2 "HENTAIGANA LETTER RI-2"                 nil     )
    (#x01b0f3 "HENTAIGANA LETTER RI-3"                 nil     )
    (#x01b0f4 "HENTAIGANA LETTER RI-4"                 nil     )
    (#x01b0f5 "HENTAIGANA LETTER RI-5"                 nil     )
    (#x01b0f6 "HENTAIGANA LETTER RI-6"                 nil     )
    (#x01b0f7 "HENTAIGANA LETTER RI-7"                 nil     )
    (#x01b0f8 "HENTAIGANA LETTER RU-1"                 nil     )
    (#x01b0f9 "HENTAIGANA LETTER RU-2"                 nil     )
    (#x01b0fa "HENTAIGANA LETTER RU-3"                 nil     )
    (#x01b0fb "HENTAIGANA LETTER RU-4"                 nil     )
    (#x01b0fc "HENTAIGANA LETTER RU-5"                 nil     )
    (#x01b0fd "HENTAIGANA LETTER RU-6"                 nil     )
    (#x01b0fe "HENTAIGANA LETTER RE-1"                 nil     )
    (#x01b0ff "HENTAIGANA LETTER RE-2"                 nil     )
    (#x01b100 "HENTAIGANA LETTER RE-3"                 nil     )
    (#x01b101 "HENTAIGANA LETTER RE-4"                 nil     )
    (#x01b102 "HENTAIGANA LETTER RO-1"                 nil     )
    (#x01b103 "HENTAIGANA LETTER RO-2"                 nil     )
    (#x01b104 "HENTAIGANA LETTER RO-3"                 nil     )
    (#x01b105 "HENTAIGANA LETTER RO-4"                 nil     )
    (#x01b106 "HENTAIGANA LETTER RO-5"                 nil     )
    (#x01b107 "HENTAIGANA LETTER RO-6"                 nil     )
    (#x01b108 "HENTAIGANA LETTER WA-1"                 nil     )
    (#x01b109 "HENTAIGANA LETTER WA-2"                 nil     )
    (#x01b10a "HENTAIGANA LETTER WA-3"                 nil     )
    (#x01b10b "HENTAIGANA LETTER WA-4"                 nil     )
    (#x01b10c "HENTAIGANA LETTER WA-5"                 nil     )
    (#x01b10d "HENTAIGANA LETTER WI-1"                 nil     )
    (#x01b10e "HENTAIGANA LETTER WI-2"                 nil     )
    (#x01b10f "HENTAIGANA LETTER WI-3"                 nil     )
    (#x01b110 "HENTAIGANA LETTER WI-4"                 nil     )
    (#x01b111 "HENTAIGANA LETTER WI-5"                 nil     )
    (#x01b112 "HENTAIGANA LETTER WE-1"                 nil     )
    (#x01b113 "HENTAIGANA LETTER WE-2"                 nil     )
    (#x01b114 "HENTAIGANA LETTER WE-3"                 nil     )
    (#x01b115 "HENTAIGANA LETTER WE-4"                 nil     )
    (#x01b116 "HENTAIGANA LETTER WO-1"                 nil     )
    (#x01b117 "HENTAIGANA LETTER WO-2"                 nil     )
    (#x01b118 "HENTAIGANA LETTER WO-3"                 nil     )
    (#x01b119 "HENTAIGANA LETTER WO-4"                 nil     )
    (#x01b11a "HENTAIGANA LETTER WO-5"                 nil     )
    (#x01b11b "HENTAIGANA LETTER WO-6"                 nil     )
    (#x01b11c "HENTAIGANA LETTER WO-7"                 nil     )
    (#x01b11d "HENTAIGANA LETTER N-MU-MO-1"            nil     )
    (#x01b11e "HENTAIGANA LETTER N-MU-MO-2"            nil     )
    (#x01b11f "HIRAGANA LETTER ARCHAIC WU"             nil     )
    (#x01b120 "KATAKANA LETTER ARCHAIC YI"             nil     )
    (#x01b121 "KATAKANA LETTER ARCHAIC YE"             nil     )
    (#x01b122 "KATAKANA LETTER ARCHAIC WU"             nil     )
    (#x01b132 "HIRAGANA LETTER SMALL KO"               nil     )
    (#x01b150 "HIRAGANA LETTER SMALL WI"               nil     )
    (#x01b151 "HIRAGANA LETTER SMALL WE"               nil     )
    (#x01b152 "HIRAGANA LETTER SMALL WO"               nil     )
    (#x01b155 "KATAKANA LETTER SMALL KO"               nil     )
    (#x01b164 "KATAKANA LETTER SMALL WI"               nil     )
    (#x01b165 "KATAKANA LETTER SMALL WE"               nil     )
    (#x01b166 "KATAKANA LETTER SMALL WO"               nil     )
    (#x01b167 "KATAKANA LETTER SMALL N"                nil     )
    (#x01b170 "NUSHU CHARACTER-1B170"                  nil     )
    (#x01b171 "NUSHU CHARACTER-1B171"                  nil     )
    (#x01b172 "NUSHU CHARACTER-1B172"                  nil     )
    (#x01b173 "NUSHU CHARACTER-1B173"                  nil     )
    (#x01b174 "NUSHU CHARACTER-1B174"                  nil     )
    (#x01b175 "NUSHU CHARACTER-1B175"                  nil     )
    (#x01b176 "NUSHU CHARACTER-1B176"                  nil     )
    (#x01b177 "NUSHU CHARACTER-1B177"                  nil     )
    (#x01b178 "NUSHU CHARACTER-1B178"                  nil     )
    (#x01b179 "NUSHU CHARACTER-1B179"                  nil     )
    (#x01b17a "NUSHU CHARACTER-1B17A"                  nil     )
    (#x01b17b "NUSHU CHARACTER-1B17B"                  nil     )
    (#x01b17c "NUSHU CHARACTER-1B17C"                  nil     )
    (#x01b17d "NUSHU CHARACTER-1B17D"                  nil     )
    (#x01b17e "NUSHU CHARACTER-1B17E"                  nil     )
    (#x01b17f "NUSHU CHARACTER-1B17F"                  nil     )
    (#x01b180 "NUSHU CHARACTER-1B180"                  nil     )
    (#x01b181 "NUSHU CHARACTER-1B181"                  nil     )
    (#x01b182 "NUSHU CHARACTER-1B182"                  nil     )
    (#x01b183 "NUSHU CHARACTER-1B183"                  nil     )
    (#x01b184 "NUSHU CHARACTER-1B184"                  nil     )
    (#x01b185 "NUSHU CHARACTER-1B185"                  nil     )
    (#x01b186 "NUSHU CHARACTER-1B186"                  nil     )
    (#x01b187 "NUSHU CHARACTER-1B187"                  nil     )
    (#x01b188 "NUSHU CHARACTER-1B188"                  nil     )
    (#x01b189 "NUSHU CHARACTER-1B189"                  nil     )
    (#x01b18a "NUSHU CHARACTER-1B18A"                  nil     )
    (#x01b18b "NUSHU CHARACTER-1B18B"                  nil     )
    (#x01b18c "NUSHU CHARACTER-1B18C"                  nil     )
    (#x01b18d "NUSHU CHARACTER-1B18D"                  nil     )
    (#x01b18e "NUSHU CHARACTER-1B18E"                  nil     )
    (#x01b18f "NUSHU CHARACTER-1B18F"                  nil     )
    (#x01b190 "NUSHU CHARACTER-1B190"                  nil     )
    (#x01b191 "NUSHU CHARACTER-1B191"                  nil     )
    (#x01b192 "NUSHU CHARACTER-1B192"                  nil     )
    (#x01b193 "NUSHU CHARACTER-1B193"                  nil     )
    (#x01b194 "NUSHU CHARACTER-1B194"                  nil     )
    (#x01b195 "NUSHU CHARACTER-1B195"                  nil     )
    (#x01b196 "NUSHU CHARACTER-1B196"                  nil     )
    (#x01b197 "NUSHU CHARACTER-1B197"                  nil     )
    (#x01b198 "NUSHU CHARACTER-1B198"                  nil     )
    (#x01b199 "NUSHU CHARACTER-1B199"                  nil     )
    (#x01b19a "NUSHU CHARACTER-1B19A"                  nil     )
    (#x01b19b "NUSHU CHARACTER-1B19B"                  nil     )
    (#x01b19c "NUSHU CHARACTER-1B19C"                  nil     )
    (#x01b19d "NUSHU CHARACTER-1B19D"                  nil     )
    (#x01b19e "NUSHU CHARACTER-1B19E"                  nil     )
    (#x01b19f "NUSHU CHARACTER-1B19F"                  nil     )
    (#x01b1a0 "NUSHU CHARACTER-1B1A0"                  nil     )
    (#x01b1a1 "NUSHU CHARACTER-1B1A1"                  nil     )
    (#x01b1a2 "NUSHU CHARACTER-1B1A2"                  nil     )
    (#x01b1a3 "NUSHU CHARACTER-1B1A3"                  nil     )
    (#x01b1a4 "NUSHU CHARACTER-1B1A4"                  nil     )
    (#x01b1a5 "NUSHU CHARACTER-1B1A5"                  nil     )
    (#x01b1a6 "NUSHU CHARACTER-1B1A6"                  nil     )
    (#x01b1a7 "NUSHU CHARACTER-1B1A7"                  nil     )
    (#x01b1a8 "NUSHU CHARACTER-1B1A8"                  nil     )
    (#x01b1a9 "NUSHU CHARACTER-1B1A9"                  nil     )
    (#x01b1aa "NUSHU CHARACTER-1B1AA"                  nil     )
    (#x01b1ab "NUSHU CHARACTER-1B1AB"                  nil     )
    (#x01b1ac "NUSHU CHARACTER-1B1AC"                  nil     )
    (#x01b1ad "NUSHU CHARACTER-1B1AD"                  nil     )
    (#x01b1ae "NUSHU CHARACTER-1B1AE"                  nil     )
    (#x01b1af "NUSHU CHARACTER-1B1AF"                  nil     )
    (#x01b1b0 "NUSHU CHARACTER-1B1B0"                  nil     )
    (#x01b1b1 "NUSHU CHARACTER-1B1B1"                  nil     )
    (#x01b1b2 "NUSHU CHARACTER-1B1B2"                  nil     )
    (#x01b1b3 "NUSHU CHARACTER-1B1B3"                  nil     )
    (#x01b1b4 "NUSHU CHARACTER-1B1B4"                  nil     )
    (#x01b1b5 "NUSHU CHARACTER-1B1B5"                  nil     )
    (#x01b1b6 "NUSHU CHARACTER-1B1B6"                  nil     )
    (#x01b1b7 "NUSHU CHARACTER-1B1B7"                  nil     )
    (#x01b1b8 "NUSHU CHARACTER-1B1B8"                  nil     )
    (#x01b1b9 "NUSHU CHARACTER-1B1B9"                  nil     )
    (#x01b1ba "NUSHU CHARACTER-1B1BA"                  nil     )
    (#x01b1bb "NUSHU CHARACTER-1B1BB"                  nil     )
    (#x01b1bc "NUSHU CHARACTER-1B1BC"                  nil     )
    (#x01b1bd "NUSHU CHARACTER-1B1BD"                  nil     )
    (#x01b1be "NUSHU CHARACTER-1B1BE"                  nil     )
    (#x01b1bf "NUSHU CHARACTER-1B1BF"                  nil     )
    (#x01b1c0 "NUSHU CHARACTER-1B1C0"                  nil     )
    (#x01b1c1 "NUSHU CHARACTER-1B1C1"                  nil     )
    (#x01b1c2 "NUSHU CHARACTER-1B1C2"                  nil     )
    (#x01b1c3 "NUSHU CHARACTER-1B1C3"                  nil     )
    (#x01b1c4 "NUSHU CHARACTER-1B1C4"                  nil     )
    (#x01b1c5 "NUSHU CHARACTER-1B1C5"                  nil     )
    (#x01b1c6 "NUSHU CHARACTER-1B1C6"                  nil     )
    (#x01b1c7 "NUSHU CHARACTER-1B1C7"                  nil     )
    (#x01b1c8 "NUSHU CHARACTER-1B1C8"                  nil     )
    (#x01b1c9 "NUSHU CHARACTER-1B1C9"                  nil     )
    (#x01b1ca "NUSHU CHARACTER-1B1CA"                  nil     )
    (#x01b1cb "NUSHU CHARACTER-1B1CB"                  nil     )
    (#x01b1cc "NUSHU CHARACTER-1B1CC"                  nil     )
    (#x01b1cd "NUSHU CHARACTER-1B1CD"                  nil     )
    (#x01b1ce "NUSHU CHARACTER-1B1CE"                  nil     )
    (#x01b1cf "NUSHU CHARACTER-1B1CF"                  nil     )
    (#x01b1d0 "NUSHU CHARACTER-1B1D0"                  nil     )
    (#x01b1d1 "NUSHU CHARACTER-1B1D1"                  nil     )
    (#x01b1d2 "NUSHU CHARACTER-1B1D2"                  nil     )
    (#x01b1d3 "NUSHU CHARACTER-1B1D3"                  nil     )
    (#x01b1d4 "NUSHU CHARACTER-1B1D4"                  nil     )
    (#x01b1d5 "NUSHU CHARACTER-1B1D5"                  nil     )
    (#x01b1d6 "NUSHU CHARACTER-1B1D6"                  nil     )
    (#x01b1d7 "NUSHU CHARACTER-1B1D7"                  nil     )
    (#x01b1d8 "NUSHU CHARACTER-1B1D8"                  nil     )
    (#x01b1d9 "NUSHU CHARACTER-1B1D9"                  nil     )
    (#x01b1da "NUSHU CHARACTER-1B1DA"                  nil     )
    (#x01b1db "NUSHU CHARACTER-1B1DB"                  nil     )
    (#x01b1dc "NUSHU CHARACTER-1B1DC"                  nil     )
    (#x01b1dd "NUSHU CHARACTER-1B1DD"                  nil     )
    (#x01b1de "NUSHU CHARACTER-1B1DE"                  nil     )
    (#x01b1df "NUSHU CHARACTER-1B1DF"                  nil     )
    (#x01b1e0 "NUSHU CHARACTER-1B1E0"                  nil     )
    (#x01b1e1 "NUSHU CHARACTER-1B1E1"                  nil     )
    (#x01b1e2 "NUSHU CHARACTER-1B1E2"                  nil     )
    (#x01b1e3 "NUSHU CHARACTER-1B1E3"                  nil     )
    (#x01b1e4 "NUSHU CHARACTER-1B1E4"                  nil     )
    (#x01b1e5 "NUSHU CHARACTER-1B1E5"                  nil     )
    (#x01b1e6 "NUSHU CHARACTER-1B1E6"                  nil     )
    (#x01b1e7 "NUSHU CHARACTER-1B1E7"                  nil     )
    (#x01b1e8 "NUSHU CHARACTER-1B1E8"                  nil     )
    (#x01b1e9 "NUSHU CHARACTER-1B1E9"                  nil     )
    (#x01b1ea "NUSHU CHARACTER-1B1EA"                  nil     )
    (#x01b1eb "NUSHU CHARACTER-1B1EB"                  nil     )
    (#x01b1ec "NUSHU CHARACTER-1B1EC"                  nil     )
    (#x01b1ed "NUSHU CHARACTER-1B1ED"                  nil     )
    (#x01b1ee "NUSHU CHARACTER-1B1EE"                  nil     )
    (#x01b1ef "NUSHU CHARACTER-1B1EF"                  nil     )
    (#x01b1f0 "NUSHU CHARACTER-1B1F0"                  nil     )
    (#x01b1f1 "NUSHU CHARACTER-1B1F1"                  nil     )
    (#x01b1f2 "NUSHU CHARACTER-1B1F2"                  nil     )
    (#x01b1f3 "NUSHU CHARACTER-1B1F3"                  nil     )
    (#x01b1f4 "NUSHU CHARACTER-1B1F4"                  nil     )
    (#x01b1f5 "NUSHU CHARACTER-1B1F5"                  nil     )
    (#x01b1f6 "NUSHU CHARACTER-1B1F6"                  nil     )
    (#x01b1f7 "NUSHU CHARACTER-1B1F7"                  nil     )
    (#x01b1f8 "NUSHU CHARACTER-1B1F8"                  nil     )
    (#x01b1f9 "NUSHU CHARACTER-1B1F9"                  nil     )
    (#x01b1fa "NUSHU CHARACTER-1B1FA"                  nil     )
    (#x01b1fb "NUSHU CHARACTER-1B1FB"                  nil     )
    (#x01b1fc "NUSHU CHARACTER-1B1FC"                  nil     )
    (#x01b1fd "NUSHU CHARACTER-1B1FD"                  nil     )
    (#x01b1fe "NUSHU CHARACTER-1B1FE"                  nil     )
    (#x01b1ff "NUSHU CHARACTER-1B1FF"                  nil     )
    (#x01b200 "NUSHU CHARACTER-1B200"                  nil     )
    (#x01b201 "NUSHU CHARACTER-1B201"                  nil     )
    (#x01b202 "NUSHU CHARACTER-1B202"                  nil     )
    (#x01b203 "NUSHU CHARACTER-1B203"                  nil     )
    (#x01b204 "NUSHU CHARACTER-1B204"                  nil     )
    (#x01b205 "NUSHU CHARACTER-1B205"                  nil     )
    (#x01b206 "NUSHU CHARACTER-1B206"                  nil     )
    (#x01b207 "NUSHU CHARACTER-1B207"                  nil     )
    (#x01b208 "NUSHU CHARACTER-1B208"                  nil     )
    (#x01b209 "NUSHU CHARACTER-1B209"                  nil     )
    (#x01b20a "NUSHU CHARACTER-1B20A"                  nil     )
    (#x01b20b "NUSHU CHARACTER-1B20B"                  nil     )
    (#x01b20c "NUSHU CHARACTER-1B20C"                  nil     )
    (#x01b20d "NUSHU CHARACTER-1B20D"                  nil     )
    (#x01b20e "NUSHU CHARACTER-1B20E"                  nil     )
    (#x01b20f "NUSHU CHARACTER-1B20F"                  nil     )
    (#x01b210 "NUSHU CHARACTER-1B210"                  nil     )
    (#x01b211 "NUSHU CHARACTER-1B211"                  nil     )
    (#x01b212 "NUSHU CHARACTER-1B212"                  nil     )
    (#x01b213 "NUSHU CHARACTER-1B213"                  nil     )
    (#x01b214 "NUSHU CHARACTER-1B214"                  nil     )
    (#x01b215 "NUSHU CHARACTER-1B215"                  nil     )
    (#x01b216 "NUSHU CHARACTER-1B216"                  nil     )
    (#x01b217 "NUSHU CHARACTER-1B217"                  nil     )
    (#x01b218 "NUSHU CHARACTER-1B218"                  nil     )
    (#x01b219 "NUSHU CHARACTER-1B219"                  nil     )
    (#x01b21a "NUSHU CHARACTER-1B21A"                  nil     )
    (#x01b21b "NUSHU CHARACTER-1B21B"                  nil     )
    (#x01b21c "NUSHU CHARACTER-1B21C"                  nil     )
    (#x01b21d "NUSHU CHARACTER-1B21D"                  nil     )
    (#x01b21e "NUSHU CHARACTER-1B21E"                  nil     )
    (#x01b21f "NUSHU CHARACTER-1B21F"                  nil     )
    (#x01b220 "NUSHU CHARACTER-1B220"                  nil     )
    (#x01b221 "NUSHU CHARACTER-1B221"                  nil     )
    (#x01b222 "NUSHU CHARACTER-1B222"                  nil     )
    (#x01b223 "NUSHU CHARACTER-1B223"                  nil     )
    (#x01b224 "NUSHU CHARACTER-1B224"                  nil     )
    (#x01b225 "NUSHU CHARACTER-1B225"                  nil     )
    (#x01b226 "NUSHU CHARACTER-1B226"                  nil     )
    (#x01b227 "NUSHU CHARACTER-1B227"                  nil     )
    (#x01b228 "NUSHU CHARACTER-1B228"                  nil     )
    (#x01b229 "NUSHU CHARACTER-1B229"                  nil     )
    (#x01b22a "NUSHU CHARACTER-1B22A"                  nil     )
    (#x01b22b "NUSHU CHARACTER-1B22B"                  nil     )
    (#x01b22c "NUSHU CHARACTER-1B22C"                  nil     )
    (#x01b22d "NUSHU CHARACTER-1B22D"                  nil     )
    (#x01b22e "NUSHU CHARACTER-1B22E"                  nil     )
    (#x01b22f "NUSHU CHARACTER-1B22F"                  nil     )
    (#x01b230 "NUSHU CHARACTER-1B230"                  nil     )
    (#x01b231 "NUSHU CHARACTER-1B231"                  nil     )
    (#x01b232 "NUSHU CHARACTER-1B232"                  nil     )
    (#x01b233 "NUSHU CHARACTER-1B233"                  nil     )
    (#x01b234 "NUSHU CHARACTER-1B234"                  nil     )
    (#x01b235 "NUSHU CHARACTER-1B235"                  nil     )
    (#x01b236 "NUSHU CHARACTER-1B236"                  nil     )
    (#x01b237 "NUSHU CHARACTER-1B237"                  nil     )
    (#x01b238 "NUSHU CHARACTER-1B238"                  nil     )
    (#x01b239 "NUSHU CHARACTER-1B239"                  nil     )
    (#x01b23a "NUSHU CHARACTER-1B23A"                  nil     )
    (#x01b23b "NUSHU CHARACTER-1B23B"                  nil     )
    (#x01b23c "NUSHU CHARACTER-1B23C"                  nil     )
    (#x01b23d "NUSHU CHARACTER-1B23D"                  nil     )
    (#x01b23e "NUSHU CHARACTER-1B23E"                  nil     )
    (#x01b23f "NUSHU CHARACTER-1B23F"                  nil     )
    (#x01b240 "NUSHU CHARACTER-1B240"                  nil     )
    (#x01b241 "NUSHU CHARACTER-1B241"                  nil     )
    (#x01b242 "NUSHU CHARACTER-1B242"                  nil     )
    (#x01b243 "NUSHU CHARACTER-1B243"                  nil     )
    (#x01b244 "NUSHU CHARACTER-1B244"                  nil     )
    (#x01b245 "NUSHU CHARACTER-1B245"                  nil     )
    (#x01b246 "NUSHU CHARACTER-1B246"                  nil     )
    (#x01b247 "NUSHU CHARACTER-1B247"                  nil     )
    (#x01b248 "NUSHU CHARACTER-1B248"                  nil     )
    (#x01b249 "NUSHU CHARACTER-1B249"                  nil     )
    (#x01b24a "NUSHU CHARACTER-1B24A"                  nil     )
    (#x01b24b "NUSHU CHARACTER-1B24B"                  nil     )
    (#x01b24c "NUSHU CHARACTER-1B24C"                  nil     )
    (#x01b24d "NUSHU CHARACTER-1B24D"                  nil     )
    (#x01b24e "NUSHU CHARACTER-1B24E"                  nil     )
    (#x01b24f "NUSHU CHARACTER-1B24F"                  nil     )
    (#x01b250 "NUSHU CHARACTER-1B250"                  nil     )
    (#x01b251 "NUSHU CHARACTER-1B251"                  nil     )
    (#x01b252 "NUSHU CHARACTER-1B252"                  nil     )
    (#x01b253 "NUSHU CHARACTER-1B253"                  nil     )
    (#x01b254 "NUSHU CHARACTER-1B254"                  nil     )
    (#x01b255 "NUSHU CHARACTER-1B255"                  nil     )
    (#x01b256 "NUSHU CHARACTER-1B256"                  nil     )
    (#x01b257 "NUSHU CHARACTER-1B257"                  nil     )
    (#x01b258 "NUSHU CHARACTER-1B258"                  nil     )
    (#x01b259 "NUSHU CHARACTER-1B259"                  nil     )
    (#x01b25a "NUSHU CHARACTER-1B25A"                  nil     )
    (#x01b25b "NUSHU CHARACTER-1B25B"                  nil     )
    (#x01b25c "NUSHU CHARACTER-1B25C"                  nil     )
    (#x01b25d "NUSHU CHARACTER-1B25D"                  nil     )
    (#x01b25e "NUSHU CHARACTER-1B25E"                  nil     )
    (#x01b25f "NUSHU CHARACTER-1B25F"                  nil     )
    (#x01b260 "NUSHU CHARACTER-1B260"                  nil     )
    (#x01b261 "NUSHU CHARACTER-1B261"                  nil     )
    (#x01b262 "NUSHU CHARACTER-1B262"                  nil     )
    (#x01b263 "NUSHU CHARACTER-1B263"                  nil     )
    (#x01b264 "NUSHU CHARACTER-1B264"                  nil     )
    (#x01b265 "NUSHU CHARACTER-1B265"                  nil     )
    (#x01b266 "NUSHU CHARACTER-1B266"                  nil     )
    (#x01b267 "NUSHU CHARACTER-1B267"                  nil     )
    (#x01b268 "NUSHU CHARACTER-1B268"                  nil     )
    (#x01b269 "NUSHU CHARACTER-1B269"                  nil     )
    (#x01b26a "NUSHU CHARACTER-1B26A"                  nil     )
    (#x01b26b "NUSHU CHARACTER-1B26B"                  nil     )
    (#x01b26c "NUSHU CHARACTER-1B26C"                  nil     )
    (#x01b26d "NUSHU CHARACTER-1B26D"                  nil     )
    (#x01b26e "NUSHU CHARACTER-1B26E"                  nil     )
    (#x01b26f "NUSHU CHARACTER-1B26F"                  nil     )
    (#x01b270 "NUSHU CHARACTER-1B270"                  nil     )
    (#x01b271 "NUSHU CHARACTER-1B271"                  nil     )
    (#x01b272 "NUSHU CHARACTER-1B272"                  nil     )
    (#x01b273 "NUSHU CHARACTER-1B273"                  nil     )
    (#x01b274 "NUSHU CHARACTER-1B274"                  nil     )
    (#x01b275 "NUSHU CHARACTER-1B275"                  nil     )
    (#x01b276 "NUSHU CHARACTER-1B276"                  nil     )
    (#x01b277 "NUSHU CHARACTER-1B277"                  nil     )
    (#x01b278 "NUSHU CHARACTER-1B278"                  nil     )
    (#x01b279 "NUSHU CHARACTER-1B279"                  nil     )
    (#x01b27a "NUSHU CHARACTER-1B27A"                  nil     )
    (#x01b27b "NUSHU CHARACTER-1B27B"                  nil     )
    (#x01b27c "NUSHU CHARACTER-1B27C"                  nil     )
    (#x01b27d "NUSHU CHARACTER-1B27D"                  nil     )
    (#x01b27e "NUSHU CHARACTER-1B27E"                  nil     )
    (#x01b27f "NUSHU CHARACTER-1B27F"                  nil     )
    (#x01b280 "NUSHU CHARACTER-1B280"                  nil     )
    (#x01b281 "NUSHU CHARACTER-1B281"                  nil     )
    (#x01b282 "NUSHU CHARACTER-1B282"                  nil     )
    (#x01b283 "NUSHU CHARACTER-1B283"                  nil     )
    (#x01b284 "NUSHU CHARACTER-1B284"                  nil     )
    (#x01b285 "NUSHU CHARACTER-1B285"                  nil     )
    (#x01b286 "NUSHU CHARACTER-1B286"                  nil     )
    (#x01b287 "NUSHU CHARACTER-1B287"                  nil     )
    (#x01b288 "NUSHU CHARACTER-1B288"                  nil     )
    (#x01b289 "NUSHU CHARACTER-1B289"                  nil     )
    (#x01b28a "NUSHU CHARACTER-1B28A"                  nil     )
    (#x01b28b "NUSHU CHARACTER-1B28B"                  nil     )
    (#x01b28c "NUSHU CHARACTER-1B28C"                  nil     )
    (#x01b28d "NUSHU CHARACTER-1B28D"                  nil     )
    (#x01b28e "NUSHU CHARACTER-1B28E"                  nil     )
    (#x01b28f "NUSHU CHARACTER-1B28F"                  nil     )
    (#x01b290 "NUSHU CHARACTER-1B290"                  nil     )
    (#x01b291 "NUSHU CHARACTER-1B291"                  nil     )
    (#x01b292 "NUSHU CHARACTER-1B292"                  nil     )
    (#x01b293 "NUSHU CHARACTER-1B293"                  nil     )
    (#x01b294 "NUSHU CHARACTER-1B294"                  nil     )
    (#x01b295 "NUSHU CHARACTER-1B295"                  nil     )
    (#x01b296 "NUSHU CHARACTER-1B296"                  nil     )
    (#x01b297 "NUSHU CHARACTER-1B297"                  nil     )
    (#x01b298 "NUSHU CHARACTER-1B298"                  nil     )
    (#x01b299 "NUSHU CHARACTER-1B299"                  nil     )
    (#x01b29a "NUSHU CHARACTER-1B29A"                  nil     )
    (#x01b29b "NUSHU CHARACTER-1B29B"                  nil     )
    (#x01b29c "NUSHU CHARACTER-1B29C"                  nil     )
    (#x01b29d "NUSHU CHARACTER-1B29D"                  nil     )
    (#x01b29e "NUSHU CHARACTER-1B29E"                  nil     )
    (#x01b29f "NUSHU CHARACTER-1B29F"                  nil     )
    (#x01b2a0 "NUSHU CHARACTER-1B2A0"                  nil     )
    (#x01b2a1 "NUSHU CHARACTER-1B2A1"                  nil     )
    (#x01b2a2 "NUSHU CHARACTER-1B2A2"                  nil     )
    (#x01b2a3 "NUSHU CHARACTER-1B2A3"                  nil     )
    (#x01b2a4 "NUSHU CHARACTER-1B2A4"                  nil     )
    (#x01b2a5 "NUSHU CHARACTER-1B2A5"                  nil     )
    (#x01b2a6 "NUSHU CHARACTER-1B2A6"                  nil     )
    (#x01b2a7 "NUSHU CHARACTER-1B2A7"                  nil     )
    (#x01b2a8 "NUSHU CHARACTER-1B2A8"                  nil     )
    (#x01b2a9 "NUSHU CHARACTER-1B2A9"                  nil     )
    (#x01b2aa "NUSHU CHARACTER-1B2AA"                  nil     )
    (#x01b2ab "NUSHU CHARACTER-1B2AB"                  nil     )
    (#x01b2ac "NUSHU CHARACTER-1B2AC"                  nil     )
    (#x01b2ad "NUSHU CHARACTER-1B2AD"                  nil     )
    (#x01b2ae "NUSHU CHARACTER-1B2AE"                  nil     )
    (#x01b2af "NUSHU CHARACTER-1B2AF"                  nil     )
    (#x01b2b0 "NUSHU CHARACTER-1B2B0"                  nil     )
    (#x01b2b1 "NUSHU CHARACTER-1B2B1"                  nil     )
    (#x01b2b2 "NUSHU CHARACTER-1B2B2"                  nil     )
    (#x01b2b3 "NUSHU CHARACTER-1B2B3"                  nil     )
    (#x01b2b4 "NUSHU CHARACTER-1B2B4"                  nil     )
    (#x01b2b5 "NUSHU CHARACTER-1B2B5"                  nil     )
    (#x01b2b6 "NUSHU CHARACTER-1B2B6"                  nil     )
    (#x01b2b7 "NUSHU CHARACTER-1B2B7"                  nil     )
    (#x01b2b8 "NUSHU CHARACTER-1B2B8"                  nil     )
    (#x01b2b9 "NUSHU CHARACTER-1B2B9"                  nil     )
    (#x01b2ba "NUSHU CHARACTER-1B2BA"                  nil     )
    (#x01b2bb "NUSHU CHARACTER-1B2BB"                  nil     )
    (#x01b2bc "NUSHU CHARACTER-1B2BC"                  nil     )
    (#x01b2bd "NUSHU CHARACTER-1B2BD"                  nil     )
    (#x01b2be "NUSHU CHARACTER-1B2BE"                  nil     )
    (#x01b2bf "NUSHU CHARACTER-1B2BF"                  nil     )
    (#x01b2c0 "NUSHU CHARACTER-1B2C0"                  nil     )
    (#x01b2c1 "NUSHU CHARACTER-1B2C1"                  nil     )
    (#x01b2c2 "NUSHU CHARACTER-1B2C2"                  nil     )
    (#x01b2c3 "NUSHU CHARACTER-1B2C3"                  nil     )
    (#x01b2c4 "NUSHU CHARACTER-1B2C4"                  nil     )
    (#x01b2c5 "NUSHU CHARACTER-1B2C5"                  nil     )
    (#x01b2c6 "NUSHU CHARACTER-1B2C6"                  nil     )
    (#x01b2c7 "NUSHU CHARACTER-1B2C7"                  nil     )
    (#x01b2c8 "NUSHU CHARACTER-1B2C8"                  nil     )
    (#x01b2c9 "NUSHU CHARACTER-1B2C9"                  nil     )
    (#x01b2ca "NUSHU CHARACTER-1B2CA"                  nil     )
    (#x01b2cb "NUSHU CHARACTER-1B2CB"                  nil     )
    (#x01b2cc "NUSHU CHARACTER-1B2CC"                  nil     )
    (#x01b2cd "NUSHU CHARACTER-1B2CD"                  nil     )
    (#x01b2ce "NUSHU CHARACTER-1B2CE"                  nil     )
    (#x01b2cf "NUSHU CHARACTER-1B2CF"                  nil     )
    (#x01b2d0 "NUSHU CHARACTER-1B2D0"                  nil     )
    (#x01b2d1 "NUSHU CHARACTER-1B2D1"                  nil     )
    (#x01b2d2 "NUSHU CHARACTER-1B2D2"                  nil     )
    (#x01b2d3 "NUSHU CHARACTER-1B2D3"                  nil     )
    (#x01b2d4 "NUSHU CHARACTER-1B2D4"                  nil     )
    (#x01b2d5 "NUSHU CHARACTER-1B2D5"                  nil     )
    (#x01b2d6 "NUSHU CHARACTER-1B2D6"                  nil     )
    (#x01b2d7 "NUSHU CHARACTER-1B2D7"                  nil     )
    (#x01b2d8 "NUSHU CHARACTER-1B2D8"                  nil     )
    (#x01b2d9 "NUSHU CHARACTER-1B2D9"                  nil     )
    (#x01b2da "NUSHU CHARACTER-1B2DA"                  nil     )
    (#x01b2db "NUSHU CHARACTER-1B2DB"                  nil     )
    (#x01b2dc "NUSHU CHARACTER-1B2DC"                  nil     )
    (#x01b2dd "NUSHU CHARACTER-1B2DD"                  nil     )
    (#x01b2de "NUSHU CHARACTER-1B2DE"                  nil     )
    (#x01b2df "NUSHU CHARACTER-1B2DF"                  nil     )
    (#x01b2e0 "NUSHU CHARACTER-1B2E0"                  nil     )
    (#x01b2e1 "NUSHU CHARACTER-1B2E1"                  nil     )
    (#x01b2e2 "NUSHU CHARACTER-1B2E2"                  nil     )
    (#x01b2e3 "NUSHU CHARACTER-1B2E3"                  nil     )
    (#x01b2e4 "NUSHU CHARACTER-1B2E4"                  nil     )
    (#x01b2e5 "NUSHU CHARACTER-1B2E5"                  nil     )
    (#x01b2e6 "NUSHU CHARACTER-1B2E6"                  nil     )
    (#x01b2e7 "NUSHU CHARACTER-1B2E7"                  nil     )
    (#x01b2e8 "NUSHU CHARACTER-1B2E8"                  nil     )
    (#x01b2e9 "NUSHU CHARACTER-1B2E9"                  nil     )
    (#x01b2ea "NUSHU CHARACTER-1B2EA"                  nil     )
    (#x01b2eb "NUSHU CHARACTER-1B2EB"                  nil     )
    (#x01b2ec "NUSHU CHARACTER-1B2EC"                  nil     )
    (#x01b2ed "NUSHU CHARACTER-1B2ED"                  nil     )
    (#x01b2ee "NUSHU CHARACTER-1B2EE"                  nil     )
    (#x01b2ef "NUSHU CHARACTER-1B2EF"                  nil     )
    (#x01b2f0 "NUSHU CHARACTER-1B2F0"                  nil     )
    (#x01b2f1 "NUSHU CHARACTER-1B2F1"                  nil     )
    (#x01b2f2 "NUSHU CHARACTER-1B2F2"                  nil     )
    (#x01b2f3 "NUSHU CHARACTER-1B2F3"                  nil     )
    (#x01b2f4 "NUSHU CHARACTER-1B2F4"                  nil     )
    (#x01b2f5 "NUSHU CHARACTER-1B2F5"                  nil     )
    (#x01b2f6 "NUSHU CHARACTER-1B2F6"                  nil     )
    (#x01b2f7 "NUSHU CHARACTER-1B2F7"                  nil     )
    (#x01b2f8 "NUSHU CHARACTER-1B2F8"                  nil     )
    (#x01b2f9 "NUSHU CHARACTER-1B2F9"                  nil     )
    (#x01b2fa "NUSHU CHARACTER-1B2FA"                  nil     )
    (#x01b2fb "NUSHU CHARACTER-1B2FB"                  nil     )
    (#x01bc00 "DUPLOYAN LETTER H"                      nil     )
    (#x01bc01 "DUPLOYAN LETTER X"                      nil     )
    (#x01bc02 "DUPLOYAN LETTER P"                      nil     )
    (#x01bc03 "DUPLOYAN LETTER T"                      nil     )
    (#x01bc04 "DUPLOYAN LETTER F"                      nil     )
    (#x01bc05 "DUPLOYAN LETTER K"                      nil     )
    (#x01bc06 "DUPLOYAN LETTER L"                      nil     )
    (#x01bc07 "DUPLOYAN LETTER B"                      nil     )
    (#x01bc08 "DUPLOYAN LETTER D"                      nil     )
    (#x01bc09 "DUPLOYAN LETTER V"                      nil     )
    (#x01bc0a "DUPLOYAN LETTER G"                      nil     )
    (#x01bc0b "DUPLOYAN LETTER R"                      nil     )
    (#x01bc0c "DUPLOYAN LETTER P N"                    nil     )
    (#x01bc0d "DUPLOYAN LETTER D S"                    nil     )
    (#x01bc0e "DUPLOYAN LETTER F N"                    nil     )
    (#x01bc0f "DUPLOYAN LETTER K M"                    nil     )
    (#x01bc10 "DUPLOYAN LETTER R S"                    nil     )
    (#x01bc11 "DUPLOYAN LETTER TH"                     nil     )
    (#x01bc12 "DUPLOYAN LETTER SLOAN DH"               nil     )
    (#x01bc13 "DUPLOYAN LETTER DH"                     nil     )
    (#x01bc14 "DUPLOYAN LETTER KK"                     nil     )
    (#x01bc15 "DUPLOYAN LETTER SLOAN J"                nil     )
    (#x01bc16 "DUPLOYAN LETTER HL"                     nil     )
    (#x01bc17 "DUPLOYAN LETTER LH"                     nil     )
    (#x01bc18 "DUPLOYAN LETTER RH"                     nil     )
    (#x01bc19 "DUPLOYAN LETTER M"                      nil     )
    (#x01bc1a "DUPLOYAN LETTER N"                      nil     )
    (#x01bc1b "DUPLOYAN LETTER J"                      nil     )
    (#x01bc1c "DUPLOYAN LETTER S"                      nil     )
    (#x01bc1d "DUPLOYAN LETTER M N"                    nil     )
    (#x01bc1e "DUPLOYAN LETTER N M"                    nil     )
    (#x01bc1f "DUPLOYAN LETTER J M"                    nil     )
    (#x01bc20 "DUPLOYAN LETTER S J"                    nil     )
    (#x01bc21 "DUPLOYAN LETTER M WITH DOT"             nil     )
    (#x01bc22 "DUPLOYAN LETTER N WITH DOT"             nil     )
    (#x01bc23 "DUPLOYAN LETTER J WITH DOT"             nil     )
    (#x01bc24 "DUPLOYAN LETTER J WITH DOTS INSIDE AND ABOVE" nil     )
    (#x01bc25 "DUPLOYAN LETTER S WITH DOT"             nil     )
    (#x01bc26 "DUPLOYAN LETTER S WITH DOT BELOW"       nil     )
    (#x01bc27 "DUPLOYAN LETTER M S"                    nil     )
    (#x01bc28 "DUPLOYAN LETTER N S"                    nil     )
    (#x01bc29 "DUPLOYAN LETTER J S"                    nil     )
    (#x01bc2a "DUPLOYAN LETTER S S"                    nil     )
    (#x01bc2b "DUPLOYAN LETTER M N S"                  nil     )
    (#x01bc2c "DUPLOYAN LETTER N M S"                  nil     )
    (#x01bc2d "DUPLOYAN LETTER J M S"                  nil     )
    (#x01bc2e "DUPLOYAN LETTER S J S"                  nil     )
    (#x01bc2f "DUPLOYAN LETTER J S WITH DOT"           nil     )
    (#x01bc30 "DUPLOYAN LETTER J N"                    nil     )
    (#x01bc31 "DUPLOYAN LETTER J N S"                  nil     )
    (#x01bc32 "DUPLOYAN LETTER S T"                    nil     )
    (#x01bc33 "DUPLOYAN LETTER S T R"                  nil     )
    (#x01bc34 "DUPLOYAN LETTER S P"                    nil     )
    (#x01bc35 "DUPLOYAN LETTER S P R"                  nil     )
    (#x01bc36 "DUPLOYAN LETTER T S"                    nil     )
    (#x01bc37 "DUPLOYAN LETTER T R S"                  nil     )
    (#x01bc38 "DUPLOYAN LETTER W"                      nil     )
    (#x01bc39 "DUPLOYAN LETTER WH"                     nil     )
    (#x01bc3a "DUPLOYAN LETTER W R"                    nil     )
    (#x01bc3b "DUPLOYAN LETTER S N"                    nil     )
    (#x01bc3c "DUPLOYAN LETTER S M"                    nil     )
    (#x01bc3d "DUPLOYAN LETTER K R S"                  nil     )
    (#x01bc3e "DUPLOYAN LETTER G R S"                  nil     )
    (#x01bc3f "DUPLOYAN LETTER S K"                    nil     )
    (#x01bc40 "DUPLOYAN LETTER S K R"                  nil     )
    (#x01bc41 "DUPLOYAN LETTER A"                      nil     )
    (#x01bc42 "DUPLOYAN LETTER SLOAN OW"               nil     )
    (#x01bc43 "DUPLOYAN LETTER OA"                     nil     )
    (#x01bc44 "DUPLOYAN LETTER O"                      nil     )
    (#x01bc45 "DUPLOYAN LETTER AOU"                    nil     )
    (#x01bc46 "DUPLOYAN LETTER I"                      nil     )
    (#x01bc47 "DUPLOYAN LETTER E"                      nil     )
    (#x01bc48 "DUPLOYAN LETTER IE"                     nil     )
    (#x01bc49 "DUPLOYAN LETTER SHORT I"                nil     )
    (#x01bc4a "DUPLOYAN LETTER UI"                     nil     )
    (#x01bc4b "DUPLOYAN LETTER EE"                     nil     )
    (#x01bc4c "DUPLOYAN LETTER SLOAN EH"               nil     )
    (#x01bc4d "DUPLOYAN LETTER ROMANIAN I"             nil     )
    (#x01bc4e "DUPLOYAN LETTER SLOAN EE"               nil     )
    (#x01bc4f "DUPLOYAN LETTER LONG I"                 nil     )
    (#x01bc50 "DUPLOYAN LETTER YE"                     nil     )
    (#x01bc51 "DUPLOYAN LETTER U"                      nil     )
    (#x01bc52 "DUPLOYAN LETTER EU"                     nil     )
    (#x01bc53 "DUPLOYAN LETTER XW"                     nil     )
    (#x01bc54 "DUPLOYAN LETTER U N"                    nil     )
    (#x01bc55 "DUPLOYAN LETTER LONG U"                 nil     )
    (#x01bc56 "DUPLOYAN LETTER ROMANIAN U"             nil     )
    (#x01bc57 "DUPLOYAN LETTER UH"                     nil     )
    (#x01bc58 "DUPLOYAN LETTER SLOAN U"                nil     )
    (#x01bc59 "DUPLOYAN LETTER OOH"                    nil     )
    (#x01bc5a "DUPLOYAN LETTER OW"                     nil     )
    (#x01bc5b "DUPLOYAN LETTER OU"                     nil     )
    (#x01bc5c "DUPLOYAN LETTER WA"                     nil     )
    (#x01bc5d "DUPLOYAN LETTER WO"                     nil     )
    (#x01bc5e "DUPLOYAN LETTER WI"                     nil     )
    (#x01bc5f "DUPLOYAN LETTER WEI"                    nil     )
    (#x01bc60 "DUPLOYAN LETTER WOW"                    nil     )
    (#x01bc61 "DUPLOYAN LETTER NASAL U"                nil     )
    (#x01bc62 "DUPLOYAN LETTER NASAL O"                nil     )
    (#x01bc63 "DUPLOYAN LETTER NASAL I"                nil     )
    (#x01bc64 "DUPLOYAN LETTER NASAL A"                nil     )
    (#x01bc65 "DUPLOYAN LETTER PERNIN AN"              nil     )
    (#x01bc66 "DUPLOYAN LETTER PERNIN AM"              nil     )
    (#x01bc67 "DUPLOYAN LETTER SLOAN EN"               nil     )
    (#x01bc68 "DUPLOYAN LETTER SLOAN AN"               nil     )
    (#x01bc69 "DUPLOYAN LETTER SLOAN ON"               nil     )
    (#x01bc6a "DUPLOYAN LETTER VOCALIC M"              nil     )
    (#x01bc70 "DUPLOYAN AFFIX LEFT HORIZONTAL SECANT"  nil     )
    (#x01bc71 "DUPLOYAN AFFIX MID HORIZONTAL SECANT"   nil     )
    (#x01bc72 "DUPLOYAN AFFIX RIGHT HORIZONTAL SECANT" nil     )
    (#x01bc73 "DUPLOYAN AFFIX LOW VERTICAL SECANT"     nil     )
    (#x01bc74 "DUPLOYAN AFFIX MID VERTICAL SECANT"     nil     )
    (#x01bc75 "DUPLOYAN AFFIX HIGH VERTICAL SECANT"    nil     )
    (#x01bc76 "DUPLOYAN AFFIX ATTACHED SECANT"         nil     )
    (#x01bc77 "DUPLOYAN AFFIX ATTACHED LEFT-TO-RIGHT SECANT" nil     )
    (#x01bc78 "DUPLOYAN AFFIX ATTACHED TANGENT"        nil     )
    (#x01bc79 "DUPLOYAN AFFIX ATTACHED TAIL"           nil     )
    (#x01bc7a "DUPLOYAN AFFIX ATTACHED E HOOK"         nil     )
    (#x01bc7b "DUPLOYAN AFFIX ATTACHED I HOOK"         nil     )
    (#x01bc7c "DUPLOYAN AFFIX ATTACHED TANGENT HOOK"   nil     )
    (#x01bc80 "DUPLOYAN AFFIX HIGH ACUTE"              nil     )
    (#x01bc81 "DUPLOYAN AFFIX HIGH TIGHT ACUTE"        nil     )
    (#x01bc82 "DUPLOYAN AFFIX HIGH GRAVE"              nil     )
    (#x01bc83 "DUPLOYAN AFFIX HIGH LONG GRAVE"         nil     )
    (#x01bc84 "DUPLOYAN AFFIX HIGH DOT"                nil     )
    (#x01bc85 "DUPLOYAN AFFIX HIGH CIRCLE"             nil     )
    (#x01bc86 "DUPLOYAN AFFIX HIGH LINE"               nil     )
    (#x01bc87 "DUPLOYAN AFFIX HIGH WAVE"               nil     )
    (#x01bc88 "DUPLOYAN AFFIX HIGH VERTICAL"           nil     )
    (#x01bc90 "DUPLOYAN AFFIX LOW ACUTE"               nil     )
    (#x01bc91 "DUPLOYAN AFFIX LOW TIGHT ACUTE"         nil     )
    (#x01bc92 "DUPLOYAN AFFIX LOW GRAVE"               nil     )
    (#x01bc93 "DUPLOYAN AFFIX LOW LONG GRAVE"          nil     )
    (#x01bc94 "DUPLOYAN AFFIX LOW DOT"                 nil     )
    (#x01bc95 "DUPLOYAN AFFIX LOW CIRCLE"              nil     )
    (#x01bc96 "DUPLOYAN AFFIX LOW LINE"                nil     )
    (#x01bc97 "DUPLOYAN AFFIX LOW WAVE"                nil     )
    (#x01bc98 "DUPLOYAN AFFIX LOW VERTICAL"            nil     )
    (#x01bc99 "DUPLOYAN AFFIX LOW ARROW"               nil     )
    (#x01bc9c "DUPLOYAN SIGN O WITH CROSS"             nil     )
    (#x01bc9d "DUPLOYAN THICK LETTER SELECTOR"         nil     )
    (#x01bc9e "DUPLOYAN DOUBLE MARK"                   nil     )
    (#x01bc9f "DUPLOYAN PUNCTUATION CHINOOK FULL STOP" nil     )
    (#x01bca0 "SHORTHAND FORMAT LETTER OVERLAP"        nil     )
    (#x01bca1 "SHORTHAND FORMAT CONTINUING OVERLAP"    nil     )
    (#x01bca2 "SHORTHAND FORMAT DOWN STEP"             nil     )
    (#x01bca3 "SHORTHAND FORMAT UP STEP"               nil     )
    (#x01cf00 "ZNAMENNY COMBINING MARK GORAZDO NIZKO S KRYZHEM ON LEFT" nil     )
    (#x01cf01 "ZNAMENNY COMBINING MARK NIZKO S KRYZHEM ON LEFT" nil     )
    (#x01cf02 "ZNAMENNY COMBINING MARK TSATA ON LEFT"  nil     )
    (#x01cf03 "ZNAMENNY COMBINING MARK GORAZDO NIZKO ON LEFT" nil     )
    (#x01cf04 "ZNAMENNY COMBINING MARK NIZKO ON LEFT"  nil     )
    (#x01cf05 "ZNAMENNY COMBINING MARK SREDNE ON LEFT" nil     )
    (#x01cf06 "ZNAMENNY COMBINING MARK MALO POVYSHE ON LEFT" nil     )
    (#x01cf07 "ZNAMENNY COMBINING MARK POVYSHE ON LEFT" nil     )
    (#x01cf08 "ZNAMENNY COMBINING MARK VYSOKO ON LEFT" nil     )
    (#x01cf09 "ZNAMENNY COMBINING MARK MALO POVYSHE S KHOKHLOM ON LEFT" nil     )
    (#x01cf0a "ZNAMENNY COMBINING MARK POVYSHE S KHOKHLOM ON LEFT" nil     )
    (#x01cf0b "ZNAMENNY COMBINING MARK VYSOKO S KHOKHLOM ON LEFT" nil     )
    (#x01cf0c "ZNAMENNY COMBINING MARK GORAZDO NIZKO S KRYZHEM ON RIGHT" nil     )
    (#x01cf0d "ZNAMENNY COMBINING MARK NIZKO S KRYZHEM ON RIGHT" nil     )
    (#x01cf0e "ZNAMENNY COMBINING MARK TSATA ON RIGHT" nil     )
    (#x01cf0f "ZNAMENNY COMBINING MARK GORAZDO NIZKO ON RIGHT" nil     )
    (#x01cf10 "ZNAMENNY COMBINING MARK NIZKO ON RIGHT" nil     )
    (#x01cf11 "ZNAMENNY COMBINING MARK SREDNE ON RIGHT" nil     )
    (#x01cf12 "ZNAMENNY COMBINING MARK MALO POVYSHE ON RIGHT" nil     )
    (#x01cf13 "ZNAMENNY COMBINING MARK POVYSHE ON RIGHT" nil     )
    (#x01cf14 "ZNAMENNY COMBINING MARK VYSOKO ON RIGHT" nil     )
    (#x01cf15 "ZNAMENNY COMBINING MARK MALO POVYSHE S KHOKHLOM ON RIGHT" nil     )
    (#x01cf16 "ZNAMENNY COMBINING MARK POVYSHE S KHOKHLOM ON RIGHT" nil     )
    (#x01cf17 "ZNAMENNY COMBINING MARK VYSOKO S KHOKHLOM ON RIGHT" nil     )
    (#x01cf18 "ZNAMENNY COMBINING MARK TSATA S KRYZHEM" nil     )
    (#x01cf19 "ZNAMENNY COMBINING MARK MALO POVYSHE S KRYZHEM" nil     )
    (#x01cf1a "ZNAMENNY COMBINING MARK STRANNO MALO POVYSHE" nil     )
    (#x01cf1b "ZNAMENNY COMBINING MARK POVYSHE S KRYZHEM" nil     )
    (#x01cf1c "ZNAMENNY COMBINING MARK POVYSHE STRANNO" nil     )
    (#x01cf1d "ZNAMENNY COMBINING MARK VYSOKO S KRYZHEM" nil     )
    (#x01cf1e "ZNAMENNY COMBINING MARK MALO POVYSHE STRANNO" nil     )
    (#x01cf1f "ZNAMENNY COMBINING MARK GORAZDO VYSOKO" nil     )
    (#x01cf20 "ZNAMENNY COMBINING MARK ZELO"           nil     )
    (#x01cf21 "ZNAMENNY COMBINING MARK ON"             nil     )
    (#x01cf22 "ZNAMENNY COMBINING MARK RAVNO"          nil     )
    (#x01cf23 "ZNAMENNY COMBINING MARK TIKHAYA"        nil     )
    (#x01cf24 "ZNAMENNY COMBINING MARK BORZAYA"        nil     )
    (#x01cf25 "ZNAMENNY COMBINING MARK UDARKA"         nil     )
    (#x01cf26 "ZNAMENNY COMBINING MARK PODVERTKA"      nil     )
    (#x01cf27 "ZNAMENNY COMBINING MARK LOMKA"          nil     )
    (#x01cf28 "ZNAMENNY COMBINING MARK KUPNAYA"        nil     )
    (#x01cf29 "ZNAMENNY COMBINING MARK KACHKA"         nil     )
    (#x01cf2a "ZNAMENNY COMBINING MARK ZEVOK"          nil     )
    (#x01cf2b "ZNAMENNY COMBINING MARK SKOBA"          nil     )
    (#x01cf2c "ZNAMENNY COMBINING MARK RAZSEKA"        nil     )
    (#x01cf2d "ZNAMENNY COMBINING MARK KRYZH ON LEFT"  nil     )
    (#x01cf30 "ZNAMENNY COMBINING TONAL RANGE MARK MRACHNO" nil     )
    (#x01cf31 "ZNAMENNY COMBINING TONAL RANGE MARK SVETLO" nil     )
    (#x01cf32 "ZNAMENNY COMBINING TONAL RANGE MARK TRESVETLO" nil     )
    (#x01cf33 "ZNAMENNY COMBINING MARK ZADERZHKA"      nil     )
    (#x01cf34 "ZNAMENNY COMBINING MARK DEMESTVENNY ZADERZHKA" nil     )
    (#x01cf35 "ZNAMENNY COMBINING MARK OTSECHKA"       nil     )
    (#x01cf36 "ZNAMENNY COMBINING MARK PODCHASHIE"     nil     )
    (#x01cf37 "ZNAMENNY COMBINING MARK PODCHASHIE WITH VERTICAL STROKE" nil     )
    (#x01cf38 "ZNAMENNY COMBINING MARK CHASHKA"        nil     )
    (#x01cf39 "ZNAMENNY COMBINING MARK CHASHKA POLNAYA" nil     )
    (#x01cf3a "ZNAMENNY COMBINING MARK OBLACHKO"       nil     )
    (#x01cf3b "ZNAMENNY COMBINING MARK SOROCHYA NOZHKA" nil     )
    (#x01cf3c "ZNAMENNY COMBINING MARK TOCHKA"         nil     )
    (#x01cf3d "ZNAMENNY COMBINING MARK DVOETOCHIE"     nil     )
    (#x01cf3e "ZNAMENNY COMBINING ATTACHING VERTICAL OMET" nil     )
    (#x01cf3f "ZNAMENNY COMBINING MARK CURVED OMET"    nil     )
    (#x01cf40 "ZNAMENNY COMBINING MARK KRYZH"          nil     )
    (#x01cf41 "ZNAMENNY COMBINING LOWER TONAL RANGE INDICATOR" nil     )
    (#x01cf42 "ZNAMENNY PRIZNAK MODIFIER LEVEL-2"      nil     )
    (#x01cf43 "ZNAMENNY PRIZNAK MODIFIER LEVEL-3"      nil     )
    (#x01cf44 "ZNAMENNY PRIZNAK MODIFIER DIRECTION FLIP" nil     )
    (#x01cf45 "ZNAMENNY PRIZNAK MODIFIER KRYZH"        nil     )
    (#x01cf46 "ZNAMENNY PRIZNAK MODIFIER ROG"          nil     )
    (#x01cf50 "ZNAMENNY NEUME KRYUK"                   nil     )
    (#x01cf51 "ZNAMENNY NEUME KRYUK TIKHY"             nil     )
    (#x01cf52 "ZNAMENNY NEUME PARAKLIT"                nil     )
    (#x01cf53 "ZNAMENNY NEUME DVA V CHELNU"            nil     )
    (#x01cf54 "ZNAMENNY NEUME KLYUCH"                  nil     )
    (#x01cf55 "ZNAMENNY NEUME ZANOZHEK"                nil     )
    (#x01cf56 "ZNAMENNY NEUME STOPITSA"                nil     )
    (#x01cf57 "ZNAMENNY NEUME STOPITSA S OCHKOM"       nil     )
    (#x01cf58 "ZNAMENNY NEUME PEREVODKA"               nil     )
    (#x01cf59 "ZNAMENNY NEUME PEREVODKA NEPOSTOYANNAYA" nil     )
    (#x01cf5a "ZNAMENNY NEUME STOPITSA WITH SOROCHYA NOZHKA" nil     )
    (#x01cf5b "ZNAMENNY NEUME CHELYUSTKA"              nil     )
    (#x01cf5c "ZNAMENNY NEUME PALKA"                   nil     )
    (#x01cf5d "ZNAMENNY NEUME ZAPYATAYA"               nil     )
    (#x01cf5e "ZNAMENNY NEUME GOLUBCHIK BORZY"         nil     )
    (#x01cf5f "ZNAMENNY NEUME GOLUBCHIK TIKHY"         nil     )
    (#x01cf60 "ZNAMENNY NEUME GOLUBCHIK MRACHNY"       nil     )
    (#x01cf61 "ZNAMENNY NEUME GOLUBCHIK SVETLY"        nil     )
    (#x01cf62 "ZNAMENNY NEUME GOLUBCHIK TRESVETLY"     nil     )
    (#x01cf63 "ZNAMENNY NEUME VRAKHIYA PROSTAYA"       nil     )
    (#x01cf64 "ZNAMENNY NEUME VRAKHIYA MRACHNAYA"      nil     )
    (#x01cf65 "ZNAMENNY NEUME VRAKHIYA SVETLAYA"       nil     )
    (#x01cf66 "ZNAMENNY NEUME VRAKHIYA TRESVETLAYA"    nil     )
    (#x01cf67 "ZNAMENNY NEUME VRAKHIYA KLYUCHEVAYA PROSTAYA" nil     )
    (#x01cf68 "ZNAMENNY NEUME VRAKHIYA KLYUCHEVAYA MRACHNAYA" nil     )
    (#x01cf69 "ZNAMENNY NEUME VRAKHIYA KLYUCHEVAYA SVETLAYA" nil     )
    (#x01cf6a "ZNAMENNY NEUME VRAKHIYA KLYUCHEVAYA TRESVETLAYA" nil     )
    (#x01cf6b "ZNAMENNY NEUME DOUBLE ZAPYATAYA"        nil     )
    (#x01cf6c "ZNAMENNY NEUME REVERSED CHELYUSTKA"     nil     )
    (#x01cf6d "ZNAMENNY NEUME DERBITSA"                nil     )
    (#x01cf6e "ZNAMENNY NEUME KHAMILO"                 nil     )
    (#x01cf6f "ZNAMENNY NEUME CHASHKA"                 nil     )
    (#x01cf70 "ZNAMENNY NEUME PODCHASHIE"              nil     )
    (#x01cf71 "ZNAMENNY NEUME SKAMEYTSA MRACHNAYA"     nil     )
    (#x01cf72 "ZNAMENNY NEUME SKAMEYTSA SVETLAYA"      nil     )
    (#x01cf73 "ZNAMENNY NEUME SKAMEYTSA TRESVETLAYA"   nil     )
    (#x01cf74 "ZNAMENNY NEUME SKAMEYTSA TIKHAYA"       nil     )
    (#x01cf75 "ZNAMENNY NEUME DEMESTVENNY KLYUCH"      nil     )
    (#x01cf76 "ZNAMENNY NEUME SKAMEYTSA KLYUCHEVAYA SVETLAYA" nil     )
    (#x01cf77 "ZNAMENNY NEUME SKAMEYTSA KLYUCHENEPOSTOYANNAYA" nil     )
    (#x01cf78 "ZNAMENNY NEUME SKAMEYTSA KLYUCHEVAYA TIKHAYA" nil     )
    (#x01cf79 "ZNAMENNY NEUME SKAMEYTSA DVOECHELNAYA PROSTAYA" nil     )
    (#x01cf7a "ZNAMENNY NEUME SKAMEYTSA DVOECHELNAYA SVETLAYA" nil     )
    (#x01cf7b "ZNAMENNY NEUME SKAMEYTSA DVOECHELNAYA NEPOSTOYANNAYA" nil     )
    (#x01cf7c "ZNAMENNY NEUME SKAMEYTSA DVOECHELNAYA KLYUCHEVAYA" nil     )
    (#x01cf7d "ZNAMENNY NEUME SLOZHITIE"               nil     )
    (#x01cf7e "ZNAMENNY NEUME SLOZHITIE S ZAPYATOY"    nil     )
    (#x01cf7f "ZNAMENNY NEUME SLOZHITIE ZAKRYTOE"      nil     )
    (#x01cf80 "ZNAMENNY NEUME SLOZHITIE S KRYZHEM"     nil     )
    (#x01cf81 "ZNAMENNY NEUME KRYZH"                   nil     )
    (#x01cf82 "ZNAMENNY NEUME ROG"                     nil     )
    (#x01cf83 "ZNAMENNY NEUME FITA"                    nil     )
    (#x01cf84 "ZNAMENNY NEUME KOBYLA"                  nil     )
    (#x01cf85 "ZNAMENNY NEUME ZMEYTSA"                 nil     )
    (#x01cf86 "ZNAMENNY NEUME STATYA"                  nil     )
    (#x01cf87 "ZNAMENNY NEUME STATYA S ZAPYATOY"       nil     )
    (#x01cf88 "ZNAMENNY NEUME STATYA S KRYZHEM"        nil     )
    (#x01cf89 "ZNAMENNY NEUME STATYA S ZAPYATOY I KRYZHEM" nil     )
    (#x01cf8a "ZNAMENNY NEUME STATYA S KRYZHEM I ZAPYATOY" nil     )
    (#x01cf8b "ZNAMENNY NEUME STATYA ZAKRYTAYA"        nil     )
    (#x01cf8c "ZNAMENNY NEUME STATYA ZAKRYTAYA S ZAPYATOY" nil     )
    (#x01cf8d "ZNAMENNY NEUME STATYA S ROGOM"          nil     )
    (#x01cf8e "ZNAMENNY NEUME STATYA S DVUMYA ZAPYATYMI" nil     )
    (#x01cf8f "ZNAMENNY NEUME STATYA S ZAPYATOY I PODCHASHIEM" nil     )
    (#x01cf90 "ZNAMENNY NEUME POLKULIZMY"              nil     )
    (#x01cf91 "ZNAMENNY NEUME STATYA NEPOSTOYANNAYA"   nil     )
    (#x01cf92 "ZNAMENNY NEUME STRELA PROSTAYA"         nil     )
    (#x01cf93 "ZNAMENNY NEUME STRELA MRACHNOTIKHAYA"   nil     )
    (#x01cf94 "ZNAMENNY NEUME STRELA KRYZHEVAYA"       nil     )
    (#x01cf95 "ZNAMENNY NEUME STRELA POLUPOVODNAYA"    nil     )
    (#x01cf96 "ZNAMENNY NEUME STRELA POVODNAYA"        nil     )
    (#x01cf97 "ZNAMENNY NEUME STRELA NEPOSTOYANNAYA"   nil     )
    (#x01cf98 "ZNAMENNY NEUME STRELA KLYUCHEPOVODNAYA" nil     )
    (#x01cf99 "ZNAMENNY NEUME STRELA KLYUCHENEPOSTOYANNAYA" nil     )
    (#x01cf9a "ZNAMENNY NEUME STRELA TIKHAYA PUTNAYA"  nil     )
    (#x01cf9b "ZNAMENNY NEUME STRELA DVOECHELNAYA"     nil     )
    (#x01cf9c "ZNAMENNY NEUME STRELA DVOECHELNOKRYZHEVAYA" nil     )
    (#x01cf9d "ZNAMENNY NEUME STRELA DVOECHELNOPOVODNAYA" nil     )
    (#x01cf9e "ZNAMENNY NEUME STRELA DVOECHELNAYA KLYUCHEVAYA" nil     )
    (#x01cf9f "ZNAMENNY NEUME STRELA DVOECHELNOPOVODNAYA KLYUCHEVAYA" nil     )
    (#x01cfa0 "ZNAMENNY NEUME STRELA GROMNAYA WITH SINGLE ZAPYATAYA" nil     )
    (#x01cfa1 "ZNAMENNY NEUME STRELA GROMOPOVODNAYA WITH SINGLE ZAPYATAYA" nil     )
    (#x01cfa2 "ZNAMENNY NEUME STRELA GROMNAYA"         nil     )
    (#x01cfa3 "ZNAMENNY NEUME STRELA GROMOPOVODNAYA"   nil     )
    (#x01cfa4 "ZNAMENNY NEUME STRELA GROMOPOVODNAYA WITH DOUBLE ZAPYATAYA" nil     )
    (#x01cfa5 "ZNAMENNY NEUME STRELA GROMOKRYZHEVAYA"  nil     )
    (#x01cfa6 "ZNAMENNY NEUME STRELA GROMOKRYZHEVAYA POVODNAYA" nil     )
    (#x01cfa7 "ZNAMENNY NEUME MECHIK"                  nil     )
    (#x01cfa8 "ZNAMENNY NEUME MECHIK POVODNY"          nil     )
    (#x01cfa9 "ZNAMENNY NEUME MECHIK KLYUCHEVOY"       nil     )
    (#x01cfaa "ZNAMENNY NEUME MECHIK KLYUCHEPOVODNY"   nil     )
    (#x01cfab "ZNAMENNY NEUME MECHIK KLYUCHENEPOSTOYANNY" nil     )
    (#x01cfac "ZNAMENNY NEUME STRELA TRYASOGLASNAYA"   nil     )
    (#x01cfad "ZNAMENNY NEUME STRELA TRYASOPOVODNAYA"  nil     )
    (#x01cfae "ZNAMENNY NEUME STRELA TRYASOSTRELNAYA"  nil     )
    (#x01cfaf "ZNAMENNY NEUME OSOKA"                   nil     )
    (#x01cfb0 "ZNAMENNY NEUME OSOKA SVETLAYA"          nil     )
    (#x01cfb1 "ZNAMENNY NEUME OSOKA TRESVETLAYA"       nil     )
    (#x01cfb2 "ZNAMENNY NEUME OSOKA KRYUKOVAYA SVETLAYA" nil     )
    (#x01cfb3 "ZNAMENNY NEUME OSOKA KLYUCHEVAYA SVETLAYA" nil     )
    (#x01cfb4 "ZNAMENNY NEUME OSOKA KLYUCHEVAYA NEPOSTOYANNAYA" nil     )
    (#x01cfb5 "ZNAMENNY NEUME STRELA KRYUKOVAYA"       nil     )
    (#x01cfb6 "ZNAMENNY NEUME STRELA KRYUKOVAYA POVODNAYA" nil     )
    (#x01cfb7 "ZNAMENNY NEUME STRELA KRYUKOVAYA GROMNAYA WITH SINGLE ZAPYATAYA" nil     )
    (#x01cfb8 "ZNAMENNY NEUME STRELA KRYUKOVAYA GROMOPOVODNAYA WITH SINGLE ZAPYATAYA" nil     )
    (#x01cfb9 "ZNAMENNY NEUME STRELA KRYUKOVAYA GROMNAYA" nil     )
    (#x01cfba "ZNAMENNY NEUME STRELA KRYUKOVAYA GROMOPOVODNAYA" nil     )
    (#x01cfbb "ZNAMENNY NEUME STRELA KRYUKOVAYA GROMOPOVODNAYA WITH DOUBLE ZAPYATAYA" nil     )
    (#x01cfbc "ZNAMENNY NEUME STRELA KRYUKOVAYA GROMOKRYZHEVAYA" nil     )
    (#x01cfbd "ZNAMENNY NEUME STRELA KRYUKOVAYA GROMOKRYZHEVAYA POVODNAYA" nil     )
    (#x01cfbe "ZNAMENNY NEUME STRELA KRYUKOVAYA TRYASKA" nil     )
    (#x01cfbf "ZNAMENNY NEUME KUFISMA"                 nil     )
    (#x01cfc0 "ZNAMENNY NEUME OBLAKO"                  nil     )
    (#x01cfc1 "ZNAMENNY NEUME DUDA"                    nil     )
    (#x01cfc2 "ZNAMENNY NEUME NEMKA"                   nil     )
    (#x01cfc3 "ZNAMENNY NEUME PAUK"                    nil     )
    (#x01d000 "BYZANTINE MUSICAL SYMBOL PSILI"         nil     )
    (#x01d001 "BYZANTINE MUSICAL SYMBOL DASEIA"        nil     )
    (#x01d002 "BYZANTINE MUSICAL SYMBOL PERISPOMENI"   nil     )
    (#x01d003 "BYZANTINE MUSICAL SYMBOL OXEIA EKFONITIKON" nil     )
    (#x01d004 "BYZANTINE MUSICAL SYMBOL OXEIA DIPLI"   nil     )
    (#x01d005 "BYZANTINE MUSICAL SYMBOL VAREIA EKFONITIKON" nil     )
    (#x01d006 "BYZANTINE MUSICAL SYMBOL VAREIA DIPLI"  nil     )
    (#x01d007 "BYZANTINE MUSICAL SYMBOL KATHISTI"      nil     )
    (#x01d008 "BYZANTINE MUSICAL SYMBOL SYRMATIKI"     nil     )
    (#x01d009 "BYZANTINE MUSICAL SYMBOL PARAKLITIKI"   nil     )
    (#x01d00a "BYZANTINE MUSICAL SYMBOL YPOKRISIS"     nil     )
    (#x01d00b "BYZANTINE MUSICAL SYMBOL YPOKRISIS DIPLI" nil     )
    (#x01d00c "BYZANTINE MUSICAL SYMBOL KREMASTI"      nil     )
    (#x01d00d "BYZANTINE MUSICAL SYMBOL APESO EKFONITIKON" nil     )
    (#x01d00e "BYZANTINE MUSICAL SYMBOL EXO EKFONITIKON" nil     )
    (#x01d00f "BYZANTINE MUSICAL SYMBOL TELEIA"        nil     )
    (#x01d010 "BYZANTINE MUSICAL SYMBOL KENTIMATA"     nil     )
    (#x01d011 "BYZANTINE MUSICAL SYMBOL APOSTROFOS"    nil     )
    (#x01d012 "BYZANTINE MUSICAL SYMBOL APOSTROFOS DIPLI" nil     )
    (#x01d013 "BYZANTINE MUSICAL SYMBOL SYNEVMA"       nil     )
    (#x01d014 "BYZANTINE MUSICAL SYMBOL THITA"         nil     )
    (#x01d015 "BYZANTINE MUSICAL SYMBOL OLIGON ARCHAION" nil     )
    (#x01d016 "BYZANTINE MUSICAL SYMBOL GORGON ARCHAION" nil     )
    (#x01d017 "BYZANTINE MUSICAL SYMBOL PSILON"        nil     )
    (#x01d018 "BYZANTINE MUSICAL SYMBOL CHAMILON"      nil     )
    (#x01d019 "BYZANTINE MUSICAL SYMBOL VATHY"         nil     )
    (#x01d01a "BYZANTINE MUSICAL SYMBOL ISON ARCHAION" nil     )
    (#x01d01b "BYZANTINE MUSICAL SYMBOL KENTIMA ARCHAION" nil     )
    (#x01d01c "BYZANTINE MUSICAL SYMBOL KENTIMATA ARCHAION" nil     )
    (#x01d01d "BYZANTINE MUSICAL SYMBOL SAXIMATA"      nil     )
    (#x01d01e "BYZANTINE MUSICAL SYMBOL PARICHON"      nil     )
    (#x01d01f "BYZANTINE MUSICAL SYMBOL STAVROS APODEXIA" nil     )
    (#x01d020 "BYZANTINE MUSICAL SYMBOL OXEIAI ARCHAION" nil     )
    (#x01d021 "BYZANTINE MUSICAL SYMBOL VAREIAI ARCHAION" nil     )
    (#x01d022 "BYZANTINE MUSICAL SYMBOL APODERMA ARCHAION" nil     )
    (#x01d023 "BYZANTINE MUSICAL SYMBOL APOTHEMA"      nil     )
    (#x01d024 "BYZANTINE MUSICAL SYMBOL KLASMA"        nil     )
    (#x01d025 "BYZANTINE MUSICAL SYMBOL REVMA"         nil     )
    (#x01d026 "BYZANTINE MUSICAL SYMBOL PIASMA ARCHAION" nil     )
    (#x01d027 "BYZANTINE MUSICAL SYMBOL TINAGMA"       nil     )
    (#x01d028 "BYZANTINE MUSICAL SYMBOL ANATRICHISMA"  nil     )
    (#x01d029 "BYZANTINE MUSICAL SYMBOL SEISMA"        nil     )
    (#x01d02a "BYZANTINE MUSICAL SYMBOL SYNAGMA ARCHAION" nil     )
    (#x01d02b "BYZANTINE MUSICAL SYMBOL SYNAGMA META STAVROU" nil     )
    (#x01d02c "BYZANTINE MUSICAL SYMBOL OYRANISMA ARCHAION" nil     )
    (#x01d02d "BYZANTINE MUSICAL SYMBOL THEMA"         nil     )
    (#x01d02e "BYZANTINE MUSICAL SYMBOL LEMOI"         nil     )
    (#x01d02f "BYZANTINE MUSICAL SYMBOL DYO"           nil     )
    (#x01d030 "BYZANTINE MUSICAL SYMBOL TRIA"          nil     )
    (#x01d031 "BYZANTINE MUSICAL SYMBOL TESSERA"       nil     )
    (#x01d032 "BYZANTINE MUSICAL SYMBOL KRATIMATA"     nil     )
    (#x01d033 "BYZANTINE MUSICAL SYMBOL APESO EXO NEO" nil     )
    (#x01d034 "BYZANTINE MUSICAL SYMBOL FTHORA ARCHAION" nil     )
    (#x01d035 "BYZANTINE MUSICAL SYMBOL IMIFTHORA"     nil     )
    (#x01d036 "BYZANTINE MUSICAL SYMBOL TROMIKON ARCHAION" nil     )
    (#x01d037 "BYZANTINE MUSICAL SYMBOL KATAVA TROMIKON" nil     )
    (#x01d038 "BYZANTINE MUSICAL SYMBOL PELASTON"      nil     )
    (#x01d039 "BYZANTINE MUSICAL SYMBOL PSIFISTON"     nil     )
    (#x01d03a "BYZANTINE MUSICAL SYMBOL KONTEVMA"      nil     )
    (#x01d03b "BYZANTINE MUSICAL SYMBOL CHOREVMA ARCHAION" nil     )
    (#x01d03c "BYZANTINE MUSICAL SYMBOL RAPISMA"       nil     )
    (#x01d03d "BYZANTINE MUSICAL SYMBOL PARAKALESMA ARCHAION" nil     )
    (#x01d03e "BYZANTINE MUSICAL SYMBOL PARAKLITIKI ARCHAION" nil     )
    (#x01d03f "BYZANTINE MUSICAL SYMBOL ICHADIN"       nil     )
    (#x01d040 "BYZANTINE MUSICAL SYMBOL NANA"          nil     )
    (#x01d041 "BYZANTINE MUSICAL SYMBOL PETASMA"       nil     )
    (#x01d042 "BYZANTINE MUSICAL SYMBOL KONTEVMA ALLO" nil     )
    (#x01d043 "BYZANTINE MUSICAL SYMBOL TROMIKON ALLO" nil     )
    (#x01d044 "BYZANTINE MUSICAL SYMBOL STRAGGISMATA"  nil     )
    (#x01d045 "BYZANTINE MUSICAL SYMBOL GRONTHISMATA"  nil     )
    (#x01d046 "BYZANTINE MUSICAL SYMBOL ISON NEO"      nil     )
    (#x01d047 "BYZANTINE MUSICAL SYMBOL OLIGON NEO"    nil     )
    (#x01d048 "BYZANTINE MUSICAL SYMBOL OXEIA NEO"     nil     )
    (#x01d049 "BYZANTINE MUSICAL SYMBOL PETASTI"       nil     )
    (#x01d04a "BYZANTINE MUSICAL SYMBOL KOUFISMA"      nil     )
    (#x01d04b "BYZANTINE MUSICAL SYMBOL PETASTOKOUFISMA" nil     )
    (#x01d04c "BYZANTINE MUSICAL SYMBOL KRATIMOKOUFISMA" nil     )
    (#x01d04d "BYZANTINE MUSICAL SYMBOL PELASTON NEO"  nil     )
    (#x01d04e "BYZANTINE MUSICAL SYMBOL KENTIMATA NEO ANO" nil     )
    (#x01d04f "BYZANTINE MUSICAL SYMBOL KENTIMA NEO ANO" nil     )
    (#x01d050 "BYZANTINE MUSICAL SYMBOL YPSILI"        nil     )
    (#x01d051 "BYZANTINE MUSICAL SYMBOL APOSTROFOS NEO" nil     )
    (#x01d052 "BYZANTINE MUSICAL SYMBOL APOSTROFOI SYNDESMOS NEO" nil     )
    (#x01d053 "BYZANTINE MUSICAL SYMBOL YPORROI"       nil     )
    (#x01d054 "BYZANTINE MUSICAL SYMBOL KRATIMOYPORROON" nil     )
    (#x01d055 "BYZANTINE MUSICAL SYMBOL ELAFRON"       nil     )
    (#x01d056 "BYZANTINE MUSICAL SYMBOL CHAMILI"       nil     )
    (#x01d057 "BYZANTINE MUSICAL SYMBOL MIKRON ISON"   nil     )
    (#x01d058 "BYZANTINE MUSICAL SYMBOL VAREIA NEO"    nil     )
    (#x01d059 "BYZANTINE MUSICAL SYMBOL PIASMA NEO"    nil     )
    (#x01d05a "BYZANTINE MUSICAL SYMBOL PSIFISTON NEO" nil     )
    (#x01d05b "BYZANTINE MUSICAL SYMBOL OMALON"        nil     )
    (#x01d05c "BYZANTINE MUSICAL SYMBOL ANTIKENOMA"    nil     )
    (#x01d05d "BYZANTINE MUSICAL SYMBOL LYGISMA"       nil     )
    (#x01d05e "BYZANTINE MUSICAL SYMBOL PARAKLITIKI NEO" nil     )
    (#x01d05f "BYZANTINE MUSICAL SYMBOL PARAKALESMA NEO" nil     )
    (#x01d060 "BYZANTINE MUSICAL SYMBOL ETERON PARAKALESMA" nil     )
    (#x01d061 "BYZANTINE MUSICAL SYMBOL KYLISMA"       nil     )
    (#x01d062 "BYZANTINE MUSICAL SYMBOL ANTIKENOKYLISMA" nil     )
    (#x01d063 "BYZANTINE MUSICAL SYMBOL TROMIKON NEO"  nil     )
    (#x01d064 "BYZANTINE MUSICAL SYMBOL EKSTREPTON"    nil     )
    (#x01d065 "BYZANTINE MUSICAL SYMBOL SYNAGMA NEO"   nil     )
    (#x01d066 "BYZANTINE MUSICAL SYMBOL SYRMA"         nil     )
    (#x01d067 "BYZANTINE MUSICAL SYMBOL CHOREVMA NEO"  nil     )
    (#x01d068 "BYZANTINE MUSICAL SYMBOL EPEGERMA"      nil     )
    (#x01d069 "BYZANTINE MUSICAL SYMBOL SEISMA NEO"    nil     )
    (#x01d06a "BYZANTINE MUSICAL SYMBOL XIRON KLASMA"  nil     )
    (#x01d06b "BYZANTINE MUSICAL SYMBOL TROMIKOPSIFISTON" nil     )
    (#x01d06c "BYZANTINE MUSICAL SYMBOL PSIFISTOLYGISMA" nil     )
    (#x01d06d "BYZANTINE MUSICAL SYMBOL TROMIKOLYGISMA" nil     )
    (#x01d06e "BYZANTINE MUSICAL SYMBOL TROMIKOPARAKALESMA" nil     )
    (#x01d06f "BYZANTINE MUSICAL SYMBOL PSIFISTOPARAKALESMA" nil     )
    (#x01d070 "BYZANTINE MUSICAL SYMBOL TROMIKOSYNAGMA" nil     )
    (#x01d071 "BYZANTINE MUSICAL SYMBOL PSIFISTOSYNAGMA" nil     )
    (#x01d072 "BYZANTINE MUSICAL SYMBOL GORGOSYNTHETON" nil     )
    (#x01d073 "BYZANTINE MUSICAL SYMBOL ARGOSYNTHETON" nil     )
    (#x01d074 "BYZANTINE MUSICAL SYMBOL ETERON ARGOSYNTHETON" nil     )
    (#x01d075 "BYZANTINE MUSICAL SYMBOL OYRANISMA NEO" nil     )
    (#x01d076 "BYZANTINE MUSICAL SYMBOL THEMATISMOS ESO" nil     )
    (#x01d077 "BYZANTINE MUSICAL SYMBOL THEMATISMOS EXO" nil     )
    (#x01d078 "BYZANTINE MUSICAL SYMBOL THEMA APLOUN"  nil     )
    (#x01d079 "BYZANTINE MUSICAL SYMBOL THES KAI APOTHES" nil     )
    (#x01d07a "BYZANTINE MUSICAL SYMBOL KATAVASMA"     nil     )
    (#x01d07b "BYZANTINE MUSICAL SYMBOL ENDOFONON"     nil     )
    (#x01d07c "BYZANTINE MUSICAL SYMBOL YFEN KATO"     nil     )
    (#x01d07d "BYZANTINE MUSICAL SYMBOL YFEN ANO"      nil     )
    (#x01d07e "BYZANTINE MUSICAL SYMBOL STAVROS"       nil     )
    (#x01d07f "BYZANTINE MUSICAL SYMBOL KLASMA ANO"    nil     )
    (#x01d080 "BYZANTINE MUSICAL SYMBOL DIPLI ARCHAION" nil     )
    (#x01d081 "BYZANTINE MUSICAL SYMBOL KRATIMA ARCHAION" nil     )
    (#x01d082 "BYZANTINE MUSICAL SYMBOL KRATIMA ALLO"  nil     )
    (#x01d083 "BYZANTINE MUSICAL SYMBOL KRATIMA NEO"   nil     )
    (#x01d084 "BYZANTINE MUSICAL SYMBOL APODERMA NEO"  nil     )
    (#x01d085 "BYZANTINE MUSICAL SYMBOL APLI"          nil     )
    (#x01d086 "BYZANTINE MUSICAL SYMBOL DIPLI"         nil     )
    (#x01d087 "BYZANTINE MUSICAL SYMBOL TRIPLI"        nil     )
    (#x01d088 "BYZANTINE MUSICAL SYMBOL TETRAPLI"      nil     )
    (#x01d089 "BYZANTINE MUSICAL SYMBOL KORONIS"       nil     )
    (#x01d08a "BYZANTINE MUSICAL SYMBOL LEIMMA ENOS CHRONOU" nil     )
    (#x01d08b "BYZANTINE MUSICAL SYMBOL LEIMMA DYO CHRONON" nil     )
    (#x01d08c "BYZANTINE MUSICAL SYMBOL LEIMMA TRION CHRONON" nil     )
    (#x01d08d "BYZANTINE MUSICAL SYMBOL LEIMMA TESSARON CHRONON" nil     )
    (#x01d08e "BYZANTINE MUSICAL SYMBOL LEIMMA IMISEOS CHRONOU" nil     )
    (#x01d08f "BYZANTINE MUSICAL SYMBOL GORGON NEO ANO" nil     )
    (#x01d090 "BYZANTINE MUSICAL SYMBOL GORGON PARESTIGMENON ARISTERA" nil     )
    (#x01d091 "BYZANTINE MUSICAL SYMBOL GORGON PARESTIGMENON DEXIA" nil     )
    (#x01d092 "BYZANTINE MUSICAL SYMBOL DIGORGON"      nil     )
    (#x01d093 "BYZANTINE MUSICAL SYMBOL DIGORGON PARESTIGMENON ARISTERA KATO" nil     )
    (#x01d094 "BYZANTINE MUSICAL SYMBOL DIGORGON PARESTIGMENON ARISTERA ANO" nil     )
    (#x01d095 "BYZANTINE MUSICAL SYMBOL DIGORGON PARESTIGMENON DEXIA" nil     )
    (#x01d096 "BYZANTINE MUSICAL SYMBOL TRIGORGON"     nil     )
    (#x01d097 "BYZANTINE MUSICAL SYMBOL ARGON"         nil     )
    (#x01d098 "BYZANTINE MUSICAL SYMBOL IMIDIARGON"    nil     )
    (#x01d099 "BYZANTINE MUSICAL SYMBOL DIARGON"       nil     )
    (#x01d09a "BYZANTINE MUSICAL SYMBOL AGOGI POLI ARGI" nil     )
    (#x01d09b "BYZANTINE MUSICAL SYMBOL AGOGI ARGOTERI" nil     )
    (#x01d09c "BYZANTINE MUSICAL SYMBOL AGOGI ARGI"    nil     )
    (#x01d09d "BYZANTINE MUSICAL SYMBOL AGOGI METRIA"  nil     )
    (#x01d09e "BYZANTINE MUSICAL SYMBOL AGOGI MESI"    nil     )
    (#x01d09f "BYZANTINE MUSICAL SYMBOL AGOGI GORGI"   nil     )
    (#x01d0a0 "BYZANTINE MUSICAL SYMBOL AGOGI GORGOTERI" nil     )
    (#x01d0a1 "BYZANTINE MUSICAL SYMBOL AGOGI POLI GORGI" nil     )
    (#x01d0a2 "BYZANTINE MUSICAL SYMBOL MARTYRIA PROTOS ICHOS" nil     )
    (#x01d0a3 "BYZANTINE MUSICAL SYMBOL MARTYRIA ALLI PROTOS ICHOS" nil     )
    (#x01d0a4 "BYZANTINE MUSICAL SYMBOL MARTYRIA DEYTEROS ICHOS" nil     )
    (#x01d0a5 "BYZANTINE MUSICAL SYMBOL MARTYRIA ALLI DEYTEROS ICHOS" nil     )
    (#x01d0a6 "BYZANTINE MUSICAL SYMBOL MARTYRIA TRITOS ICHOS" nil     )
    (#x01d0a7 "BYZANTINE MUSICAL SYMBOL MARTYRIA TRIFONIAS" nil     )
    (#x01d0a8 "BYZANTINE MUSICAL SYMBOL MARTYRIA TETARTOS ICHOS" nil     )
    (#x01d0a9 "BYZANTINE MUSICAL SYMBOL MARTYRIA TETARTOS LEGETOS ICHOS" nil     )
    (#x01d0aa "BYZANTINE MUSICAL SYMBOL MARTYRIA LEGETOS ICHOS" nil     )
    (#x01d0ab "BYZANTINE MUSICAL SYMBOL MARTYRIA PLAGIOS ICHOS" nil     )
    (#x01d0ac "BYZANTINE MUSICAL SYMBOL ISAKIA TELOUS ICHIMATOS" nil     )
    (#x01d0ad "BYZANTINE MUSICAL SYMBOL APOSTROFOI TELOUS ICHIMATOS" nil     )
    (#x01d0ae "BYZANTINE MUSICAL SYMBOL FANEROSIS TETRAFONIAS" nil     )
    (#x01d0af "BYZANTINE MUSICAL SYMBOL FANEROSIS MONOFONIAS" nil     )
    (#x01d0b0 "BYZANTINE MUSICAL SYMBOL FANEROSIS DIFONIAS" nil     )
    (#x01d0b1 "BYZANTINE MUSICAL SYMBOL MARTYRIA VARYS ICHOS" nil     )
    (#x01d0b2 "BYZANTINE MUSICAL SYMBOL MARTYRIA PROTOVARYS ICHOS" nil     )
    (#x01d0b3 "BYZANTINE MUSICAL SYMBOL MARTYRIA PLAGIOS TETARTOS ICHOS" nil     )
    (#x01d0b4 "BYZANTINE MUSICAL SYMBOL GORTHMIKON N APLOUN" nil     )
    (#x01d0b5 "BYZANTINE MUSICAL SYMBOL GORTHMIKON N DIPLOUN" nil     )
    (#x01d0b6 "BYZANTINE MUSICAL SYMBOL ENARXIS KAI FTHORA VOU" nil     )
    (#x01d0b7 "BYZANTINE MUSICAL SYMBOL IMIFONON"      nil     )
    (#x01d0b8 "BYZANTINE MUSICAL SYMBOL IMIFTHORON"    nil     )
    (#x01d0b9 "BYZANTINE MUSICAL SYMBOL FTHORA ARCHAION DEYTEROU ICHOU" nil     )
    (#x01d0ba "BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI PA" nil     )
    (#x01d0bb "BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI NANA" nil     )
    (#x01d0bc "BYZANTINE MUSICAL SYMBOL FTHORA NAOS ICHOS" nil     )
    (#x01d0bd "BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI DI" nil     )
    (#x01d0be "BYZANTINE MUSICAL SYMBOL FTHORA SKLIRON DIATONON DI" nil     )
    (#x01d0bf "BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI KE" nil     )
    (#x01d0c0 "BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI ZO" nil     )
    (#x01d0c1 "BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI NI KATO" nil     )
    (#x01d0c2 "BYZANTINE MUSICAL SYMBOL FTHORA DIATONIKI NI ANO" nil     )
    (#x01d0c3 "BYZANTINE MUSICAL SYMBOL FTHORA MALAKON CHROMA DIFONIAS" nil     )
    (#x01d0c4 "BYZANTINE MUSICAL SYMBOL FTHORA MALAKON CHROMA MONOFONIAS" nil     )
    (#x01d0c5 "BYZANTINE MUSICAL SYMBOL FHTORA SKLIRON CHROMA VASIS" nil     )
    (#x01d0c6 "BYZANTINE MUSICAL SYMBOL FTHORA SKLIRON CHROMA SYNAFI" nil     )
    (#x01d0c7 "BYZANTINE MUSICAL SYMBOL FTHORA NENANO" nil     )
    (#x01d0c8 "BYZANTINE MUSICAL SYMBOL CHROA ZYGOS"   nil     )
    (#x01d0c9 "BYZANTINE MUSICAL SYMBOL CHROA KLITON"  nil     )
    (#x01d0ca "BYZANTINE MUSICAL SYMBOL CHROA SPATHI"  nil     )
    (#x01d0cb "BYZANTINE MUSICAL SYMBOL FTHORA I YFESIS TETARTIMORION" nil     )
    (#x01d0cc "BYZANTINE MUSICAL SYMBOL FTHORA ENARMONIOS ANTIFONIA" nil     )
    (#x01d0cd "BYZANTINE MUSICAL SYMBOL YFESIS TRITIMORION" nil     )
    (#x01d0ce "BYZANTINE MUSICAL SYMBOL DIESIS TRITIMORION" nil     )
    (#x01d0cf "BYZANTINE MUSICAL SYMBOL DIESIS TETARTIMORION" nil     )
    (#x01d0d0 "BYZANTINE MUSICAL SYMBOL DIESIS APLI DYO DODEKATA" nil     )
    (#x01d0d1 "BYZANTINE MUSICAL SYMBOL DIESIS MONOGRAMMOS TESSERA DODEKATA" nil     )
    (#x01d0d2 "BYZANTINE MUSICAL SYMBOL DIESIS DIGRAMMOS EX DODEKATA" nil     )
    (#x01d0d3 "BYZANTINE MUSICAL SYMBOL DIESIS TRIGRAMMOS OKTO DODEKATA" nil     )
    (#x01d0d4 "BYZANTINE MUSICAL SYMBOL YFESIS APLI DYO DODEKATA" nil     )
    (#x01d0d5 "BYZANTINE MUSICAL SYMBOL YFESIS MONOGRAMMOS TESSERA DODEKATA" nil     )
    (#x01d0d6 "BYZANTINE MUSICAL SYMBOL YFESIS DIGRAMMOS EX DODEKATA" nil     )
    (#x01d0d7 "BYZANTINE MUSICAL SYMBOL YFESIS TRIGRAMMOS OKTO DODEKATA" nil     )
    (#x01d0d8 "BYZANTINE MUSICAL SYMBOL GENIKI DIESIS" nil     )
    (#x01d0d9 "BYZANTINE MUSICAL SYMBOL GENIKI YFESIS" nil     )
    (#x01d0da "BYZANTINE MUSICAL SYMBOL DIASTOLI APLI MIKRI" nil     )
    (#x01d0db "BYZANTINE MUSICAL SYMBOL DIASTOLI APLI MEGALI" nil     )
    (#x01d0dc "BYZANTINE MUSICAL SYMBOL DIASTOLI DIPLI" nil     )
    (#x01d0dd "BYZANTINE MUSICAL SYMBOL DIASTOLI THESEOS" nil     )
    (#x01d0de "BYZANTINE MUSICAL SYMBOL SIMANSIS THESEOS" nil     )
    (#x01d0df "BYZANTINE MUSICAL SYMBOL SIMANSIS THESEOS DISIMOU" nil     )
    (#x01d0e0 "BYZANTINE MUSICAL SYMBOL SIMANSIS THESEOS TRISIMOU" nil     )
    (#x01d0e1 "BYZANTINE MUSICAL SYMBOL SIMANSIS THESEOS TETRASIMOU" nil     )
    (#x01d0e2 "BYZANTINE MUSICAL SYMBOL SIMANSIS ARSEOS" nil     )
    (#x01d0e3 "BYZANTINE MUSICAL SYMBOL SIMANSIS ARSEOS DISIMOU" nil     )
    (#x01d0e4 "BYZANTINE MUSICAL SYMBOL SIMANSIS ARSEOS TRISIMOU" nil     )
    (#x01d0e5 "BYZANTINE MUSICAL SYMBOL SIMANSIS ARSEOS TETRASIMOU" nil     )
    (#x01d0e6 "BYZANTINE MUSICAL SYMBOL DIGRAMMA GG"   nil     )
    (#x01d0e7 "BYZANTINE MUSICAL SYMBOL DIFTOGGOS OU"  nil     )
    (#x01d0e8 "BYZANTINE MUSICAL SYMBOL STIGMA"        nil     )
    (#x01d0e9 "BYZANTINE MUSICAL SYMBOL ARKTIKO PA"    nil     )
    (#x01d0ea "BYZANTINE MUSICAL SYMBOL ARKTIKO VOU"   nil     )
    (#x01d0eb "BYZANTINE MUSICAL SYMBOL ARKTIKO GA"    nil     )
    (#x01d0ec "BYZANTINE MUSICAL SYMBOL ARKTIKO DI"    nil     )
    (#x01d0ed "BYZANTINE MUSICAL SYMBOL ARKTIKO KE"    nil     )
    (#x01d0ee "BYZANTINE MUSICAL SYMBOL ARKTIKO ZO"    nil     )
    (#x01d0ef "BYZANTINE MUSICAL SYMBOL ARKTIKO NI"    nil     )
    (#x01d0f0 "BYZANTINE MUSICAL SYMBOL KENTIMATA NEO MESO" nil     )
    (#x01d0f1 "BYZANTINE MUSICAL SYMBOL KENTIMA NEO MESO" nil     )
    (#x01d0f2 "BYZANTINE MUSICAL SYMBOL KENTIMATA NEO KATO" nil     )
    (#x01d0f3 "BYZANTINE MUSICAL SYMBOL KENTIMA NEO KATO" nil     )
    (#x01d0f4 "BYZANTINE MUSICAL SYMBOL KLASMA KATO"   nil     )
    (#x01d0f5 "BYZANTINE MUSICAL SYMBOL GORGON NEO KATO" nil     )
    (#x01d100 "MUSICAL SYMBOL SINGLE BARLINE"          nil     )
    (#x01d101 "MUSICAL SYMBOL DOUBLE BARLINE"          nil     )
    (#x01d102 "MUSICAL SYMBOL FINAL BARLINE"           nil     )
    (#x01d103 "MUSICAL SYMBOL REVERSE FINAL BARLINE"   nil     )
    (#x01d104 "MUSICAL SYMBOL DASHED BARLINE"          nil     )
    (#x01d105 "MUSICAL SYMBOL SHORT BARLINE"           nil     )
    (#x01d106 "MUSICAL SYMBOL LEFT REPEAT SIGN"        nil     )
    (#x01d107 "MUSICAL SYMBOL RIGHT REPEAT SIGN"       nil     )
    (#x01d108 "MUSICAL SYMBOL REPEAT DOTS"             nil     )
    (#x01d109 "MUSICAL SYMBOL DAL SEGNO"               nil     )
    (#x01d10a "MUSICAL SYMBOL DA CAPO"                 nil     )
    (#x01d10b "MUSICAL SYMBOL SEGNO"                   nil     )
    (#x01d10c "MUSICAL SYMBOL CODA"                    nil     )
    (#x01d10d "MUSICAL SYMBOL REPEATED FIGURE-1"       nil     )
    (#x01d10e "MUSICAL SYMBOL REPEATED FIGURE-2"       nil     )
    (#x01d10f "MUSICAL SYMBOL REPEATED FIGURE-3"       nil     )
    (#x01d110 "MUSICAL SYMBOL FERMATA"                 nil     )
    (#x01d111 "MUSICAL SYMBOL FERMATA BELOW"           nil     )
    (#x01d112 "MUSICAL SYMBOL BREATH MARK"             nil     )
    (#x01d113 "MUSICAL SYMBOL CAESURA"                 nil     )
    (#x01d114 "MUSICAL SYMBOL BRACE"                   nil     )
    (#x01d115 "MUSICAL SYMBOL BRACKET"                 nil     )
    (#x01d116 "MUSICAL SYMBOL ONE-LINE STAFF"          nil     )
    (#x01d117 "MUSICAL SYMBOL TWO-LINE STAFF"          nil     )
    (#x01d118 "MUSICAL SYMBOL THREE-LINE STAFF"        nil     )
    (#x01d119 "MUSICAL SYMBOL FOUR-LINE STAFF"         nil     )
    (#x01d11a "MUSICAL SYMBOL FIVE-LINE STAFF"         nil     )
    (#x01d11b "MUSICAL SYMBOL SIX-LINE STAFF"          nil     )
    (#x01d11c "MUSICAL SYMBOL SIX-STRING FRETBOARD"    nil     )
    (#x01d11d "MUSICAL SYMBOL FOUR-STRING FRETBOARD"   nil     )
    (#x01d11e "MUSICAL SYMBOL G CLEF"                  nil     )
    (#x01d11f "MUSICAL SYMBOL G CLEF OTTAVA ALTA"      nil     )
    (#x01d120 "MUSICAL SYMBOL G CLEF OTTAVA BASSA"     nil     )
    (#x01d121 "MUSICAL SYMBOL C CLEF"                  nil     )
    (#x01d122 "MUSICAL SYMBOL F CLEF"                  nil     )
    (#x01d123 "MUSICAL SYMBOL F CLEF OTTAVA ALTA"      nil     )
    (#x01d124 "MUSICAL SYMBOL F CLEF OTTAVA BASSA"     nil     )
    (#x01d125 "MUSICAL SYMBOL DRUM CLEF-1"             nil     )
    (#x01d126 "MUSICAL SYMBOL DRUM CLEF-2"             nil     )
    (#x01d129 "MUSICAL SYMBOL MULTIPLE MEASURE REST"   nil     )
    (#x01d12a "MUSICAL SYMBOL DOUBLE SHARP"            nil     )
    (#x01d12b "MUSICAL SYMBOL DOUBLE FLAT"             nil     )
    (#x01d12c "MUSICAL SYMBOL FLAT UP"                 nil     )
    (#x01d12d "MUSICAL SYMBOL FLAT DOWN"               nil     )
    (#x01d12e "MUSICAL SYMBOL NATURAL UP"              nil     )
    (#x01d12f "MUSICAL SYMBOL NATURAL DOWN"            nil     )
    (#x01d130 "MUSICAL SYMBOL SHARP UP"                nil     )
    (#x01d131 "MUSICAL SYMBOL SHARP DOWN"              nil     )
    (#x01d132 "MUSICAL SYMBOL QUARTER TONE SHARP"      nil     )
    (#x01d133 "MUSICAL SYMBOL QUARTER TONE FLAT"       nil     )
    (#x01d134 "MUSICAL SYMBOL COMMON TIME"             nil     )
    (#x01d135 "MUSICAL SYMBOL CUT TIME"                nil     )
    (#x01d136 "MUSICAL SYMBOL OTTAVA ALTA"             nil     )
    (#x01d137 "MUSICAL SYMBOL OTTAVA BASSA"            nil     )
    (#x01d138 "MUSICAL SYMBOL QUINDICESIMA ALTA"       nil     )
    (#x01d139 "MUSICAL SYMBOL QUINDICESIMA BASSA"      nil     )
    (#x01d13a "MUSICAL SYMBOL MULTI REST"              nil     )
    (#x01d13b "MUSICAL SYMBOL WHOLE REST"              nil     )
    (#x01d13c "MUSICAL SYMBOL HALF REST"               nil     )
    (#x01d13d "MUSICAL SYMBOL QUARTER REST"            nil     )
    (#x01d13e "MUSICAL SYMBOL EIGHTH REST"             nil     )
    (#x01d13f "MUSICAL SYMBOL SIXTEENTH REST"          nil     )
    (#x01d140 "MUSICAL SYMBOL THIRTY-SECOND REST"      nil     )
    (#x01d141 "MUSICAL SYMBOL SIXTY-FOURTH REST"       nil     )
    (#x01d142 "MUSICAL SYMBOL ONE HUNDRED TWENTY-EIGHTH REST" nil     )
    (#x01d143 "MUSICAL SYMBOL X NOTEHEAD"              nil     )
    (#x01d144 "MUSICAL SYMBOL PLUS NOTEHEAD"           nil     )
    (#x01d145 "MUSICAL SYMBOL CIRCLE X NOTEHEAD"       nil     )
    (#x01d146 "MUSICAL SYMBOL SQUARE NOTEHEAD WHITE"   nil     )
    (#x01d147 "MUSICAL SYMBOL SQUARE NOTEHEAD BLACK"   nil     )
    (#x01d148 "MUSICAL SYMBOL TRIANGLE NOTEHEAD UP WHITE" nil     )
    (#x01d149 "MUSICAL SYMBOL TRIANGLE NOTEHEAD UP BLACK" nil     )
    (#x01d14a "MUSICAL SYMBOL TRIANGLE NOTEHEAD LEFT WHITE" nil     )
    (#x01d14b "MUSICAL SYMBOL TRIANGLE NOTEHEAD LEFT BLACK" nil     )
    (#x01d14c "MUSICAL SYMBOL TRIANGLE NOTEHEAD RIGHT WHITE" nil     )
    (#x01d14d "MUSICAL SYMBOL TRIANGLE NOTEHEAD RIGHT BLACK" nil     )
    (#x01d14e "MUSICAL SYMBOL TRIANGLE NOTEHEAD DOWN WHITE" nil     )
    (#x01d14f "MUSICAL SYMBOL TRIANGLE NOTEHEAD DOWN BLACK" nil     )
    (#x01d150 "MUSICAL SYMBOL TRIANGLE NOTEHEAD UP RIGHT WHITE" nil     )
    (#x01d151 "MUSICAL SYMBOL TRIANGLE NOTEHEAD UP RIGHT BLACK" nil     )
    (#x01d152 "MUSICAL SYMBOL MOON NOTEHEAD WHITE"     nil     )
    (#x01d153 "MUSICAL SYMBOL MOON NOTEHEAD BLACK"     nil     )
    (#x01d154 "MUSICAL SYMBOL TRIANGLE-ROUND NOTEHEAD DOWN WHITE" nil     )
    (#x01d155 "MUSICAL SYMBOL TRIANGLE-ROUND NOTEHEAD DOWN BLACK" nil     )
    (#x01d156 "MUSICAL SYMBOL PARENTHESIS NOTEHEAD"    nil     )
    (#x01d157 "MUSICAL SYMBOL VOID NOTEHEAD"           nil     )
    (#x01d158 "MUSICAL SYMBOL NOTEHEAD BLACK"          nil     )
    (#x01d159 "MUSICAL SYMBOL NULL NOTEHEAD"           nil     )
    (#x01d15a "MUSICAL SYMBOL CLUSTER NOTEHEAD WHITE"  nil     )
    (#x01d15b "MUSICAL SYMBOL CLUSTER NOTEHEAD BLACK"  nil     )
    (#x01d15c "MUSICAL SYMBOL BREVE"                   nil     )
    (#x01d15d "MUSICAL SYMBOL WHOLE NOTE"              nil     )
    (#x01d15e "MUSICAL SYMBOL HALF NOTE"               nil     )
    (#x01d15f "MUSICAL SYMBOL QUARTER NOTE"            nil     )
    (#x01d160 "MUSICAL SYMBOL EIGHTH NOTE"             nil     )
    (#x01d161 "MUSICAL SYMBOL SIXTEENTH NOTE"          nil     )
    (#x01d162 "MUSICAL SYMBOL THIRTY-SECOND NOTE"      nil     )
    (#x01d163 "MUSICAL SYMBOL SIXTY-FOURTH NOTE"       nil     )
    (#x01d164 "MUSICAL SYMBOL ONE HUNDRED TWENTY-EIGHTH NOTE" nil     )
    (#x01d165 "MUSICAL SYMBOL COMBINING STEM"          nil     )
    (#x01d166 "MUSICAL SYMBOL COMBINING SPRECHGESANG STEM" nil     )
    (#x01d167 "MUSICAL SYMBOL COMBINING TREMOLO-1"     nil     )
    (#x01d168 "MUSICAL SYMBOL COMBINING TREMOLO-2"     nil     )
    (#x01d169 "MUSICAL SYMBOL COMBINING TREMOLO-3"     nil     )
    (#x01d16a "MUSICAL SYMBOL FINGERED TREMOLO-1"      nil     )
    (#x01d16b "MUSICAL SYMBOL FINGERED TREMOLO-2"      nil     )
    (#x01d16c "MUSICAL SYMBOL FINGERED TREMOLO-3"      nil     )
    (#x01d16d "MUSICAL SYMBOL COMBINING AUGMENTATION DOT" nil     )
    (#x01d16e "MUSICAL SYMBOL COMBINING FLAG-1"        nil     )
    (#x01d16f "MUSICAL SYMBOL COMBINING FLAG-2"        nil     )
    (#x01d170 "MUSICAL SYMBOL COMBINING FLAG-3"        nil     )
    (#x01d171 "MUSICAL SYMBOL COMBINING FLAG-4"        nil     )
    (#x01d172 "MUSICAL SYMBOL COMBINING FLAG-5"        nil     )
    (#x01d173 "MUSICAL SYMBOL BEGIN BEAM"              nil     )
    (#x01d174 "MUSICAL SYMBOL END BEAM"                nil     )
    (#x01d175 "MUSICAL SYMBOL BEGIN TIE"               nil     )
    (#x01d176 "MUSICAL SYMBOL END TIE"                 nil     )
    (#x01d177 "MUSICAL SYMBOL BEGIN SLUR"              nil     )
    (#x01d178 "MUSICAL SYMBOL END SLUR"                nil     )
    (#x01d179 "MUSICAL SYMBOL BEGIN PHRASE"            nil     )
    (#x01d17a "MUSICAL SYMBOL END PHRASE"              nil     )
    (#x01d17b "MUSICAL SYMBOL COMBINING ACCENT"        nil     )
    (#x01d17c "MUSICAL SYMBOL COMBINING STACCATO"      nil     )
    (#x01d17d "MUSICAL SYMBOL COMBINING TENUTO"        nil     )
    (#x01d17e "MUSICAL SYMBOL COMBINING STACCATISSIMO" nil     )
    (#x01d17f "MUSICAL SYMBOL COMBINING MARCATO"       nil     )
    (#x01d180 "MUSICAL SYMBOL COMBINING MARCATO-STACCATO" nil     )
    (#x01d181 "MUSICAL SYMBOL COMBINING ACCENT-STACCATO" nil     )
    (#x01d182 "MUSICAL SYMBOL COMBINING LOURE"         nil     )
    (#x01d183 "MUSICAL SYMBOL ARPEGGIATO UP"           nil     )
    (#x01d184 "MUSICAL SYMBOL ARPEGGIATO DOWN"         nil     )
    (#x01d185 "MUSICAL SYMBOL COMBINING DOIT"          nil     )
    (#x01d186 "MUSICAL SYMBOL COMBINING RIP"           nil     )
    (#x01d187 "MUSICAL SYMBOL COMBINING FLIP"          nil     )
    (#x01d188 "MUSICAL SYMBOL COMBINING SMEAR"         nil     )
    (#x01d189 "MUSICAL SYMBOL COMBINING BEND"          nil     )
    (#x01d18a "MUSICAL SYMBOL COMBINING DOUBLE TONGUE" nil     )
    (#x01d18b "MUSICAL SYMBOL COMBINING TRIPLE TONGUE" nil     )
    (#x01d18c "MUSICAL SYMBOL RINFORZANDO"             nil     )
    (#x01d18d "MUSICAL SYMBOL SUBITO"                  nil     )
    (#x01d18e "MUSICAL SYMBOL Z"                       nil     )
    (#x01d18f "MUSICAL SYMBOL PIANO"                   nil     )
    (#x01d190 "MUSICAL SYMBOL MEZZO"                   nil     )
    (#x01d191 "MUSICAL SYMBOL FORTE"                   nil     )
    (#x01d192 "MUSICAL SYMBOL CRESCENDO"               nil     )
    (#x01d193 "MUSICAL SYMBOL DECRESCENDO"             nil     )
    (#x01d194 "MUSICAL SYMBOL GRACE NOTE SLASH"        nil     )
    (#x01d195 "MUSICAL SYMBOL GRACE NOTE NO SLASH"     nil     )
    (#x01d196 "MUSICAL SYMBOL TR"                      nil     )
    (#x01d197 "MUSICAL SYMBOL TURN"                    nil     )
    (#x01d198 "MUSICAL SYMBOL INVERTED TURN"           nil     )
    (#x01d199 "MUSICAL SYMBOL TURN SLASH"              nil     )
    (#x01d19a "MUSICAL SYMBOL TURN UP"                 nil     )
    (#x01d19b "MUSICAL SYMBOL ORNAMENT STROKE-1"       nil     )
    (#x01d19c "MUSICAL SYMBOL ORNAMENT STROKE-2"       nil     )
    (#x01d19d "MUSICAL SYMBOL ORNAMENT STROKE-3"       nil     )
    (#x01d19e "MUSICAL SYMBOL ORNAMENT STROKE-4"       nil     )
    (#x01d19f "MUSICAL SYMBOL ORNAMENT STROKE-5"       nil     )
    (#x01d1a0 "MUSICAL SYMBOL ORNAMENT STROKE-6"       nil     )
    (#x01d1a1 "MUSICAL SYMBOL ORNAMENT STROKE-7"       nil     )
    (#x01d1a2 "MUSICAL SYMBOL ORNAMENT STROKE-8"       nil     )
    (#x01d1a3 "MUSICAL SYMBOL ORNAMENT STROKE-9"       nil     )
    (#x01d1a4 "MUSICAL SYMBOL ORNAMENT STROKE-10"      nil     )
    (#x01d1a5 "MUSICAL SYMBOL ORNAMENT STROKE-11"      nil     )
    (#x01d1a6 "MUSICAL SYMBOL HAUPTSTIMME"             nil     )
    (#x01d1a7 "MUSICAL SYMBOL NEBENSTIMME"             nil     )
    (#x01d1a8 "MUSICAL SYMBOL END OF STIMME"           nil     )
    (#x01d1a9 "MUSICAL SYMBOL DEGREE SLASH"            nil     )
    (#x01d1aa "MUSICAL SYMBOL COMBINING DOWN BOW"      nil     )
    (#x01d1ab "MUSICAL SYMBOL COMBINING UP BOW"        nil     )
    (#x01d1ac "MUSICAL SYMBOL COMBINING HARMONIC"      nil     )
    (#x01d1ad "MUSICAL SYMBOL COMBINING SNAP PIZZICATO" nil     )
    (#x01d1ae "MUSICAL SYMBOL PEDAL MARK"              nil     )
    (#x01d1af "MUSICAL SYMBOL PEDAL UP MARK"           nil     )
    (#x01d1b0 "MUSICAL SYMBOL HALF PEDAL MARK"         nil     )
    (#x01d1b1 "MUSICAL SYMBOL GLISSANDO UP"            nil     )
    (#x01d1b2 "MUSICAL SYMBOL GLISSANDO DOWN"          nil     )
    (#x01d1b3 "MUSICAL SYMBOL WITH FINGERNAILS"        nil     )
    (#x01d1b4 "MUSICAL SYMBOL DAMP"                    nil     )
    (#x01d1b5 "MUSICAL SYMBOL DAMP ALL"                nil     )
    (#x01d1b6 "MUSICAL SYMBOL MAXIMA"                  nil     )
    (#x01d1b7 "MUSICAL SYMBOL LONGA"                   nil     )
    (#x01d1b8 "MUSICAL SYMBOL BREVIS"                  nil     )
    (#x01d1b9 "MUSICAL SYMBOL SEMIBREVIS WHITE"        nil     )
    (#x01d1ba "MUSICAL SYMBOL SEMIBREVIS BLACK"        nil     )
    (#x01d1bb "MUSICAL SYMBOL MINIMA"                  nil     )
    (#x01d1bc "MUSICAL SYMBOL MINIMA BLACK"            nil     )
    (#x01d1bd "MUSICAL SYMBOL SEMIMINIMA WHITE"        nil     )
    (#x01d1be "MUSICAL SYMBOL SEMIMINIMA BLACK"        nil     )
    (#x01d1bf "MUSICAL SYMBOL FUSA WHITE"              nil     )
    (#x01d1c0 "MUSICAL SYMBOL FUSA BLACK"              nil     )
    (#x01d1c1 "MUSICAL SYMBOL LONGA PERFECTA REST"     nil     )
    (#x01d1c2 "MUSICAL SYMBOL LONGA IMPERFECTA REST"   nil     )
    (#x01d1c3 "MUSICAL SYMBOL BREVIS REST"             nil     )
    (#x01d1c4 "MUSICAL SYMBOL SEMIBREVIS REST"         nil     )
    (#x01d1c5 "MUSICAL SYMBOL MINIMA REST"             nil     )
    (#x01d1c6 "MUSICAL SYMBOL SEMIMINIMA REST"         nil     )
    (#x01d1c7 "MUSICAL SYMBOL TEMPUS PERFECTUM CUM PROLATIONE PERFECTA" nil     )
    (#x01d1c8 "MUSICAL SYMBOL TEMPUS PERFECTUM CUM PROLATIONE IMPERFECTA" nil     )
    (#x01d1c9 "MUSICAL SYMBOL TEMPUS PERFECTUM CUM PROLATIONE PERFECTA DIMINUTION-1" nil     )
    (#x01d1ca "MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE PERFECTA" nil     )
    (#x01d1cb "MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE IMPERFECTA" nil     )
    (#x01d1cc "MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE IMPERFECTA DIMINUTION-1" nil     )
    (#x01d1cd "MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE IMPERFECTA DIMINUTION-2" nil     )
    (#x01d1ce "MUSICAL SYMBOL TEMPUS IMPERFECTUM CUM PROLATIONE IMPERFECTA DIMINUTION-3" nil     )
    (#x01d1cf "MUSICAL SYMBOL CROIX"                   nil     )
    (#x01d1d0 "MUSICAL SYMBOL GREGORIAN C CLEF"        nil     )
    (#x01d1d1 "MUSICAL SYMBOL GREGORIAN F CLEF"        nil     )
    (#x01d1d2 "MUSICAL SYMBOL SQUARE B"                nil     )
    (#x01d1d3 "MUSICAL SYMBOL VIRGA"                   nil     )
    (#x01d1d4 "MUSICAL SYMBOL PODATUS"                 nil     )
    (#x01d1d5 "MUSICAL SYMBOL CLIVIS"                  nil     )
    (#x01d1d6 "MUSICAL SYMBOL SCANDICUS"               nil     )
    (#x01d1d7 "MUSICAL SYMBOL CLIMACUS"                nil     )
    (#x01d1d8 "MUSICAL SYMBOL TORCULUS"                nil     )
    (#x01d1d9 "MUSICAL SYMBOL PORRECTUS"               nil     )
    (#x01d1da "MUSICAL SYMBOL PORRECTUS FLEXUS"        nil     )
    (#x01d1db "MUSICAL SYMBOL SCANDICUS FLEXUS"        nil     )
    (#x01d1dc "MUSICAL SYMBOL TORCULUS RESUPINUS"      nil     )
    (#x01d1dd "MUSICAL SYMBOL PES SUBPUNCTIS"          nil     )
    (#x01d1de "MUSICAL SYMBOL KIEVAN C CLEF"           nil     )
    (#x01d1df "MUSICAL SYMBOL KIEVAN END OF PIECE"     nil     )
    (#x01d1e0 "MUSICAL SYMBOL KIEVAN FINAL NOTE"       nil     )
    (#x01d1e1 "MUSICAL SYMBOL KIEVAN RECITATIVE MARK"  nil     )
    (#x01d1e2 "MUSICAL SYMBOL KIEVAN WHOLE NOTE"       nil     )
    (#x01d1e3 "MUSICAL SYMBOL KIEVAN HALF NOTE"        nil     )
    (#x01d1e4 "MUSICAL SYMBOL KIEVAN QUARTER NOTE STEM DOWN" nil     )
    (#x01d1e5 "MUSICAL SYMBOL KIEVAN QUARTER NOTE STEM UP" nil     )
    (#x01d1e6 "MUSICAL SYMBOL KIEVAN EIGHTH NOTE STEM DOWN" nil     )
    (#x01d1e7 "MUSICAL SYMBOL KIEVAN EIGHTH NOTE STEM UP" nil     )
    (#x01d1e8 "MUSICAL SYMBOL KIEVAN FLAT SIGN"        nil     )
    (#x01d1e9 "MUSICAL SYMBOL SORI"                    nil     )
    (#x01d1ea "MUSICAL SYMBOL KORON"                   nil     )
    (#x01d200 "GREEK VOCAL NOTATION SYMBOL-1"          nil     )
    (#x01d201 "GREEK VOCAL NOTATION SYMBOL-2"          nil     )
    (#x01d202 "GREEK VOCAL NOTATION SYMBOL-3"          nil     )
    (#x01d203 "GREEK VOCAL NOTATION SYMBOL-4"          nil     )
    (#x01d204 "GREEK VOCAL NOTATION SYMBOL-5"          nil     )
    (#x01d205 "GREEK VOCAL NOTATION SYMBOL-6"          nil     )
    (#x01d206 "GREEK VOCAL NOTATION SYMBOL-7"          nil     )
    (#x01d207 "GREEK VOCAL NOTATION SYMBOL-8"          nil     )
    (#x01d208 "GREEK VOCAL NOTATION SYMBOL-9"          nil     )
    (#x01d209 "GREEK VOCAL NOTATION SYMBOL-10"         nil     )
    (#x01d20a "GREEK VOCAL NOTATION SYMBOL-11"         nil     )
    (#x01d20b "GREEK VOCAL NOTATION SYMBOL-12"         nil     )
    (#x01d20c "GREEK VOCAL NOTATION SYMBOL-13"         nil     )
    (#x01d20d "GREEK VOCAL NOTATION SYMBOL-14"         nil     )
    (#x01d20e "GREEK VOCAL NOTATION SYMBOL-15"         nil     )
    (#x01d20f "GREEK VOCAL NOTATION SYMBOL-16"         nil     )
    (#x01d210 "GREEK VOCAL NOTATION SYMBOL-17"         nil     )
    (#x01d211 "GREEK VOCAL NOTATION SYMBOL-18"         nil     )
    (#x01d212 "GREEK VOCAL NOTATION SYMBOL-19"         nil     )
    (#x01d213 "GREEK VOCAL NOTATION SYMBOL-20"         nil     )
    (#x01d214 "GREEK VOCAL NOTATION SYMBOL-21"         nil     )
    (#x01d215 "GREEK VOCAL NOTATION SYMBOL-22"         nil     )
    (#x01d216 "GREEK VOCAL NOTATION SYMBOL-23"         nil     )
    (#x01d217 "GREEK VOCAL NOTATION SYMBOL-24"         nil     )
    (#x01d218 "GREEK VOCAL NOTATION SYMBOL-50"         nil     )
    (#x01d219 "GREEK VOCAL NOTATION SYMBOL-51"         nil     )
    (#x01d21a "GREEK VOCAL NOTATION SYMBOL-52"         nil     )
    (#x01d21b "GREEK VOCAL NOTATION SYMBOL-53"         nil     )
    (#x01d21c "GREEK VOCAL NOTATION SYMBOL-54"         nil     )
    (#x01d21d "GREEK INSTRUMENTAL NOTATION SYMBOL-1"   nil     )
    (#x01d21e "GREEK INSTRUMENTAL NOTATION SYMBOL-2"   nil     )
    (#x01d21f "GREEK INSTRUMENTAL NOTATION SYMBOL-4"   nil     )
    (#x01d220 "GREEK INSTRUMENTAL NOTATION SYMBOL-5"   nil     )
    (#x01d221 "GREEK INSTRUMENTAL NOTATION SYMBOL-7"   nil     )
    (#x01d222 "GREEK INSTRUMENTAL NOTATION SYMBOL-8"   nil     )
    (#x01d223 "GREEK INSTRUMENTAL NOTATION SYMBOL-11"  nil     )
    (#x01d224 "GREEK INSTRUMENTAL NOTATION SYMBOL-12"  nil     )
    (#x01d225 "GREEK INSTRUMENTAL NOTATION SYMBOL-13"  nil     )
    (#x01d226 "GREEK INSTRUMENTAL NOTATION SYMBOL-14"  nil     )
    (#x01d227 "GREEK INSTRUMENTAL NOTATION SYMBOL-17"  nil     )
    (#x01d228 "GREEK INSTRUMENTAL NOTATION SYMBOL-18"  nil     )
    (#x01d229 "GREEK INSTRUMENTAL NOTATION SYMBOL-19"  nil     )
    (#x01d22a "GREEK INSTRUMENTAL NOTATION SYMBOL-23"  nil     )
    (#x01d22b "GREEK INSTRUMENTAL NOTATION SYMBOL-24"  nil     )
    (#x01d22c "GREEK INSTRUMENTAL NOTATION SYMBOL-25"  nil     )
    (#x01d22d "GREEK INSTRUMENTAL NOTATION SYMBOL-26"  nil     )
    (#x01d22e "GREEK INSTRUMENTAL NOTATION SYMBOL-27"  nil     )
    (#x01d22f "GREEK INSTRUMENTAL NOTATION SYMBOL-29"  nil     )
    (#x01d230 "GREEK INSTRUMENTAL NOTATION SYMBOL-30"  nil     )
    (#x01d231 "GREEK INSTRUMENTAL NOTATION SYMBOL-32"  nil     )
    (#x01d232 "GREEK INSTRUMENTAL NOTATION SYMBOL-36"  nil     )
    (#x01d233 "GREEK INSTRUMENTAL NOTATION SYMBOL-37"  nil     )
    (#x01d234 "GREEK INSTRUMENTAL NOTATION SYMBOL-38"  nil     )
    (#x01d235 "GREEK INSTRUMENTAL NOTATION SYMBOL-39"  nil     )
    (#x01d236 "GREEK INSTRUMENTAL NOTATION SYMBOL-40"  nil     )
    (#x01d237 "GREEK INSTRUMENTAL NOTATION SYMBOL-42"  nil     )
    (#x01d238 "GREEK INSTRUMENTAL NOTATION SYMBOL-43"  nil     )
    (#x01d239 "GREEK INSTRUMENTAL NOTATION SYMBOL-45"  nil     )
    (#x01d23a "GREEK INSTRUMENTAL NOTATION SYMBOL-47"  nil     )
    (#x01d23b "GREEK INSTRUMENTAL NOTATION SYMBOL-48"  nil     )
    (#x01d23c "GREEK INSTRUMENTAL NOTATION SYMBOL-49"  nil     )
    (#x01d23d "GREEK INSTRUMENTAL NOTATION SYMBOL-50"  nil     )
    (#x01d23e "GREEK INSTRUMENTAL NOTATION SYMBOL-51"  nil     )
    (#x01d23f "GREEK INSTRUMENTAL NOTATION SYMBOL-52"  nil     )
    (#x01d240 "GREEK INSTRUMENTAL NOTATION SYMBOL-53"  nil     )
    (#x01d241 "GREEK INSTRUMENTAL NOTATION SYMBOL-54"  nil     )
    (#x01d242 "COMBINING GREEK MUSICAL TRISEME"        nil     )
    (#x01d243 "COMBINING GREEK MUSICAL TETRASEME"      nil     )
    (#x01d244 "COMBINING GREEK MUSICAL PENTASEME"      nil     )
    (#x01d245 "GREEK MUSICAL LEIMMA"                   nil     )
    (#x01d2c0 "KAKTOVIK NUMERAL ZERO"                  nil     )
    (#x01d2c1 "KAKTOVIK NUMERAL ONE"                   nil     )
    (#x01d2c2 "KAKTOVIK NUMERAL TWO"                   nil     )
    (#x01d2c3 "KAKTOVIK NUMERAL THREE"                 nil     )
    (#x01d2c4 "KAKTOVIK NUMERAL FOUR"                  nil     )
    (#x01d2c5 "KAKTOVIK NUMERAL FIVE"                  nil     )
    (#x01d2c6 "KAKTOVIK NUMERAL SIX"                   nil     )
    (#x01d2c7 "KAKTOVIK NUMERAL SEVEN"                 nil     )
    (#x01d2c8 "KAKTOVIK NUMERAL EIGHT"                 nil     )
    (#x01d2c9 "KAKTOVIK NUMERAL NINE"                  nil     )
    (#x01d2ca "KAKTOVIK NUMERAL TEN"                   nil     )
    (#x01d2cb "KAKTOVIK NUMERAL ELEVEN"                nil     )
    (#x01d2cc "KAKTOVIK NUMERAL TWELVE"                nil     )
    (#x01d2cd "KAKTOVIK NUMERAL THIRTEEN"              nil     )
    (#x01d2ce "KAKTOVIK NUMERAL FOURTEEN"              nil     )
    (#x01d2cf "KAKTOVIK NUMERAL FIFTEEN"               nil     )
    (#x01d2d0 "KAKTOVIK NUMERAL SIXTEEN"               nil     )
    (#x01d2d1 "KAKTOVIK NUMERAL SEVENTEEN"             nil     )
    (#x01d2d2 "KAKTOVIK NUMERAL EIGHTEEN"              nil     )
    (#x01d2d3 "KAKTOVIK NUMERAL NINETEEN"              nil     )
    (#x01d2e0 "MAYAN NUMERAL ZERO"                     nil     )
    (#x01d2e1 "MAYAN NUMERAL ONE"                      nil     )
    (#x01d2e2 "MAYAN NUMERAL TWO"                      nil     )
    (#x01d2e3 "MAYAN NUMERAL THREE"                    nil     )
    (#x01d2e4 "MAYAN NUMERAL FOUR"                     nil     )
    (#x01d2e5 "MAYAN NUMERAL FIVE"                     nil     )
    (#x01d2e6 "MAYAN NUMERAL SIX"                      nil     )
    (#x01d2e7 "MAYAN NUMERAL SEVEN"                    nil     )
    (#x01d2e8 "MAYAN NUMERAL EIGHT"                    nil     )
    (#x01d2e9 "MAYAN NUMERAL NINE"                     nil     )
    (#x01d2ea "MAYAN NUMERAL TEN"                      nil     )
    (#x01d2eb "MAYAN NUMERAL ELEVEN"                   nil     )
    (#x01d2ec "MAYAN NUMERAL TWELVE"                   nil     )
    (#x01d2ed "MAYAN NUMERAL THIRTEEN"                 nil     )
    (#x01d2ee "MAYAN NUMERAL FOURTEEN"                 nil     )
    (#x01d2ef "MAYAN NUMERAL FIFTEEN"                  nil     )
    (#x01d2f0 "MAYAN NUMERAL SIXTEEN"                  nil     )
    (#x01d2f1 "MAYAN NUMERAL SEVENTEEN"                nil     )
    (#x01d2f2 "MAYAN NUMERAL EIGHTEEN"                 nil     )
    (#x01d2f3 "MAYAN NUMERAL NINETEEN"                 nil     )
    (#x01d300 "MONOGRAM FOR EARTH"                     nil     )
    (#x01d301 "DIGRAM FOR HEAVENLY EARTH"              nil     )
    (#x01d302 "DIGRAM FOR HUMAN EARTH"                 nil     )
    (#x01d303 "DIGRAM FOR EARTHLY HEAVEN"              nil     )
    (#x01d304 "DIGRAM FOR EARTHLY HUMAN"               nil     )
    (#x01d305 "DIGRAM FOR EARTH"                       nil     )
    (#x01d306 "TETRAGRAM FOR CENTRE"                   nil     )
    (#x01d307 "TETRAGRAM FOR FULL CIRCLE"              nil     )
    (#x01d308 "TETRAGRAM FOR MIRED"                    nil     )
    (#x01d309 "TETRAGRAM FOR BARRIER"                  nil     )
    (#x01d30a "TETRAGRAM FOR KEEPING SMALL"            nil     )
    (#x01d30b "TETRAGRAM FOR CONTRARIETY"              nil     )
    (#x01d30c "TETRAGRAM FOR ASCENT"                   nil     )
    (#x01d30d "TETRAGRAM FOR OPPOSITION"               nil     )
    (#x01d30e "TETRAGRAM FOR BRANCHING OUT"            nil     )
    (#x01d30f "TETRAGRAM FOR DEFECTIVENESS OR DISTORTION" nil     )
    (#x01d310 "TETRAGRAM FOR DIVERGENCE"               nil     )
    (#x01d311 "TETRAGRAM FOR YOUTHFULNESS"             nil     )
    (#x01d312 "TETRAGRAM FOR INCREASE"                 nil     )
    (#x01d313 "TETRAGRAM FOR PENETRATION"              nil     )
    (#x01d314 "TETRAGRAM FOR REACH"                    nil     )
    (#x01d315 "TETRAGRAM FOR CONTACT"                  nil     )
    (#x01d316 "TETRAGRAM FOR HOLDING BACK"             nil     )
    (#x01d317 "TETRAGRAM FOR WAITING"                  nil     )
    (#x01d318 "TETRAGRAM FOR FOLLOWING"                nil     )
    (#x01d319 "TETRAGRAM FOR ADVANCE"                  nil     )
    (#x01d31a "TETRAGRAM FOR RELEASE"                  nil     )
    (#x01d31b "TETRAGRAM FOR RESISTANCE"               nil     )
    (#x01d31c "TETRAGRAM FOR EASE"                     nil     )
    (#x01d31d "TETRAGRAM FOR JOY"                      nil     )
    (#x01d31e "TETRAGRAM FOR CONTENTION"               nil     )
    (#x01d31f "TETRAGRAM FOR ENDEAVOUR"                nil     )
    (#x01d320 "TETRAGRAM FOR DUTIES"                   nil     )
    (#x01d321 "TETRAGRAM FOR CHANGE"                   nil     )
    (#x01d322 "TETRAGRAM FOR DECISIVENESS"             nil     )
    (#x01d323 "TETRAGRAM FOR BOLD RESOLUTION"          nil     )
    (#x01d324 "TETRAGRAM FOR PACKING"                  nil     )
    (#x01d325 "TETRAGRAM FOR LEGION"                   nil     )
    (#x01d326 "TETRAGRAM FOR CLOSENESS"                nil     )
    (#x01d327 "TETRAGRAM FOR KINSHIP"                  nil     )
    (#x01d328 "TETRAGRAM FOR GATHERING"                nil     )
    (#x01d329 "TETRAGRAM FOR STRENGTH"                 nil     )
    (#x01d32a "TETRAGRAM FOR PURITY"                   nil     )
    (#x01d32b "TETRAGRAM FOR FULLNESS"                 nil     )
    (#x01d32c "TETRAGRAM FOR RESIDENCE"                nil     )
    (#x01d32d "TETRAGRAM FOR LAW OR MODEL"             nil     )
    (#x01d32e "TETRAGRAM FOR RESPONSE"                 nil     )
    (#x01d32f "TETRAGRAM FOR GOING TO MEET"            nil     )
    (#x01d330 "TETRAGRAM FOR ENCOUNTERS"               nil     )
    (#x01d331 "TETRAGRAM FOR STOVE"                    nil     )
    (#x01d332 "TETRAGRAM FOR GREATNESS"                nil     )
    (#x01d333 "TETRAGRAM FOR ENLARGEMENT"              nil     )
    (#x01d334 "TETRAGRAM FOR PATTERN"                  nil     )
    (#x01d335 "TETRAGRAM FOR RITUAL"                   nil     )
    (#x01d336 "TETRAGRAM FOR FLIGHT"                   nil     )
    (#x01d337 "TETRAGRAM FOR VASTNESS OR WASTING"      nil     )
    (#x01d338 "TETRAGRAM FOR CONSTANCY"                nil     )
    (#x01d339 "TETRAGRAM FOR MEASURE"                  nil     )
    (#x01d33a "TETRAGRAM FOR ETERNITY"                 nil     )
    (#x01d33b "TETRAGRAM FOR UNITY"                    nil     )
    (#x01d33c "TETRAGRAM FOR DIMINISHMENT"             nil     )
    (#x01d33d "TETRAGRAM FOR CLOSED MOUTH"             nil     )
    (#x01d33e "TETRAGRAM FOR GUARDEDNESS"              nil     )
    (#x01d33f "TETRAGRAM FOR GATHERING IN"             nil     )
    (#x01d340 "TETRAGRAM FOR MASSING"                  nil     )
    (#x01d341 "TETRAGRAM FOR ACCUMULATION"             nil     )
    (#x01d342 "TETRAGRAM FOR EMBELLISHMENT"            nil     )
    (#x01d343 "TETRAGRAM FOR DOUBT"                    nil     )
    (#x01d344 "TETRAGRAM FOR WATCH"                    nil     )
    (#x01d345 "TETRAGRAM FOR SINKING"                  nil     )
    (#x01d346 "TETRAGRAM FOR INNER"                    nil     )
    (#x01d347 "TETRAGRAM FOR DEPARTURE"                nil     )
    (#x01d348 "TETRAGRAM FOR DARKENING"                nil     )
    (#x01d349 "TETRAGRAM FOR DIMMING"                  nil     )
    (#x01d34a "TETRAGRAM FOR EXHAUSTION"               nil     )
    (#x01d34b "TETRAGRAM FOR SEVERANCE"                nil     )
    (#x01d34c "TETRAGRAM FOR STOPPAGE"                 nil     )
    (#x01d34d "TETRAGRAM FOR HARDNESS"                 nil     )
    (#x01d34e "TETRAGRAM FOR COMPLETION"               nil     )
    (#x01d34f "TETRAGRAM FOR CLOSURE"                  nil     )
    (#x01d350 "TETRAGRAM FOR FAILURE"                  nil     )
    (#x01d351 "TETRAGRAM FOR AGGRAVATION"              nil     )
    (#x01d352 "TETRAGRAM FOR COMPLIANCE"               nil     )
    (#x01d353 "TETRAGRAM FOR ON THE VERGE"             nil     )
    (#x01d354 "TETRAGRAM FOR DIFFICULTIES"             nil     )
    (#x01d355 "TETRAGRAM FOR LABOURING"                nil     )
    (#x01d356 "TETRAGRAM FOR FOSTERING"                nil     )
    (#x01d360 "COUNTING ROD UNIT DIGIT ONE"            nil     )
    (#x01d361 "COUNTING ROD UNIT DIGIT TWO"            nil     )
    (#x01d362 "COUNTING ROD UNIT DIGIT THREE"          nil     )
    (#x01d363 "COUNTING ROD UNIT DIGIT FOUR"           nil     )
    (#x01d364 "COUNTING ROD UNIT DIGIT FIVE"           nil     )
    (#x01d365 "COUNTING ROD UNIT DIGIT SIX"            nil     )
    (#x01d366 "COUNTING ROD UNIT DIGIT SEVEN"          nil     )
    (#x01d367 "COUNTING ROD UNIT DIGIT EIGHT"          nil     )
    (#x01d368 "COUNTING ROD UNIT DIGIT NINE"           nil     )
    (#x01d369 "COUNTING ROD TENS DIGIT ONE"            nil     )
    (#x01d36a "COUNTING ROD TENS DIGIT TWO"            nil     )
    (#x01d36b "COUNTING ROD TENS DIGIT THREE"          nil     )
    (#x01d36c "COUNTING ROD TENS DIGIT FOUR"           nil     )
    (#x01d36d "COUNTING ROD TENS DIGIT FIVE"           nil     )
    (#x01d36e "COUNTING ROD TENS DIGIT SIX"            nil     )
    (#x01d36f "COUNTING ROD TENS DIGIT SEVEN"          nil     )
    (#x01d370 "COUNTING ROD TENS DIGIT EIGHT"          nil     )
    (#x01d371 "COUNTING ROD TENS DIGIT NINE"           nil     )
    (#x01d372 "IDEOGRAPHIC TALLY MARK ONE"             nil     )
    (#x01d373 "IDEOGRAPHIC TALLY MARK TWO"             nil     )
    (#x01d374 "IDEOGRAPHIC TALLY MARK THREE"           nil     )
    (#x01d375 "IDEOGRAPHIC TALLY MARK FOUR"            nil     )
    (#x01d376 "IDEOGRAPHIC TALLY MARK FIVE"            nil     )
    (#x01d377 "TALLY MARK ONE"                         nil     )
    (#x01d378 "TALLY MARK FIVE"                        nil     )
    (#x01d400 "MATHEMATICAL BOLD CAPITAL A"            nil     )
    (#x01d401 "MATHEMATICAL BOLD CAPITAL B"            nil     )
    (#x01d402 "MATHEMATICAL BOLD CAPITAL C"            nil     )
    (#x01d403 "MATHEMATICAL BOLD CAPITAL D"            nil     )
    (#x01d404 "MATHEMATICAL BOLD CAPITAL E"            nil     )
    (#x01d405 "MATHEMATICAL BOLD CAPITAL F"            nil     )
    (#x01d406 "MATHEMATICAL BOLD CAPITAL G"            nil     )
    (#x01d407 "MATHEMATICAL BOLD CAPITAL H"            nil     )
    (#x01d408 "MATHEMATICAL BOLD CAPITAL I"            nil     )
    (#x01d409 "MATHEMATICAL BOLD CAPITAL J"            nil     )
    (#x01d40a "MATHEMATICAL BOLD CAPITAL K"            nil     )
    (#x01d40b "MATHEMATICAL BOLD CAPITAL L"            nil     )
    (#x01d40c "MATHEMATICAL BOLD CAPITAL M"            nil     )
    (#x01d40d "MATHEMATICAL BOLD CAPITAL N"            nil     )
    (#x01d40e "MATHEMATICAL BOLD CAPITAL O"            nil     )
    (#x01d40f "MATHEMATICAL BOLD CAPITAL P"            nil     )
    (#x01d410 "MATHEMATICAL BOLD CAPITAL Q"            nil     )
    (#x01d411 "MATHEMATICAL BOLD CAPITAL R"            nil     )
    (#x01d412 "MATHEMATICAL BOLD CAPITAL S"            nil     )
    (#x01d413 "MATHEMATICAL BOLD CAPITAL T"            nil     )
    (#x01d414 "MATHEMATICAL BOLD CAPITAL U"            nil     )
    (#x01d415 "MATHEMATICAL BOLD CAPITAL V"            nil     )
    (#x01d416 "MATHEMATICAL BOLD CAPITAL W"            nil     )
    (#x01d417 "MATHEMATICAL BOLD CAPITAL X"            nil     )
    (#x01d418 "MATHEMATICAL BOLD CAPITAL Y"            nil     )
    (#x01d419 "MATHEMATICAL BOLD CAPITAL Z"            nil     )
    (#x01d41a "MATHEMATICAL BOLD SMALL A"              nil     )
    (#x01d41b "MATHEMATICAL BOLD SMALL B"              nil     )
    (#x01d41c "MATHEMATICAL BOLD SMALL C"              nil     )
    (#x01d41d "MATHEMATICAL BOLD SMALL D"              nil     )
    (#x01d41e "MATHEMATICAL BOLD SMALL E"              nil     )
    (#x01d41f "MATHEMATICAL BOLD SMALL F"              nil     )
    (#x01d420 "MATHEMATICAL BOLD SMALL G"              nil     )
    (#x01d421 "MATHEMATICAL BOLD SMALL H"              nil     )
    (#x01d422 "MATHEMATICAL BOLD SMALL I"              nil     )
    (#x01d423 "MATHEMATICAL BOLD SMALL J"              nil     )
    (#x01d424 "MATHEMATICAL BOLD SMALL K"              nil     )
    (#x01d425 "MATHEMATICAL BOLD SMALL L"              nil     )
    (#x01d426 "MATHEMATICAL BOLD SMALL M"              nil     )
    (#x01d427 "MATHEMATICAL BOLD SMALL N"              nil     )
    (#x01d428 "MATHEMATICAL BOLD SMALL O"              nil     )
    (#x01d429 "MATHEMATICAL BOLD SMALL P"              nil     )
    (#x01d42a "MATHEMATICAL BOLD SMALL Q"              nil     )
    (#x01d42b "MATHEMATICAL BOLD SMALL R"              nil     )
    (#x01d42c "MATHEMATICAL BOLD SMALL S"              nil     )
    (#x01d42d "MATHEMATICAL BOLD SMALL T"              nil     )
    (#x01d42e "MATHEMATICAL BOLD SMALL U"              nil     )
    (#x01d42f "MATHEMATICAL BOLD SMALL V"              nil     )
    (#x01d430 "MATHEMATICAL BOLD SMALL W"              nil     )
    (#x01d431 "MATHEMATICAL BOLD SMALL X"              nil     )
    (#x01d432 "MATHEMATICAL BOLD SMALL Y"              nil     )
    (#x01d433 "MATHEMATICAL BOLD SMALL Z"              nil     )
    (#x01d434 "MATHEMATICAL ITALIC CAPITAL A"          nil     )
    (#x01d435 "MATHEMATICAL ITALIC CAPITAL B"          nil     )
    (#x01d436 "MATHEMATICAL ITALIC CAPITAL C"          nil     )
    (#x01d437 "MATHEMATICAL ITALIC CAPITAL D"          nil     )
    (#x01d438 "MATHEMATICAL ITALIC CAPITAL E"          nil     )
    (#x01d439 "MATHEMATICAL ITALIC CAPITAL F"          nil     )
    (#x01d43a "MATHEMATICAL ITALIC CAPITAL G"          nil     )
    (#x01d43b "MATHEMATICAL ITALIC CAPITAL H"          nil     )
    (#x01d43c "MATHEMATICAL ITALIC CAPITAL I"          nil     )
    (#x01d43d "MATHEMATICAL ITALIC CAPITAL J"          nil     )
    (#x01d43e "MATHEMATICAL ITALIC CAPITAL K"          nil     )
    (#x01d43f "MATHEMATICAL ITALIC CAPITAL L"          nil     )
    (#x01d440 "MATHEMATICAL ITALIC CAPITAL M"          nil     )
    (#x01d441 "MATHEMATICAL ITALIC CAPITAL N"          nil     )
    (#x01d442 "MATHEMATICAL ITALIC CAPITAL O"          nil     )
    (#x01d443 "MATHEMATICAL ITALIC CAPITAL P"          nil     )
    (#x01d444 "MATHEMATICAL ITALIC CAPITAL Q"          nil     )
    (#x01d445 "MATHEMATICAL ITALIC CAPITAL R"          nil     )
    (#x01d446 "MATHEMATICAL ITALIC CAPITAL S"          nil     )
    (#x01d447 "MATHEMATICAL ITALIC CAPITAL T"          nil     )
    (#x01d448 "MATHEMATICAL ITALIC CAPITAL U"          nil     )
    (#x01d449 "MATHEMATICAL ITALIC CAPITAL V"          nil     )
    (#x01d44a "MATHEMATICAL ITALIC CAPITAL W"          nil     )
    (#x01d44b "MATHEMATICAL ITALIC CAPITAL X"          nil     )
    (#x01d44c "MATHEMATICAL ITALIC CAPITAL Y"          nil     )
    (#x01d44d "MATHEMATICAL ITALIC CAPITAL Z"          nil     )
    (#x01d44e "MATHEMATICAL ITALIC SMALL A"            nil     )
    (#x01d44f "MATHEMATICAL ITALIC SMALL B"            nil     )
    (#x01d450 "MATHEMATICAL ITALIC SMALL C"            nil     )
    (#x01d451 "MATHEMATICAL ITALIC SMALL D"            nil     )
    (#x01d452 "MATHEMATICAL ITALIC SMALL E"            nil     )
    (#x01d453 "MATHEMATICAL ITALIC SMALL F"            nil     )
    (#x01d454 "MATHEMATICAL ITALIC SMALL G"            nil     )
    (#x01d456 "MATHEMATICAL ITALIC SMALL I"            nil     )
    (#x01d457 "MATHEMATICAL ITALIC SMALL J"            nil     )
    (#x01d458 "MATHEMATICAL ITALIC SMALL K"            nil     )
    (#x01d459 "MATHEMATICAL ITALIC SMALL L"            nil     )
    (#x01d45a "MATHEMATICAL ITALIC SMALL M"            nil     )
    (#x01d45b "MATHEMATICAL ITALIC SMALL N"            nil     )
    (#x01d45c "MATHEMATICAL ITALIC SMALL O"            nil     )
    (#x01d45d "MATHEMATICAL ITALIC SMALL P"            nil     )
    (#x01d45e "MATHEMATICAL ITALIC SMALL Q"            nil     )
    (#x01d45f "MATHEMATICAL ITALIC SMALL R"            nil     )
    (#x01d460 "MATHEMATICAL ITALIC SMALL S"            nil     )
    (#x01d461 "MATHEMATICAL ITALIC SMALL T"            nil     )
    (#x01d462 "MATHEMATICAL ITALIC SMALL U"            nil     )
    (#x01d463 "MATHEMATICAL ITALIC SMALL V"            nil     )
    (#x01d464 "MATHEMATICAL ITALIC SMALL W"            nil     )
    (#x01d465 "MATHEMATICAL ITALIC SMALL X"            nil     )
    (#x01d466 "MATHEMATICAL ITALIC SMALL Y"            nil     )
    (#x01d467 "MATHEMATICAL ITALIC SMALL Z"            nil     )
    (#x01d468 "MATHEMATICAL BOLD ITALIC CAPITAL A"     nil     )
    (#x01d469 "MATHEMATICAL BOLD ITALIC CAPITAL B"     nil     )
    (#x01d46a "MATHEMATICAL BOLD ITALIC CAPITAL C"     nil     )
    (#x01d46b "MATHEMATICAL BOLD ITALIC CAPITAL D"     nil     )
    (#x01d46c "MATHEMATICAL BOLD ITALIC CAPITAL E"     nil     )
    (#x01d46d "MATHEMATICAL BOLD ITALIC CAPITAL F"     nil     )
    (#x01d46e "MATHEMATICAL BOLD ITALIC CAPITAL G"     nil     )
    (#x01d46f "MATHEMATICAL BOLD ITALIC CAPITAL H"     nil     )
    (#x01d470 "MATHEMATICAL BOLD ITALIC CAPITAL I"     nil     )
    (#x01d471 "MATHEMATICAL BOLD ITALIC CAPITAL J"     nil     )
    (#x01d472 "MATHEMATICAL BOLD ITALIC CAPITAL K"     nil     )
    (#x01d473 "MATHEMATICAL BOLD ITALIC CAPITAL L"     nil     )
    (#x01d474 "MATHEMATICAL BOLD ITALIC CAPITAL M"     nil     )
    (#x01d475 "MATHEMATICAL BOLD ITALIC CAPITAL N"     nil     )
    (#x01d476 "MATHEMATICAL BOLD ITALIC CAPITAL O"     nil     )
    (#x01d477 "MATHEMATICAL BOLD ITALIC CAPITAL P"     nil     )
    (#x01d478 "MATHEMATICAL BOLD ITALIC CAPITAL Q"     nil     )
    (#x01d479 "MATHEMATICAL BOLD ITALIC CAPITAL R"     nil     )
    (#x01d47a "MATHEMATICAL BOLD ITALIC CAPITAL S"     nil     )
    (#x01d47b "MATHEMATICAL BOLD ITALIC CAPITAL T"     nil     )
    (#x01d47c "MATHEMATICAL BOLD ITALIC CAPITAL U"     nil     )
    (#x01d47d "MATHEMATICAL BOLD ITALIC CAPITAL V"     nil     )
    (#x01d47e "MATHEMATICAL BOLD ITALIC CAPITAL W"     nil     )
    (#x01d47f "MATHEMATICAL BOLD ITALIC CAPITAL X"     nil     )
    (#x01d480 "MATHEMATICAL BOLD ITALIC CAPITAL Y"     nil     )
    (#x01d481 "MATHEMATICAL BOLD ITALIC CAPITAL Z"     nil     )
    (#x01d482 "MATHEMATICAL BOLD ITALIC SMALL A"       nil     )
    (#x01d483 "MATHEMATICAL BOLD ITALIC SMALL B"       nil     )
    (#x01d484 "MATHEMATICAL BOLD ITALIC SMALL C"       nil     )
    (#x01d485 "MATHEMATICAL BOLD ITALIC SMALL D"       nil     )
    (#x01d486 "MATHEMATICAL BOLD ITALIC SMALL E"       nil     )
    (#x01d487 "MATHEMATICAL BOLD ITALIC SMALL F"       nil     )
    (#x01d488 "MATHEMATICAL BOLD ITALIC SMALL G"       nil     )
    (#x01d489 "MATHEMATICAL BOLD ITALIC SMALL H"       nil     )
    (#x01d48a "MATHEMATICAL BOLD ITALIC SMALL I"       nil     )
    (#x01d48b "MATHEMATICAL BOLD ITALIC SMALL J"       nil     )
    (#x01d48c "MATHEMATICAL BOLD ITALIC SMALL K"       nil     )
    (#x01d48d "MATHEMATICAL BOLD ITALIC SMALL L"       nil     )
    (#x01d48e "MATHEMATICAL BOLD ITALIC SMALL M"       nil     )
    (#x01d48f "MATHEMATICAL BOLD ITALIC SMALL N"       nil     )
    (#x01d490 "MATHEMATICAL BOLD ITALIC SMALL O"       nil     )
    (#x01d491 "MATHEMATICAL BOLD ITALIC SMALL P"       nil     )
    (#x01d492 "MATHEMATICAL BOLD ITALIC SMALL Q"       nil     )
    (#x01d493 "MATHEMATICAL BOLD ITALIC SMALL R"       nil     )
    (#x01d494 "MATHEMATICAL BOLD ITALIC SMALL S"       nil     )
    (#x01d495 "MATHEMATICAL BOLD ITALIC SMALL T"       nil     )
    (#x01d496 "MATHEMATICAL BOLD ITALIC SMALL U"       nil     )
    (#x01d497 "MATHEMATICAL BOLD ITALIC SMALL V"       nil     )
    (#x01d498 "MATHEMATICAL BOLD ITALIC SMALL W"       nil     )
    (#x01d499 "MATHEMATICAL BOLD ITALIC SMALL X"       nil     )
    (#x01d49a "MATHEMATICAL BOLD ITALIC SMALL Y"       nil     )
    (#x01d49b "MATHEMATICAL BOLD ITALIC SMALL Z"       nil     )
    (#x01d49c "MATHEMATICAL SCRIPT CAPITAL A"          nil     )
    (#x01d49e "MATHEMATICAL SCRIPT CAPITAL C"          nil     )
    (#x01d49f "MATHEMATICAL SCRIPT CAPITAL D"          nil     )
    (#x01d4a2 "MATHEMATICAL SCRIPT CAPITAL G"          nil     )
    (#x01d4a5 "MATHEMATICAL SCRIPT CAPITAL J"          nil     )
    (#x01d4a6 "MATHEMATICAL SCRIPT CAPITAL K"          nil     )
    (#x01d4a9 "MATHEMATICAL SCRIPT CAPITAL N"          nil     )
    (#x01d4aa "MATHEMATICAL SCRIPT CAPITAL O"          nil     )
    (#x01d4ab "MATHEMATICAL SCRIPT CAPITAL P"          nil     )
    (#x01d4ac "MATHEMATICAL SCRIPT CAPITAL Q"          nil     )
    (#x01d4ae "MATHEMATICAL SCRIPT CAPITAL S"          nil     )
    (#x01d4af "MATHEMATICAL SCRIPT CAPITAL T"          nil     )
    (#x01d4b0 "MATHEMATICAL SCRIPT CAPITAL U"          nil     )
    (#x01d4b1 "MATHEMATICAL SCRIPT CAPITAL V"          nil     )
    (#x01d4b2 "MATHEMATICAL SCRIPT CAPITAL W"          nil     )
    (#x01d4b3 "MATHEMATICAL SCRIPT CAPITAL X"          nil     )
    (#x01d4b4 "MATHEMATICAL SCRIPT CAPITAL Y"          nil     )
    (#x01d4b5 "MATHEMATICAL SCRIPT CAPITAL Z"          nil     )
    (#x01d4b6 "MATHEMATICAL SCRIPT SMALL A"            nil     )
    (#x01d4b7 "MATHEMATICAL SCRIPT SMALL B"            nil     )
    (#x01d4b8 "MATHEMATICAL SCRIPT SMALL C"            nil     )
    (#x01d4b9 "MATHEMATICAL SCRIPT SMALL D"            nil     )
    (#x01d4bb "MATHEMATICAL SCRIPT SMALL F"            nil     )
    (#x01d4bd "MATHEMATICAL SCRIPT SMALL H"            nil     )
    (#x01d4be "MATHEMATICAL SCRIPT SMALL I"            nil     )
    (#x01d4bf "MATHEMATICAL SCRIPT SMALL J"            nil     )
    (#x01d4c0 "MATHEMATICAL SCRIPT SMALL K"            nil     )
    (#x01d4c1 "MATHEMATICAL SCRIPT SMALL L"            nil     )
    (#x01d4c2 "MATHEMATICAL SCRIPT SMALL M"            nil     )
    (#x01d4c3 "MATHEMATICAL SCRIPT SMALL N"            nil     )
    (#x01d4c5 "MATHEMATICAL SCRIPT SMALL P"            nil     )
    (#x01d4c6 "MATHEMATICAL SCRIPT SMALL Q"            nil     )
    (#x01d4c7 "MATHEMATICAL SCRIPT SMALL R"            nil     )
    (#x01d4c8 "MATHEMATICAL SCRIPT SMALL S"            nil     )
    (#x01d4c9 "MATHEMATICAL SCRIPT SMALL T"            nil     )
    (#x01d4ca "MATHEMATICAL SCRIPT SMALL U"            nil     )
    (#x01d4cb "MATHEMATICAL SCRIPT SMALL V"            nil     )
    (#x01d4cc "MATHEMATICAL SCRIPT SMALL W"            nil     )
    (#x01d4cd "MATHEMATICAL SCRIPT SMALL X"            nil     )
    (#x01d4ce "MATHEMATICAL SCRIPT SMALL Y"            nil     )
    (#x01d4cf "MATHEMATICAL SCRIPT SMALL Z"            nil     )
    (#x01d4d0 "MATHEMATICAL BOLD SCRIPT CAPITAL A"     nil     )
    (#x01d4d1 "MATHEMATICAL BOLD SCRIPT CAPITAL B"     nil     )
    (#x01d4d2 "MATHEMATICAL BOLD SCRIPT CAPITAL C"     nil     )
    (#x01d4d3 "MATHEMATICAL BOLD SCRIPT CAPITAL D"     nil     )
    (#x01d4d4 "MATHEMATICAL BOLD SCRIPT CAPITAL E"     nil     )
    (#x01d4d5 "MATHEMATICAL BOLD SCRIPT CAPITAL F"     nil     )
    (#x01d4d6 "MATHEMATICAL BOLD SCRIPT CAPITAL G"     nil     )
    (#x01d4d7 "MATHEMATICAL BOLD SCRIPT CAPITAL H"     nil     )
    (#x01d4d8 "MATHEMATICAL BOLD SCRIPT CAPITAL I"     nil     )
    (#x01d4d9 "MATHEMATICAL BOLD SCRIPT CAPITAL J"     nil     )
    (#x01d4da "MATHEMATICAL BOLD SCRIPT CAPITAL K"     nil     )
    (#x01d4db "MATHEMATICAL BOLD SCRIPT CAPITAL L"     nil     )
    (#x01d4dc "MATHEMATICAL BOLD SCRIPT CAPITAL M"     nil     )
    (#x01d4dd "MATHEMATICAL BOLD SCRIPT CAPITAL N"     nil     )
    (#x01d4de "MATHEMATICAL BOLD SCRIPT CAPITAL O"     nil     )
    (#x01d4df "MATHEMATICAL BOLD SCRIPT CAPITAL P"     nil     )
    (#x01d4e0 "MATHEMATICAL BOLD SCRIPT CAPITAL Q"     nil     )
    (#x01d4e1 "MATHEMATICAL BOLD SCRIPT CAPITAL R"     nil     )
    (#x01d4e2 "MATHEMATICAL BOLD SCRIPT CAPITAL S"     nil     )
    (#x01d4e3 "MATHEMATICAL BOLD SCRIPT CAPITAL T"     nil     )
    (#x01d4e4 "MATHEMATICAL BOLD SCRIPT CAPITAL U"     nil     )
    (#x01d4e5 "MATHEMATICAL BOLD SCRIPT CAPITAL V"     nil     )
    (#x01d4e6 "MATHEMATICAL BOLD SCRIPT CAPITAL W"     nil     )
    (#x01d4e7 "MATHEMATICAL BOLD SCRIPT CAPITAL X"     nil     )
    (#x01d4e8 "MATHEMATICAL BOLD SCRIPT CAPITAL Y"     nil     )
    (#x01d4e9 "MATHEMATICAL BOLD SCRIPT CAPITAL Z"     nil     )
    (#x01d4ea "MATHEMATICAL BOLD SCRIPT SMALL A"       nil     )
    (#x01d4eb "MATHEMATICAL BOLD SCRIPT SMALL B"       nil     )
    (#x01d4ec "MATHEMATICAL BOLD SCRIPT SMALL C"       nil     )
    (#x01d4ed "MATHEMATICAL BOLD SCRIPT SMALL D"       nil     )
    (#x01d4ee "MATHEMATICAL BOLD SCRIPT SMALL E"       nil     )
    (#x01d4ef "MATHEMATICAL BOLD SCRIPT SMALL F"       nil     )
    (#x01d4f0 "MATHEMATICAL BOLD SCRIPT SMALL G"       nil     )
    (#x01d4f1 "MATHEMATICAL BOLD SCRIPT SMALL H"       nil     )
    (#x01d4f2 "MATHEMATICAL BOLD SCRIPT SMALL I"       nil     )
    (#x01d4f3 "MATHEMATICAL BOLD SCRIPT SMALL J"       nil     )
    (#x01d4f4 "MATHEMATICAL BOLD SCRIPT SMALL K"       nil     )
    (#x01d4f5 "MATHEMATICAL BOLD SCRIPT SMALL L"       nil     )
    (#x01d4f6 "MATHEMATICAL BOLD SCRIPT SMALL M"       nil     )
    (#x01d4f7 "MATHEMATICAL BOLD SCRIPT SMALL N"       nil     )
    (#x01d4f8 "MATHEMATICAL BOLD SCRIPT SMALL O"       nil     )
    (#x01d4f9 "MATHEMATICAL BOLD SCRIPT SMALL P"       nil     )
    (#x01d4fa "MATHEMATICAL BOLD SCRIPT SMALL Q"       nil     )
    (#x01d4fb "MATHEMATICAL BOLD SCRIPT SMALL R"       nil     )
    (#x01d4fc "MATHEMATICAL BOLD SCRIPT SMALL S"       nil     )
    (#x01d4fd "MATHEMATICAL BOLD SCRIPT SMALL T"       nil     )
    (#x01d4fe "MATHEMATICAL BOLD SCRIPT SMALL U"       nil     )
    (#x01d4ff "MATHEMATICAL BOLD SCRIPT SMALL V"       nil     )
    (#x01d500 "MATHEMATICAL BOLD SCRIPT SMALL W"       nil     )
    (#x01d501 "MATHEMATICAL BOLD SCRIPT SMALL X"       nil     )
    (#x01d502 "MATHEMATICAL BOLD SCRIPT SMALL Y"       nil     )
    (#x01d503 "MATHEMATICAL BOLD SCRIPT SMALL Z"       nil     )
    (#x01d504 "MATHEMATICAL FRAKTUR CAPITAL A"         nil     )
    (#x01d505 "MATHEMATICAL FRAKTUR CAPITAL B"         nil     )
    (#x01d507 "MATHEMATICAL FRAKTUR CAPITAL D"         nil     )
    (#x01d508 "MATHEMATICAL FRAKTUR CAPITAL E"         nil     )
    (#x01d509 "MATHEMATICAL FRAKTUR CAPITAL F"         nil     )
    (#x01d50a "MATHEMATICAL FRAKTUR CAPITAL G"         nil     )
    (#x01d50d "MATHEMATICAL FRAKTUR CAPITAL J"         nil     )
    (#x01d50e "MATHEMATICAL FRAKTUR CAPITAL K"         nil     )
    (#x01d50f "MATHEMATICAL FRAKTUR CAPITAL L"         nil     )
    (#x01d510 "MATHEMATICAL FRAKTUR CAPITAL M"         nil     )
    (#x01d511 "MATHEMATICAL FRAKTUR CAPITAL N"         nil     )
    (#x01d512 "MATHEMATICAL FRAKTUR CAPITAL O"         nil     )
    (#x01d513 "MATHEMATICAL FRAKTUR CAPITAL P"         nil     )
    (#x01d514 "MATHEMATICAL FRAKTUR CAPITAL Q"         nil     )
    (#x01d516 "MATHEMATICAL FRAKTUR CAPITAL S"         nil     )
    (#x01d517 "MATHEMATICAL FRAKTUR CAPITAL T"         nil     )
    (#x01d518 "MATHEMATICAL FRAKTUR CAPITAL U"         nil     )
    (#x01d519 "MATHEMATICAL FRAKTUR CAPITAL V"         nil     )
    (#x01d51a "MATHEMATICAL FRAKTUR CAPITAL W"         nil     )
    (#x01d51b "MATHEMATICAL FRAKTUR CAPITAL X"         nil     )
    (#x01d51c "MATHEMATICAL FRAKTUR CAPITAL Y"         nil     )
    (#x01d51e "MATHEMATICAL FRAKTUR SMALL A"           nil     )
    (#x01d51f "MATHEMATICAL FRAKTUR SMALL B"           nil     )
    (#x01d520 "MATHEMATICAL FRAKTUR SMALL C"           nil     )
    (#x01d521 "MATHEMATICAL FRAKTUR SMALL D"           nil     )
    (#x01d522 "MATHEMATICAL FRAKTUR SMALL E"           nil     )
    (#x01d523 "MATHEMATICAL FRAKTUR SMALL F"           nil     )
    (#x01d524 "MATHEMATICAL FRAKTUR SMALL G"           nil     )
    (#x01d525 "MATHEMATICAL FRAKTUR SMALL H"           nil     )
    (#x01d526 "MATHEMATICAL FRAKTUR SMALL I"           nil     )
    (#x01d527 "MATHEMATICAL FRAKTUR SMALL J"           nil     )
    (#x01d528 "MATHEMATICAL FRAKTUR SMALL K"           nil     )
    (#x01d529 "MATHEMATICAL FRAKTUR SMALL L"           nil     )
    (#x01d52a "MATHEMATICAL FRAKTUR SMALL M"           nil     )
    (#x01d52b "MATHEMATICAL FRAKTUR SMALL N"           nil     )
    (#x01d52c "MATHEMATICAL FRAKTUR SMALL O"           nil     )
    (#x01d52d "MATHEMATICAL FRAKTUR SMALL P"           nil     )
    (#x01d52e "MATHEMATICAL FRAKTUR SMALL Q"           nil     )
    (#x01d52f "MATHEMATICAL FRAKTUR SMALL R"           nil     )
    (#x01d530 "MATHEMATICAL FRAKTUR SMALL S"           nil     )
    (#x01d531 "MATHEMATICAL FRAKTUR SMALL T"           nil     )
    (#x01d532 "MATHEMATICAL FRAKTUR SMALL U"           nil     )
    (#x01d533 "MATHEMATICAL FRAKTUR SMALL V"           nil     )
    (#x01d534 "MATHEMATICAL FRAKTUR SMALL W"           nil     )
    (#x01d535 "MATHEMATICAL FRAKTUR SMALL X"           nil     )
    (#x01d536 "MATHEMATICAL FRAKTUR SMALL Y"           nil     )
    (#x01d537 "MATHEMATICAL FRAKTUR SMALL Z"           nil     )
    (#x01d538 "MATHEMATICAL DOUBLE-STRUCK CAPITAL A"   nil     )
    (#x01d539 "MATHEMATICAL DOUBLE-STRUCK CAPITAL B"   nil     )
    (#x01d53b "MATHEMATICAL DOUBLE-STRUCK CAPITAL D"   nil     )
    (#x01d53c "MATHEMATICAL DOUBLE-STRUCK CAPITAL E"   nil     )
    (#x01d53d "MATHEMATICAL DOUBLE-STRUCK CAPITAL F"   nil     )
    (#x01d53e "MATHEMATICAL DOUBLE-STRUCK CAPITAL G"   nil     )
    (#x01d540 "MATHEMATICAL DOUBLE-STRUCK CAPITAL I"   nil     )
    (#x01d541 "MATHEMATICAL DOUBLE-STRUCK CAPITAL J"   nil     )
    (#x01d542 "MATHEMATICAL DOUBLE-STRUCK CAPITAL K"   nil     )
    (#x01d543 "MATHEMATICAL DOUBLE-STRUCK CAPITAL L"   nil     )
    (#x01d544 "MATHEMATICAL DOUBLE-STRUCK CAPITAL M"   nil     )
    (#x01d546 "MATHEMATICAL DOUBLE-STRUCK CAPITAL O"   nil     )
    (#x01d54a "MATHEMATICAL DOUBLE-STRUCK CAPITAL S"   nil     )
    (#x01d54b "MATHEMATICAL DOUBLE-STRUCK CAPITAL T"   nil     )
    (#x01d54c "MATHEMATICAL DOUBLE-STRUCK CAPITAL U"   nil     )
    (#x01d54d "MATHEMATICAL DOUBLE-STRUCK CAPITAL V"   nil     )
    (#x01d54e "MATHEMATICAL DOUBLE-STRUCK CAPITAL W"   nil     )
    (#x01d54f "MATHEMATICAL DOUBLE-STRUCK CAPITAL X"   nil     )
    (#x01d550 "MATHEMATICAL DOUBLE-STRUCK CAPITAL Y"   nil     )
    (#x01d552 "MATHEMATICAL DOUBLE-STRUCK SMALL A"     nil     )
    (#x01d553 "MATHEMATICAL DOUBLE-STRUCK SMALL B"     nil     )
    (#x01d554 "MATHEMATICAL DOUBLE-STRUCK SMALL C"     nil     )
    (#x01d555 "MATHEMATICAL DOUBLE-STRUCK SMALL D"     nil     )
    (#x01d556 "MATHEMATICAL DOUBLE-STRUCK SMALL E"     nil     )
    (#x01d557 "MATHEMATICAL DOUBLE-STRUCK SMALL F"     nil     )
    (#x01d558 "MATHEMATICAL DOUBLE-STRUCK SMALL G"     nil     )
    (#x01d559 "MATHEMATICAL DOUBLE-STRUCK SMALL H"     nil     )
    (#x01d55a "MATHEMATICAL DOUBLE-STRUCK SMALL I"     nil     )
    (#x01d55b "MATHEMATICAL DOUBLE-STRUCK SMALL J"     nil     )
    (#x01d55c "MATHEMATICAL DOUBLE-STRUCK SMALL K"     nil     )
    (#x01d55d "MATHEMATICAL DOUBLE-STRUCK SMALL L"     nil     )
    (#x01d55e "MATHEMATICAL DOUBLE-STRUCK SMALL M"     nil     )
    (#x01d55f "MATHEMATICAL DOUBLE-STRUCK SMALL N"     nil     )
    (#x01d560 "MATHEMATICAL DOUBLE-STRUCK SMALL O"     nil     )
    (#x01d561 "MATHEMATICAL DOUBLE-STRUCK SMALL P"     nil     )
    (#x01d562 "MATHEMATICAL DOUBLE-STRUCK SMALL Q"     nil     )
    (#x01d563 "MATHEMATICAL DOUBLE-STRUCK SMALL R"     nil     )
    (#x01d564 "MATHEMATICAL DOUBLE-STRUCK SMALL S"     nil     )
    (#x01d565 "MATHEMATICAL DOUBLE-STRUCK SMALL T"     nil     )
    (#x01d566 "MATHEMATICAL DOUBLE-STRUCK SMALL U"     nil     )
    (#x01d567 "MATHEMATICAL DOUBLE-STRUCK SMALL V"     nil     )
    (#x01d568 "MATHEMATICAL DOUBLE-STRUCK SMALL W"     nil     )
    (#x01d569 "MATHEMATICAL DOUBLE-STRUCK SMALL X"     nil     )
    (#x01d56a "MATHEMATICAL DOUBLE-STRUCK SMALL Y"     nil     )
    (#x01d56b "MATHEMATICAL DOUBLE-STRUCK SMALL Z"     nil     )
    (#x01d56c "MATHEMATICAL BOLD FRAKTUR CAPITAL A"    nil     )
    (#x01d56d "MATHEMATICAL BOLD FRAKTUR CAPITAL B"    nil     )
    (#x01d56e "MATHEMATICAL BOLD FRAKTUR CAPITAL C"    nil     )
    (#x01d56f "MATHEMATICAL BOLD FRAKTUR CAPITAL D"    nil     )
    (#x01d570 "MATHEMATICAL BOLD FRAKTUR CAPITAL E"    nil     )
    (#x01d571 "MATHEMATICAL BOLD FRAKTUR CAPITAL F"    nil     )
    (#x01d572 "MATHEMATICAL BOLD FRAKTUR CAPITAL G"    nil     )
    (#x01d573 "MATHEMATICAL BOLD FRAKTUR CAPITAL H"    nil     )
    (#x01d574 "MATHEMATICAL BOLD FRAKTUR CAPITAL I"    nil     )
    (#x01d575 "MATHEMATICAL BOLD FRAKTUR CAPITAL J"    nil     )
    (#x01d576 "MATHEMATICAL BOLD FRAKTUR CAPITAL K"    nil     )
    (#x01d577 "MATHEMATICAL BOLD FRAKTUR CAPITAL L"    nil     )
    (#x01d578 "MATHEMATICAL BOLD FRAKTUR CAPITAL M"    nil     )
    (#x01d579 "MATHEMATICAL BOLD FRAKTUR CAPITAL N"    nil     )
    (#x01d57a "MATHEMATICAL BOLD FRAKTUR CAPITAL O"    nil     )
    (#x01d57b "MATHEMATICAL BOLD FRAKTUR CAPITAL P"    nil     )
    (#x01d57c "MATHEMATICAL BOLD FRAKTUR CAPITAL Q"    nil     )
    (#x01d57d "MATHEMATICAL BOLD FRAKTUR CAPITAL R"    nil     )
    (#x01d57e "MATHEMATICAL BOLD FRAKTUR CAPITAL S"    nil     )
    (#x01d57f "MATHEMATICAL BOLD FRAKTUR CAPITAL T"    nil     )
    (#x01d580 "MATHEMATICAL BOLD FRAKTUR CAPITAL U"    nil     )
    (#x01d581 "MATHEMATICAL BOLD FRAKTUR CAPITAL V"    nil     )
    (#x01d582 "MATHEMATICAL BOLD FRAKTUR CAPITAL W"    nil     )
    (#x01d583 "MATHEMATICAL BOLD FRAKTUR CAPITAL X"    nil     )
    (#x01d584 "MATHEMATICAL BOLD FRAKTUR CAPITAL Y"    nil     )
    (#x01d585 "MATHEMATICAL BOLD FRAKTUR CAPITAL Z"    nil     )
    (#x01d586 "MATHEMATICAL BOLD FRAKTUR SMALL A"      nil     )
    (#x01d587 "MATHEMATICAL BOLD FRAKTUR SMALL B"      nil     )
    (#x01d588 "MATHEMATICAL BOLD FRAKTUR SMALL C"      nil     )
    (#x01d589 "MATHEMATICAL BOLD FRAKTUR SMALL D"      nil     )
    (#x01d58a "MATHEMATICAL BOLD FRAKTUR SMALL E"      nil     )
    (#x01d58b "MATHEMATICAL BOLD FRAKTUR SMALL F"      nil     )
    (#x01d58c "MATHEMATICAL BOLD FRAKTUR SMALL G"      nil     )
    (#x01d58d "MATHEMATICAL BOLD FRAKTUR SMALL H"      nil     )
    (#x01d58e "MATHEMATICAL BOLD FRAKTUR SMALL I"      nil     )
    (#x01d58f "MATHEMATICAL BOLD FRAKTUR SMALL J"      nil     )
    (#x01d590 "MATHEMATICAL BOLD FRAKTUR SMALL K"      nil     )
    (#x01d591 "MATHEMATICAL BOLD FRAKTUR SMALL L"      nil     )
    (#x01d592 "MATHEMATICAL BOLD FRAKTUR SMALL M"      nil     )
    (#x01d593 "MATHEMATICAL BOLD FRAKTUR SMALL N"      nil     )
    (#x01d594 "MATHEMATICAL BOLD FRAKTUR SMALL O"      nil     )
    (#x01d595 "MATHEMATICAL BOLD FRAKTUR SMALL P"      nil     )
    (#x01d596 "MATHEMATICAL BOLD FRAKTUR SMALL Q"      nil     )
    (#x01d597 "MATHEMATICAL BOLD FRAKTUR SMALL R"      nil     )
    (#x01d598 "MATHEMATICAL BOLD FRAKTUR SMALL S"      nil     )
    (#x01d599 "MATHEMATICAL BOLD FRAKTUR SMALL T"      nil     )
    (#x01d59a "MATHEMATICAL BOLD FRAKTUR SMALL U"      nil     )
    (#x01d59b "MATHEMATICAL BOLD FRAKTUR SMALL V"      nil     )
    (#x01d59c "MATHEMATICAL BOLD FRAKTUR SMALL W"      nil     )
    (#x01d59d "MATHEMATICAL BOLD FRAKTUR SMALL X"      nil     )
    (#x01d59e "MATHEMATICAL BOLD FRAKTUR SMALL Y"      nil     )
    (#x01d59f "MATHEMATICAL BOLD FRAKTUR SMALL Z"      nil     )
    (#x01d5a0 "MATHEMATICAL SANS-SERIF CAPITAL A"      nil     )
    (#x01d5a1 "MATHEMATICAL SANS-SERIF CAPITAL B"      nil     )
    (#x01d5a2 "MATHEMATICAL SANS-SERIF CAPITAL C"      nil     )
    (#x01d5a3 "MATHEMATICAL SANS-SERIF CAPITAL D"      nil     )
    (#x01d5a4 "MATHEMATICAL SANS-SERIF CAPITAL E"      nil     )
    (#x01d5a5 "MATHEMATICAL SANS-SERIF CAPITAL F"      nil     )
    (#x01d5a6 "MATHEMATICAL SANS-SERIF CAPITAL G"      nil     )
    (#x01d5a7 "MATHEMATICAL SANS-SERIF CAPITAL H"      nil     )
    (#x01d5a8 "MATHEMATICAL SANS-SERIF CAPITAL I"      nil     )
    (#x01d5a9 "MATHEMATICAL SANS-SERIF CAPITAL J"      nil     )
    (#x01d5aa "MATHEMATICAL SANS-SERIF CAPITAL K"      nil     )
    (#x01d5ab "MATHEMATICAL SANS-SERIF CAPITAL L"      nil     )
    (#x01d5ac "MATHEMATICAL SANS-SERIF CAPITAL M"      nil     )
    (#x01d5ad "MATHEMATICAL SANS-SERIF CAPITAL N"      nil     )
    (#x01d5ae "MATHEMATICAL SANS-SERIF CAPITAL O"      nil     )
    (#x01d5af "MATHEMATICAL SANS-SERIF CAPITAL P"      nil     )
    (#x01d5b0 "MATHEMATICAL SANS-SERIF CAPITAL Q"      nil     )
    (#x01d5b1 "MATHEMATICAL SANS-SERIF CAPITAL R"      nil     )
    (#x01d5b2 "MATHEMATICAL SANS-SERIF CAPITAL S"      nil     )
    (#x01d5b3 "MATHEMATICAL SANS-SERIF CAPITAL T"      nil     )
    (#x01d5b4 "MATHEMATICAL SANS-SERIF CAPITAL U"      nil     )
    (#x01d5b5 "MATHEMATICAL SANS-SERIF CAPITAL V"      nil     )
    (#x01d5b6 "MATHEMATICAL SANS-SERIF CAPITAL W"      nil     )
    (#x01d5b7 "MATHEMATICAL SANS-SERIF CAPITAL X"      nil     )
    (#x01d5b8 "MATHEMATICAL SANS-SERIF CAPITAL Y"      nil     )
    (#x01d5b9 "MATHEMATICAL SANS-SERIF CAPITAL Z"      nil     )
    (#x01d5ba "MATHEMATICAL SANS-SERIF SMALL A"        nil     )
    (#x01d5bb "MATHEMATICAL SANS-SERIF SMALL B"        nil     )
    (#x01d5bc "MATHEMATICAL SANS-SERIF SMALL C"        nil     )
    (#x01d5bd "MATHEMATICAL SANS-SERIF SMALL D"        nil     )
    (#x01d5be "MATHEMATICAL SANS-SERIF SMALL E"        nil     )
    (#x01d5bf "MATHEMATICAL SANS-SERIF SMALL F"        nil     )
    (#x01d5c0 "MATHEMATICAL SANS-SERIF SMALL G"        nil     )
    (#x01d5c1 "MATHEMATICAL SANS-SERIF SMALL H"        nil     )
    (#x01d5c2 "MATHEMATICAL SANS-SERIF SMALL I"        nil     )
    (#x01d5c3 "MATHEMATICAL SANS-SERIF SMALL J"        nil     )
    (#x01d5c4 "MATHEMATICAL SANS-SERIF SMALL K"        nil     )
    (#x01d5c5 "MATHEMATICAL SANS-SERIF SMALL L"        nil     )
    (#x01d5c6 "MATHEMATICAL SANS-SERIF SMALL M"        nil     )
    (#x01d5c7 "MATHEMATICAL SANS-SERIF SMALL N"        nil     )
    (#x01d5c8 "MATHEMATICAL SANS-SERIF SMALL O"        nil     )
    (#x01d5c9 "MATHEMATICAL SANS-SERIF SMALL P"        nil     )
    (#x01d5ca "MATHEMATICAL SANS-SERIF SMALL Q"        nil     )
    (#x01d5cb "MATHEMATICAL SANS-SERIF SMALL R"        nil     )
    (#x01d5cc "MATHEMATICAL SANS-SERIF SMALL S"        nil     )
    (#x01d5cd "MATHEMATICAL SANS-SERIF SMALL T"        nil     )
    (#x01d5ce "MATHEMATICAL SANS-SERIF SMALL U"        nil     )
    (#x01d5cf "MATHEMATICAL SANS-SERIF SMALL V"        nil     )
    (#x01d5d0 "MATHEMATICAL SANS-SERIF SMALL W"        nil     )
    (#x01d5d1 "MATHEMATICAL SANS-SERIF SMALL X"        nil     )
    (#x01d5d2 "MATHEMATICAL SANS-SERIF SMALL Y"        nil     )
    (#x01d5d3 "MATHEMATICAL SANS-SERIF SMALL Z"        nil     )
    (#x01d5d4 "MATHEMATICAL SANS-SERIF BOLD CAPITAL A" nil     )
    (#x01d5d5 "MATHEMATICAL SANS-SERIF BOLD CAPITAL B" nil     )
    (#x01d5d6 "MATHEMATICAL SANS-SERIF BOLD CAPITAL C" nil     )
    (#x01d5d7 "MATHEMATICAL SANS-SERIF BOLD CAPITAL D" nil     )
    (#x01d5d8 "MATHEMATICAL SANS-SERIF BOLD CAPITAL E" nil     )
    (#x01d5d9 "MATHEMATICAL SANS-SERIF BOLD CAPITAL F" nil     )
    (#x01d5da "MATHEMATICAL SANS-SERIF BOLD CAPITAL G" nil     )
    (#x01d5db "MATHEMATICAL SANS-SERIF BOLD CAPITAL H" nil     )
    (#x01d5dc "MATHEMATICAL SANS-SERIF BOLD CAPITAL I" nil     )
    (#x01d5dd "MATHEMATICAL SANS-SERIF BOLD CAPITAL J" nil     )
    (#x01d5de "MATHEMATICAL SANS-SERIF BOLD CAPITAL K" nil     )
    (#x01d5df "MATHEMATICAL SANS-SERIF BOLD CAPITAL L" nil     )
    (#x01d5e0 "MATHEMATICAL SANS-SERIF BOLD CAPITAL M" nil     )
    (#x01d5e1 "MATHEMATICAL SANS-SERIF BOLD CAPITAL N" nil     )
    (#x01d5e2 "MATHEMATICAL SANS-SERIF BOLD CAPITAL O" nil     )
    (#x01d5e3 "MATHEMATICAL SANS-SERIF BOLD CAPITAL P" nil     )
    (#x01d5e4 "MATHEMATICAL SANS-SERIF BOLD CAPITAL Q" nil     )
    (#x01d5e5 "MATHEMATICAL SANS-SERIF BOLD CAPITAL R" nil     )
    (#x01d5e6 "MATHEMATICAL SANS-SERIF BOLD CAPITAL S" nil     )
    (#x01d5e7 "MATHEMATICAL SANS-SERIF BOLD CAPITAL T" nil     )
    (#x01d5e8 "MATHEMATICAL SANS-SERIF BOLD CAPITAL U" nil     )
    (#x01d5e9 "MATHEMATICAL SANS-SERIF BOLD CAPITAL V" nil     )
    (#x01d5ea "MATHEMATICAL SANS-SERIF BOLD CAPITAL W" nil     )
    (#x01d5eb "MATHEMATICAL SANS-SERIF BOLD CAPITAL X" nil     )
    (#x01d5ec "MATHEMATICAL SANS-SERIF BOLD CAPITAL Y" nil     )
    (#x01d5ed "MATHEMATICAL SANS-SERIF BOLD CAPITAL Z" nil     )
    (#x01d5ee "MATHEMATICAL SANS-SERIF BOLD SMALL A"   nil     )
    (#x01d5ef "MATHEMATICAL SANS-SERIF BOLD SMALL B"   nil     )
    (#x01d5f0 "MATHEMATICAL SANS-SERIF BOLD SMALL C"   nil     )
    (#x01d5f1 "MATHEMATICAL SANS-SERIF BOLD SMALL D"   nil     )
    (#x01d5f2 "MATHEMATICAL SANS-SERIF BOLD SMALL E"   nil     )
    (#x01d5f3 "MATHEMATICAL SANS-SERIF BOLD SMALL F"   nil     )
    (#x01d5f4 "MATHEMATICAL SANS-SERIF BOLD SMALL G"   nil     )
    (#x01d5f5 "MATHEMATICAL SANS-SERIF BOLD SMALL H"   nil     )
    (#x01d5f6 "MATHEMATICAL SANS-SERIF BOLD SMALL I"   nil     )
    (#x01d5f7 "MATHEMATICAL SANS-SERIF BOLD SMALL J"   nil     )
    (#x01d5f8 "MATHEMATICAL SANS-SERIF BOLD SMALL K"   nil     )
    (#x01d5f9 "MATHEMATICAL SANS-SERIF BOLD SMALL L"   nil     )
    (#x01d5fa "MATHEMATICAL SANS-SERIF BOLD SMALL M"   nil     )
    (#x01d5fb "MATHEMATICAL SANS-SERIF BOLD SMALL N"   nil     )
    (#x01d5fc "MATHEMATICAL SANS-SERIF BOLD SMALL O"   nil     )
    (#x01d5fd "MATHEMATICAL SANS-SERIF BOLD SMALL P"   nil     )
    (#x01d5fe "MATHEMATICAL SANS-SERIF BOLD SMALL Q"   nil     )
    (#x01d5ff "MATHEMATICAL SANS-SERIF BOLD SMALL R"   nil     )
    (#x01d600 "MATHEMATICAL SANS-SERIF BOLD SMALL S"   nil     )
    (#x01d601 "MATHEMATICAL SANS-SERIF BOLD SMALL T"   nil     )
    (#x01d602 "MATHEMATICAL SANS-SERIF BOLD SMALL U"   nil     )
    (#x01d603 "MATHEMATICAL SANS-SERIF BOLD SMALL V"   nil     )
    (#x01d604 "MATHEMATICAL SANS-SERIF BOLD SMALL W"   nil     )
    (#x01d605 "MATHEMATICAL SANS-SERIF BOLD SMALL X"   nil     )
    (#x01d606 "MATHEMATICAL SANS-SERIF BOLD SMALL Y"   nil     )
    (#x01d607 "MATHEMATICAL SANS-SERIF BOLD SMALL Z"   nil     )
    (#x01d608 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL A" nil     )
    (#x01d609 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL B" nil     )
    (#x01d60a "MATHEMATICAL SANS-SERIF ITALIC CAPITAL C" nil     )
    (#x01d60b "MATHEMATICAL SANS-SERIF ITALIC CAPITAL D" nil     )
    (#x01d60c "MATHEMATICAL SANS-SERIF ITALIC CAPITAL E" nil     )
    (#x01d60d "MATHEMATICAL SANS-SERIF ITALIC CAPITAL F" nil     )
    (#x01d60e "MATHEMATICAL SANS-SERIF ITALIC CAPITAL G" nil     )
    (#x01d60f "MATHEMATICAL SANS-SERIF ITALIC CAPITAL H" nil     )
    (#x01d610 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL I" nil     )
    (#x01d611 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL J" nil     )
    (#x01d612 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL K" nil     )
    (#x01d613 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL L" nil     )
    (#x01d614 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL M" nil     )
    (#x01d615 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL N" nil     )
    (#x01d616 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL O" nil     )
    (#x01d617 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL P" nil     )
    (#x01d618 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL Q" nil     )
    (#x01d619 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL R" nil     )
    (#x01d61a "MATHEMATICAL SANS-SERIF ITALIC CAPITAL S" nil     )
    (#x01d61b "MATHEMATICAL SANS-SERIF ITALIC CAPITAL T" nil     )
    (#x01d61c "MATHEMATICAL SANS-SERIF ITALIC CAPITAL U" nil     )
    (#x01d61d "MATHEMATICAL SANS-SERIF ITALIC CAPITAL V" nil     )
    (#x01d61e "MATHEMATICAL SANS-SERIF ITALIC CAPITAL W" nil     )
    (#x01d61f "MATHEMATICAL SANS-SERIF ITALIC CAPITAL X" nil     )
    (#x01d620 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL Y" nil     )
    (#x01d621 "MATHEMATICAL SANS-SERIF ITALIC CAPITAL Z" nil     )
    (#x01d622 "MATHEMATICAL SANS-SERIF ITALIC SMALL A" nil     )
    (#x01d623 "MATHEMATICAL SANS-SERIF ITALIC SMALL B" nil     )
    (#x01d624 "MATHEMATICAL SANS-SERIF ITALIC SMALL C" nil     )
    (#x01d625 "MATHEMATICAL SANS-SERIF ITALIC SMALL D" nil     )
    (#x01d626 "MATHEMATICAL SANS-SERIF ITALIC SMALL E" nil     )
    (#x01d627 "MATHEMATICAL SANS-SERIF ITALIC SMALL F" nil     )
    (#x01d628 "MATHEMATICAL SANS-SERIF ITALIC SMALL G" nil     )
    (#x01d629 "MATHEMATICAL SANS-SERIF ITALIC SMALL H" nil     )
    (#x01d62a "MATHEMATICAL SANS-SERIF ITALIC SMALL I" nil     )
    (#x01d62b "MATHEMATICAL SANS-SERIF ITALIC SMALL J" nil     )
    (#x01d62c "MATHEMATICAL SANS-SERIF ITALIC SMALL K" nil     )
    (#x01d62d "MATHEMATICAL SANS-SERIF ITALIC SMALL L" nil     )
    (#x01d62e "MATHEMATICAL SANS-SERIF ITALIC SMALL M" nil     )
    (#x01d62f "MATHEMATICAL SANS-SERIF ITALIC SMALL N" nil     )
    (#x01d630 "MATHEMATICAL SANS-SERIF ITALIC SMALL O" nil     )
    (#x01d631 "MATHEMATICAL SANS-SERIF ITALIC SMALL P" nil     )
    (#x01d632 "MATHEMATICAL SANS-SERIF ITALIC SMALL Q" nil     )
    (#x01d633 "MATHEMATICAL SANS-SERIF ITALIC SMALL R" nil     )
    (#x01d634 "MATHEMATICAL SANS-SERIF ITALIC SMALL S" nil     )
    (#x01d635 "MATHEMATICAL SANS-SERIF ITALIC SMALL T" nil     )
    (#x01d636 "MATHEMATICAL SANS-SERIF ITALIC SMALL U" nil     )
    (#x01d637 "MATHEMATICAL SANS-SERIF ITALIC SMALL V" nil     )
    (#x01d638 "MATHEMATICAL SANS-SERIF ITALIC SMALL W" nil     )
    (#x01d639 "MATHEMATICAL SANS-SERIF ITALIC SMALL X" nil     )
    (#x01d63a "MATHEMATICAL SANS-SERIF ITALIC SMALL Y" nil     )
    (#x01d63b "MATHEMATICAL SANS-SERIF ITALIC SMALL Z" nil     )
    (#x01d63c "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL A" nil     )
    (#x01d63d "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL B" nil     )
    (#x01d63e "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL C" nil     )
    (#x01d63f "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL D" nil     )
    (#x01d640 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL E" nil     )
    (#x01d641 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL F" nil     )
    (#x01d642 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL G" nil     )
    (#x01d643 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL H" nil     )
    (#x01d644 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL I" nil     )
    (#x01d645 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL J" nil     )
    (#x01d646 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL K" nil     )
    (#x01d647 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL L" nil     )
    (#x01d648 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL M" nil     )
    (#x01d649 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL N" nil     )
    (#x01d64a "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL O" nil     )
    (#x01d64b "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL P" nil     )
    (#x01d64c "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL Q" nil     )
    (#x01d64d "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL R" nil     )
    (#x01d64e "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL S" nil     )
    (#x01d64f "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL T" nil     )
    (#x01d650 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL U" nil     )
    (#x01d651 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL V" nil     )
    (#x01d652 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL W" nil     )
    (#x01d653 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL X" nil     )
    (#x01d654 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL Y" nil     )
    (#x01d655 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL Z" nil     )
    (#x01d656 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL A" nil     )
    (#x01d657 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL B" nil     )
    (#x01d658 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL C" nil     )
    (#x01d659 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL D" nil     )
    (#x01d65a "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL E" nil     )
    (#x01d65b "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL F" nil     )
    (#x01d65c "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL G" nil     )
    (#x01d65d "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL H" nil     )
    (#x01d65e "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL I" nil     )
    (#x01d65f "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL J" nil     )
    (#x01d660 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL K" nil     )
    (#x01d661 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL L" nil     )
    (#x01d662 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL M" nil     )
    (#x01d663 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL N" nil     )
    (#x01d664 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL O" nil     )
    (#x01d665 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL P" nil     )
    (#x01d666 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL Q" nil     )
    (#x01d667 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL R" nil     )
    (#x01d668 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL S" nil     )
    (#x01d669 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL T" nil     )
    (#x01d66a "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL U" nil     )
    (#x01d66b "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL V" nil     )
    (#x01d66c "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL W" nil     )
    (#x01d66d "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL X" nil     )
    (#x01d66e "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL Y" nil     )
    (#x01d66f "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL Z" nil     )
    (#x01d670 "MATHEMATICAL MONOSPACE CAPITAL A"       nil     )
    (#x01d671 "MATHEMATICAL MONOSPACE CAPITAL B"       nil     )
    (#x01d672 "MATHEMATICAL MONOSPACE CAPITAL C"       nil     )
    (#x01d673 "MATHEMATICAL MONOSPACE CAPITAL D"       nil     )
    (#x01d674 "MATHEMATICAL MONOSPACE CAPITAL E"       nil     )
    (#x01d675 "MATHEMATICAL MONOSPACE CAPITAL F"       nil     )
    (#x01d676 "MATHEMATICAL MONOSPACE CAPITAL G"       nil     )
    (#x01d677 "MATHEMATICAL MONOSPACE CAPITAL H"       nil     )
    (#x01d678 "MATHEMATICAL MONOSPACE CAPITAL I"       nil     )
    (#x01d679 "MATHEMATICAL MONOSPACE CAPITAL J"       nil     )
    (#x01d67a "MATHEMATICAL MONOSPACE CAPITAL K"       nil     )
    (#x01d67b "MATHEMATICAL MONOSPACE CAPITAL L"       nil     )
    (#x01d67c "MATHEMATICAL MONOSPACE CAPITAL M"       nil     )
    (#x01d67d "MATHEMATICAL MONOSPACE CAPITAL N"       nil     )
    (#x01d67e "MATHEMATICAL MONOSPACE CAPITAL O"       nil     )
    (#x01d67f "MATHEMATICAL MONOSPACE CAPITAL P"       nil     )
    (#x01d680 "MATHEMATICAL MONOSPACE CAPITAL Q"       nil     )
    (#x01d681 "MATHEMATICAL MONOSPACE CAPITAL R"       nil     )
    (#x01d682 "MATHEMATICAL MONOSPACE CAPITAL S"       nil     )
    (#x01d683 "MATHEMATICAL MONOSPACE CAPITAL T"       nil     )
    (#x01d684 "MATHEMATICAL MONOSPACE CAPITAL U"       nil     )
    (#x01d685 "MATHEMATICAL MONOSPACE CAPITAL V"       nil     )
    (#x01d686 "MATHEMATICAL MONOSPACE CAPITAL W"       nil     )
    (#x01d687 "MATHEMATICAL MONOSPACE CAPITAL X"       nil     )
    (#x01d688 "MATHEMATICAL MONOSPACE CAPITAL Y"       nil     )
    (#x01d689 "MATHEMATICAL MONOSPACE CAPITAL Z"       nil     )
    (#x01d68a "MATHEMATICAL MONOSPACE SMALL A"         nil     )
    (#x01d68b "MATHEMATICAL MONOSPACE SMALL B"         nil     )
    (#x01d68c "MATHEMATICAL MONOSPACE SMALL C"         nil     )
    (#x01d68d "MATHEMATICAL MONOSPACE SMALL D"         nil     )
    (#x01d68e "MATHEMATICAL MONOSPACE SMALL E"         nil     )
    (#x01d68f "MATHEMATICAL MONOSPACE SMALL F"         nil     )
    (#x01d690 "MATHEMATICAL MONOSPACE SMALL G"         nil     )
    (#x01d691 "MATHEMATICAL MONOSPACE SMALL H"         nil     )
    (#x01d692 "MATHEMATICAL MONOSPACE SMALL I"         nil     )
    (#x01d693 "MATHEMATICAL MONOSPACE SMALL J"         nil     )
    (#x01d694 "MATHEMATICAL MONOSPACE SMALL K"         nil     )
    (#x01d695 "MATHEMATICAL MONOSPACE SMALL L"         nil     )
    (#x01d696 "MATHEMATICAL MONOSPACE SMALL M"         nil     )
    (#x01d697 "MATHEMATICAL MONOSPACE SMALL N"         nil     )
    (#x01d698 "MATHEMATICAL MONOSPACE SMALL O"         nil     )
    (#x01d699 "MATHEMATICAL MONOSPACE SMALL P"         nil     )
    (#x01d69a "MATHEMATICAL MONOSPACE SMALL Q"         nil     )
    (#x01d69b "MATHEMATICAL MONOSPACE SMALL R"         nil     )
    (#x01d69c "MATHEMATICAL MONOSPACE SMALL S"         nil     )
    (#x01d69d "MATHEMATICAL MONOSPACE SMALL T"         nil     )
    (#x01d69e "MATHEMATICAL MONOSPACE SMALL U"         nil     )
    (#x01d69f "MATHEMATICAL MONOSPACE SMALL V"         nil     )
    (#x01d6a0 "MATHEMATICAL MONOSPACE SMALL W"         nil     )
    (#x01d6a1 "MATHEMATICAL MONOSPACE SMALL X"         nil     )
    (#x01d6a2 "MATHEMATICAL MONOSPACE SMALL Y"         nil     )
    (#x01d6a3 "MATHEMATICAL MONOSPACE SMALL Z"         nil     )
    (#x01d6a4 "MATHEMATICAL ITALIC SMALL DOTLESS I"    nil     )
    (#x01d6a5 "MATHEMATICAL ITALIC SMALL DOTLESS J"    nil     )
    (#x01d6a8 "MATHEMATICAL BOLD CAPITAL ALPHA"        nil     )
    (#x01d6a9 "MATHEMATICAL BOLD CAPITAL BETA"         nil     )
    (#x01d6aa "MATHEMATICAL BOLD CAPITAL GAMMA"        "b.Gamma")
    (#x01d6ab "MATHEMATICAL BOLD CAPITAL DELTA"        "b.Delta")
    (#x01d6ac "MATHEMATICAL BOLD CAPITAL EPSILON"      nil     )
    (#x01d6ad "MATHEMATICAL BOLD CAPITAL ZETA"         nil     )
    (#x01d6ae "MATHEMATICAL BOLD CAPITAL ETA"          nil     )
    (#x01d6af "MATHEMATICAL BOLD CAPITAL THETA"        "b.Theta")
    (#x01d6b0 "MATHEMATICAL BOLD CAPITAL IOTA"         nil     )
    (#x01d6b1 "MATHEMATICAL BOLD CAPITAL KAPPA"        nil     )
    (#x01d6b2 "MATHEMATICAL BOLD CAPITAL LAMDA"        "b.Gamma")
    (#x01d6b3 "MATHEMATICAL BOLD CAPITAL MU"           nil     )
    (#x01d6b4 "MATHEMATICAL BOLD CAPITAL NU"           nil     )
    (#x01d6b5 "MATHEMATICAL BOLD CAPITAL XI"           "b.Xi"  )
    (#x01d6b6 "MATHEMATICAL BOLD CAPITAL OMICRON"      nil     )
    (#x01d6b7 "MATHEMATICAL BOLD CAPITAL PI"           "b.Pi"  )
    (#x01d6b8 "MATHEMATICAL BOLD CAPITAL RHO"          nil     )
    (#x01d6b9 "MATHEMATICAL BOLD CAPITAL THETA SYMBOL" nil     )
    (#x01d6ba "MATHEMATICAL BOLD CAPITAL SIGMA"        "b.Sigma")
    (#x01d6bb "MATHEMATICAL BOLD CAPITAL TAU"          nil     )
    (#x01d6bc "MATHEMATICAL BOLD CAPITAL UPSILON"      "b.Upsi")
    (#x01d6bd "MATHEMATICAL BOLD CAPITAL PHI"          "b.Phi" )
    (#x01d6be "MATHEMATICAL BOLD CAPITAL CHI"          nil     )
    (#x01d6bf "MATHEMATICAL BOLD CAPITAL PSI"          "b.Psi" )
    (#x01d6c0 "MATHEMATICAL BOLD CAPITAL OMEGA"        "b.Omega")
    (#x01d6c1 "MATHEMATICAL BOLD NABLA"                nil     )
    (#x01d6c2 "MATHEMATICAL BOLD SMALL ALPHA"          "b.alpha")
    (#x01d6c3 "MATHEMATICAL BOLD SMALL BETA"           "b.beta")
    (#x01d6c4 "MATHEMATICAL BOLD SMALL GAMMA"          "b.gamma")
    (#x01d6c5 "MATHEMATICAL BOLD SMALL DELTA"          "b.delta")
    (#x01d6c6 "MATHEMATICAL BOLD SMALL EPSILON"        "b.epsi")
    (#x01d6c7 "MATHEMATICAL BOLD SMALL ZETA"           "b.zeta")
    (#x01d6c8 "MATHEMATICAL BOLD SMALL ETA"            "b.eta" )
    (#x01d6c9 "MATHEMATICAL BOLD SMALL THETA"          "b.thetas")
    (#x01d6ca "MATHEMATICAL BOLD SMALL IOTA"           "b.iota")
    (#x01d6cb "MATHEMATICAL BOLD SMALL KAPPA"          "b.kappa")
    (#x01d6cc "MATHEMATICAL BOLD SMALL LAMDA"          "b.lambda")
    (#x01d6cd "MATHEMATICAL BOLD SMALL MU"             "b.mu"  )
    (#x01d6ce "MATHEMATICAL BOLD SMALL NU"             "b.nu"  )
    (#x01d6cf "MATHEMATICAL BOLD SMALL XI"             "b.xi"  )
    (#x01d6d0 "MATHEMATICAL BOLD SMALL OMICRON"        nil     )
    (#x01d6d1 "MATHEMATICAL BOLD SMALL PI"             "b.pi"  )
    (#x01d6d2 "MATHEMATICAL BOLD SMALL RHO"            "b.rho" )
    (#x01d6d3 "MATHEMATICAL BOLD SMALL FINAL SIGMA"    "b.sigmav")
    (#x01d6d4 "MATHEMATICAL BOLD SMALL SIGMA"          "b.sigma")
    (#x01d6d5 "MATHEMATICAL BOLD SMALL TAU"            "b.tau" )
    (#x01d6d6 "MATHEMATICAL BOLD SMALL UPSILON"        "b.upsi")
    (#x01d6d7 "MATHEMATICAL BOLD SMALL PHI"            "b.phi" )
    (#x01d6d8 "MATHEMATICAL BOLD SMALL CHI"            "b.chi" )
    (#x01d6d9 "MATHEMATICAL BOLD SMALL PSI"            "b.psi" )
    (#x01d6da "MATHEMATICAL BOLD SMALL OMEGA"          "b.omega")
    (#x01d6db "MATHEMATICAL BOLD PARTIAL DIFFERENTIAL" nil     )
    (#x01d6dc "MATHEMATICAL BOLD EPSILON SYMBOL"       "b.epsiv")
    (#x01d6dd "MATHEMATICAL BOLD THETA SYMBOL"         "b.thetav")
    (#x01d6de "MATHEMATICAL BOLD KAPPA SYMBOL"         "b.kappav")
    (#x01d6df "MATHEMATICAL BOLD PHI SYMBOL"           "b.phiv")
    (#x01d6e0 "MATHEMATICAL BOLD RHO SYMBOL"           "b.rhov")
    (#x01d6e1 "MATHEMATICAL BOLD PI SYMBOL"            "b.piv" )
    (#x01d6e2 "MATHEMATICAL ITALIC CAPITAL ALPHA"      nil     )
    (#x01d6e3 "MATHEMATICAL ITALIC CAPITAL BETA"       nil     )
    (#x01d6e4 "MATHEMATICAL ITALIC CAPITAL GAMMA"      nil     )
    (#x01d6e5 "MATHEMATICAL ITALIC CAPITAL DELTA"      nil     )
    (#x01d6e6 "MATHEMATICAL ITALIC CAPITAL EPSILON"    nil     )
    (#x01d6e7 "MATHEMATICAL ITALIC CAPITAL ZETA"       nil     )
    (#x01d6e8 "MATHEMATICAL ITALIC CAPITAL ETA"        nil     )
    (#x01d6e9 "MATHEMATICAL ITALIC CAPITAL THETA"      nil     )
    (#x01d6ea "MATHEMATICAL ITALIC CAPITAL IOTA"       nil     )
    (#x01d6eb "MATHEMATICAL ITALIC CAPITAL KAPPA"      nil     )
    (#x01d6ec "MATHEMATICAL ITALIC CAPITAL LAMDA"      nil     )
    (#x01d6ed "MATHEMATICAL ITALIC CAPITAL MU"         nil     )
    (#x01d6ee "MATHEMATICAL ITALIC CAPITAL NU"         nil     )
    (#x01d6ef "MATHEMATICAL ITALIC CAPITAL XI"         nil     )
    (#x01d6f0 "MATHEMATICAL ITALIC CAPITAL OMICRON"    nil     )
    (#x01d6f1 "MATHEMATICAL ITALIC CAPITAL PI"         nil     )
    (#x01d6f2 "MATHEMATICAL ITALIC CAPITAL RHO"        nil     )
    (#x01d6f3 "MATHEMATICAL ITALIC CAPITAL THETA SYMBOL" nil     )
    (#x01d6f4 "MATHEMATICAL ITALIC CAPITAL SIGMA"      nil     )
    (#x01d6f5 "MATHEMATICAL ITALIC CAPITAL TAU"        nil     )
    (#x01d6f6 "MATHEMATICAL ITALIC CAPITAL UPSILON"    nil     )
    (#x01d6f7 "MATHEMATICAL ITALIC CAPITAL PHI"        nil     )
    (#x01d6f8 "MATHEMATICAL ITALIC CAPITAL CHI"        nil     )
    (#x01d6f9 "MATHEMATICAL ITALIC CAPITAL PSI"        nil     )
    (#x01d6fa "MATHEMATICAL ITALIC CAPITAL OMEGA"      nil     )
    (#x01d6fb "MATHEMATICAL ITALIC NABLA"              nil     )
    (#x01d6fc "MATHEMATICAL ITALIC SMALL ALPHA"        nil     )
    (#x01d6fd "MATHEMATICAL ITALIC SMALL BETA"         nil     )
    (#x01d6fe "MATHEMATICAL ITALIC SMALL GAMMA"        nil     )
    (#x01d6ff "MATHEMATICAL ITALIC SMALL DELTA"        nil     )
    (#x01d700 "MATHEMATICAL ITALIC SMALL EPSILON"      nil     )
    (#x01d701 "MATHEMATICAL ITALIC SMALL ZETA"         nil     )
    (#x01d702 "MATHEMATICAL ITALIC SMALL ETA"          nil     )
    (#x01d703 "MATHEMATICAL ITALIC SMALL THETA"        nil     )
    (#x01d704 "MATHEMATICAL ITALIC SMALL IOTA"         nil     )
    (#x01d705 "MATHEMATICAL ITALIC SMALL KAPPA"        nil     )
    (#x01d706 "MATHEMATICAL ITALIC SMALL LAMDA"        nil     )
    (#x01d707 "MATHEMATICAL ITALIC SMALL MU"           nil     )
    (#x01d708 "MATHEMATICAL ITALIC SMALL NU"           nil     )
    (#x01d709 "MATHEMATICAL ITALIC SMALL XI"           nil     )
    (#x01d70a "MATHEMATICAL ITALIC SMALL OMICRON"      nil     )
    (#x01d70b "MATHEMATICAL ITALIC SMALL PI"           nil     )
    (#x01d70c "MATHEMATICAL ITALIC SMALL RHO"          nil     )
    (#x01d70d "MATHEMATICAL ITALIC SMALL FINAL SIGMA"  nil     )
    (#x01d70e "MATHEMATICAL ITALIC SMALL SIGMA"        nil     )
    (#x01d70f "MATHEMATICAL ITALIC SMALL TAU"          nil     )
    (#x01d710 "MATHEMATICAL ITALIC SMALL UPSILON"      nil     )
    (#x01d711 "MATHEMATICAL ITALIC SMALL PHI"          nil     )
    (#x01d712 "MATHEMATICAL ITALIC SMALL CHI"          nil     )
    (#x01d713 "MATHEMATICAL ITALIC SMALL PSI"          nil     )
    (#x01d714 "MATHEMATICAL ITALIC SMALL OMEGA"        nil     )
    (#x01d715 "MATHEMATICAL ITALIC PARTIAL DIFFERENTIAL" nil     )
    (#x01d716 "MATHEMATICAL ITALIC EPSILON SYMBOL"     nil     )
    (#x01d717 "MATHEMATICAL ITALIC THETA SYMBOL"       nil     )
    (#x01d718 "MATHEMATICAL ITALIC KAPPA SYMBOL"       nil     )
    (#x01d719 "MATHEMATICAL ITALIC PHI SYMBOL"         nil     )
    (#x01d71a "MATHEMATICAL ITALIC RHO SYMBOL"         nil     )
    (#x01d71b "MATHEMATICAL ITALIC PI SYMBOL"          nil     )
    (#x01d71c "MATHEMATICAL BOLD ITALIC CAPITAL ALPHA" nil     )
    (#x01d71d "MATHEMATICAL BOLD ITALIC CAPITAL BETA"  nil     )
    (#x01d71e "MATHEMATICAL BOLD ITALIC CAPITAL GAMMA" nil     )
    (#x01d71f "MATHEMATICAL BOLD ITALIC CAPITAL DELTA" nil     )
    (#x01d720 "MATHEMATICAL BOLD ITALIC CAPITAL EPSILON" nil     )
    (#x01d721 "MATHEMATICAL BOLD ITALIC CAPITAL ZETA"  nil     )
    (#x01d722 "MATHEMATICAL BOLD ITALIC CAPITAL ETA"   nil     )
    (#x01d723 "MATHEMATICAL BOLD ITALIC CAPITAL THETA" nil     )
    (#x01d724 "MATHEMATICAL BOLD ITALIC CAPITAL IOTA"  nil     )
    (#x01d725 "MATHEMATICAL BOLD ITALIC CAPITAL KAPPA" nil     )
    (#x01d726 "MATHEMATICAL BOLD ITALIC CAPITAL LAMDA" nil     )
    (#x01d727 "MATHEMATICAL BOLD ITALIC CAPITAL MU"    nil     )
    (#x01d728 "MATHEMATICAL BOLD ITALIC CAPITAL NU"    nil     )
    (#x01d729 "MATHEMATICAL BOLD ITALIC CAPITAL XI"    nil     )
    (#x01d72a "MATHEMATICAL BOLD ITALIC CAPITAL OMICRON" nil     )
    (#x01d72b "MATHEMATICAL BOLD ITALIC CAPITAL PI"    nil     )
    (#x01d72c "MATHEMATICAL BOLD ITALIC CAPITAL RHO"   nil     )
    (#x01d72d "MATHEMATICAL BOLD ITALIC CAPITAL THETA SYMBOL" nil     )
    (#x01d72e "MATHEMATICAL BOLD ITALIC CAPITAL SIGMA" nil     )
    (#x01d72f "MATHEMATICAL BOLD ITALIC CAPITAL TAU"   nil     )
    (#x01d730 "MATHEMATICAL BOLD ITALIC CAPITAL UPSILON" nil     )
    (#x01d731 "MATHEMATICAL BOLD ITALIC CAPITAL PHI"   nil     )
    (#x01d732 "MATHEMATICAL BOLD ITALIC CAPITAL CHI"   nil     )
    (#x01d733 "MATHEMATICAL BOLD ITALIC CAPITAL PSI"   nil     )
    (#x01d734 "MATHEMATICAL BOLD ITALIC CAPITAL OMEGA" nil     )
    (#x01d735 "MATHEMATICAL BOLD ITALIC NABLA"         nil     )
    (#x01d736 "MATHEMATICAL BOLD ITALIC SMALL ALPHA"   nil     )
    (#x01d737 "MATHEMATICAL BOLD ITALIC SMALL BETA"    nil     )
    (#x01d738 "MATHEMATICAL BOLD ITALIC SMALL GAMMA"   nil     )
    (#x01d739 "MATHEMATICAL BOLD ITALIC SMALL DELTA"   nil     )
    (#x01d73a "MATHEMATICAL BOLD ITALIC SMALL EPSILON" nil     )
    (#x01d73b "MATHEMATICAL BOLD ITALIC SMALL ZETA"    nil     )
    (#x01d73c "MATHEMATICAL BOLD ITALIC SMALL ETA"     nil     )
    (#x01d73d "MATHEMATICAL BOLD ITALIC SMALL THETA"   nil     )
    (#x01d73e "MATHEMATICAL BOLD ITALIC SMALL IOTA"    nil     )
    (#x01d73f "MATHEMATICAL BOLD ITALIC SMALL KAPPA"   nil     )
    (#x01d740 "MATHEMATICAL BOLD ITALIC SMALL LAMDA"   nil     )
    (#x01d741 "MATHEMATICAL BOLD ITALIC SMALL MU"      nil     )
    (#x01d742 "MATHEMATICAL BOLD ITALIC SMALL NU"      nil     )
    (#x01d743 "MATHEMATICAL BOLD ITALIC SMALL XI"      nil     )
    (#x01d744 "MATHEMATICAL BOLD ITALIC SMALL OMICRON" nil     )
    (#x01d745 "MATHEMATICAL BOLD ITALIC SMALL PI"      nil     )
    (#x01d746 "MATHEMATICAL BOLD ITALIC SMALL RHO"     nil     )
    (#x01d747 "MATHEMATICAL BOLD ITALIC SMALL FINAL SIGMA" nil     )
    (#x01d748 "MATHEMATICAL BOLD ITALIC SMALL SIGMA"   nil     )
    (#x01d749 "MATHEMATICAL BOLD ITALIC SMALL TAU"     nil     )
    (#x01d74a "MATHEMATICAL BOLD ITALIC SMALL UPSILON" nil     )
    (#x01d74b "MATHEMATICAL BOLD ITALIC SMALL PHI"     nil     )
    (#x01d74c "MATHEMATICAL BOLD ITALIC SMALL CHI"     nil     )
    (#x01d74d "MATHEMATICAL BOLD ITALIC SMALL PSI"     nil     )
    (#x01d74e "MATHEMATICAL BOLD ITALIC SMALL OMEGA"   nil     )
    (#x01d74f "MATHEMATICAL BOLD ITALIC PARTIAL DIFFERENTIAL" nil     )
    (#x01d750 "MATHEMATICAL BOLD ITALIC EPSILON SYMBOL" nil     )
    (#x01d751 "MATHEMATICAL BOLD ITALIC THETA SYMBOL"  nil     )
    (#x01d752 "MATHEMATICAL BOLD ITALIC KAPPA SYMBOL"  nil     )
    (#x01d753 "MATHEMATICAL BOLD ITALIC PHI SYMBOL"    nil     )
    (#x01d754 "MATHEMATICAL BOLD ITALIC RHO SYMBOL"    nil     )
    (#x01d755 "MATHEMATICAL BOLD ITALIC PI SYMBOL"     nil     )
    (#x01d756 "MATHEMATICAL SANS-SERIF BOLD CAPITAL ALPHA" nil     )
    (#x01d757 "MATHEMATICAL SANS-SERIF BOLD CAPITAL BETA" nil     )
    (#x01d758 "MATHEMATICAL SANS-SERIF BOLD CAPITAL GAMMA" nil     )
    (#x01d759 "MATHEMATICAL SANS-SERIF BOLD CAPITAL DELTA" nil     )
    (#x01d75a "MATHEMATICAL SANS-SERIF BOLD CAPITAL EPSILON" nil     )
    (#x01d75b "MATHEMATICAL SANS-SERIF BOLD CAPITAL ZETA" nil     )
    (#x01d75c "MATHEMATICAL SANS-SERIF BOLD CAPITAL ETA" nil     )
    (#x01d75d "MATHEMATICAL SANS-SERIF BOLD CAPITAL THETA" nil     )
    (#x01d75e "MATHEMATICAL SANS-SERIF BOLD CAPITAL IOTA" nil     )
    (#x01d75f "MATHEMATICAL SANS-SERIF BOLD CAPITAL KAPPA" nil     )
    (#x01d760 "MATHEMATICAL SANS-SERIF BOLD CAPITAL LAMDA" nil     )
    (#x01d761 "MATHEMATICAL SANS-SERIF BOLD CAPITAL MU" nil     )
    (#x01d762 "MATHEMATICAL SANS-SERIF BOLD CAPITAL NU" nil     )
    (#x01d763 "MATHEMATICAL SANS-SERIF BOLD CAPITAL XI" nil     )
    (#x01d764 "MATHEMATICAL SANS-SERIF BOLD CAPITAL OMICRON" nil     )
    (#x01d765 "MATHEMATICAL SANS-SERIF BOLD CAPITAL PI" nil     )
    (#x01d766 "MATHEMATICAL SANS-SERIF BOLD CAPITAL RHO" nil     )
    (#x01d767 "MATHEMATICAL SANS-SERIF BOLD CAPITAL THETA SYMBOL" nil     )
    (#x01d768 "MATHEMATICAL SANS-SERIF BOLD CAPITAL SIGMA" nil     )
    (#x01d769 "MATHEMATICAL SANS-SERIF BOLD CAPITAL TAU" nil     )
    (#x01d76a "MATHEMATICAL SANS-SERIF BOLD CAPITAL UPSILON" nil     )
    (#x01d76b "MATHEMATICAL SANS-SERIF BOLD CAPITAL PHI" nil     )
    (#x01d76c "MATHEMATICAL SANS-SERIF BOLD CAPITAL CHI" nil     )
    (#x01d76d "MATHEMATICAL SANS-SERIF BOLD CAPITAL PSI" nil     )
    (#x01d76e "MATHEMATICAL SANS-SERIF BOLD CAPITAL OMEGA" nil     )
    (#x01d76f "MATHEMATICAL SANS-SERIF BOLD NABLA"     nil     )
    (#x01d770 "MATHEMATICAL SANS-SERIF BOLD SMALL ALPHA" nil     )
    (#x01d771 "MATHEMATICAL SANS-SERIF BOLD SMALL BETA" nil     )
    (#x01d772 "MATHEMATICAL SANS-SERIF BOLD SMALL GAMMA" nil     )
    (#x01d773 "MATHEMATICAL SANS-SERIF BOLD SMALL DELTA" nil     )
    (#x01d774 "MATHEMATICAL SANS-SERIF BOLD SMALL EPSILON" nil     )
    (#x01d775 "MATHEMATICAL SANS-SERIF BOLD SMALL ZETA" nil     )
    (#x01d776 "MATHEMATICAL SANS-SERIF BOLD SMALL ETA" nil     )
    (#x01d777 "MATHEMATICAL SANS-SERIF BOLD SMALL THETA" nil     )
    (#x01d778 "MATHEMATICAL SANS-SERIF BOLD SMALL IOTA" nil     )
    (#x01d779 "MATHEMATICAL SANS-SERIF BOLD SMALL KAPPA" nil     )
    (#x01d77a "MATHEMATICAL SANS-SERIF BOLD SMALL LAMDA" nil     )
    (#x01d77b "MATHEMATICAL SANS-SERIF BOLD SMALL MU"  nil     )
    (#x01d77c "MATHEMATICAL SANS-SERIF BOLD SMALL NU"  nil     )
    (#x01d77d "MATHEMATICAL SANS-SERIF BOLD SMALL XI"  nil     )
    (#x01d77e "MATHEMATICAL SANS-SERIF BOLD SMALL OMICRON" nil     )
    (#x01d77f "MATHEMATICAL SANS-SERIF BOLD SMALL PI"  nil     )
    (#x01d780 "MATHEMATICAL SANS-SERIF BOLD SMALL RHO" nil     )
    (#x01d781 "MATHEMATICAL SANS-SERIF BOLD SMALL FINAL SIGMA" nil     )
    (#x01d782 "MATHEMATICAL SANS-SERIF BOLD SMALL SIGMA" nil     )
    (#x01d783 "MATHEMATICAL SANS-SERIF BOLD SMALL TAU" nil     )
    (#x01d784 "MATHEMATICAL SANS-SERIF BOLD SMALL UPSILON" nil     )
    (#x01d785 "MATHEMATICAL SANS-SERIF BOLD SMALL PHI" nil     )
    (#x01d786 "MATHEMATICAL SANS-SERIF BOLD SMALL CHI" nil     )
    (#x01d787 "MATHEMATICAL SANS-SERIF BOLD SMALL PSI" nil     )
    (#x01d788 "MATHEMATICAL SANS-SERIF BOLD SMALL OMEGA" nil     )
    (#x01d789 "MATHEMATICAL SANS-SERIF BOLD PARTIAL DIFFERENTIAL" nil     )
    (#x01d78a "MATHEMATICAL SANS-SERIF BOLD EPSILON SYMBOL" nil     )
    (#x01d78b "MATHEMATICAL SANS-SERIF BOLD THETA SYMBOL" nil     )
    (#x01d78c "MATHEMATICAL SANS-SERIF BOLD KAPPA SYMBOL" nil     )
    (#x01d78d "MATHEMATICAL SANS-SERIF BOLD PHI SYMBOL" nil     )
    (#x01d78e "MATHEMATICAL SANS-SERIF BOLD RHO SYMBOL" nil     )
    (#x01d78f "MATHEMATICAL SANS-SERIF BOLD PI SYMBOL" nil     )
    (#x01d790 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL ALPHA" nil     )
    (#x01d791 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL BETA" nil     )
    (#x01d792 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL GAMMA" nil     )
    (#x01d793 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL DELTA" nil     )
    (#x01d794 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL EPSILON" nil     )
    (#x01d795 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL ZETA" nil     )
    (#x01d796 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL ETA" nil     )
    (#x01d797 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL THETA" nil     )
    (#x01d798 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL IOTA" nil     )
    (#x01d799 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL KAPPA" nil     )
    (#x01d79a "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL LAMDA" nil     )
    (#x01d79b "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL MU" nil     )
    (#x01d79c "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL NU" nil     )
    (#x01d79d "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL XI" nil     )
    (#x01d79e "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL OMICRON" nil     )
    (#x01d79f "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL PI" nil     )
    (#x01d7a0 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL RHO" nil     )
    (#x01d7a1 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL THETA SYMBOL" nil     )
    (#x01d7a2 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL SIGMA" nil     )
    (#x01d7a3 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL TAU" nil     )
    (#x01d7a4 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL UPSILON" nil     )
    (#x01d7a5 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL PHI" nil     )
    (#x01d7a6 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL CHI" nil     )
    (#x01d7a7 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL PSI" nil     )
    (#x01d7a8 "MATHEMATICAL SANS-SERIF BOLD ITALIC CAPITAL OMEGA" nil     )
    (#x01d7a9 "MATHEMATICAL SANS-SERIF BOLD ITALIC NABLA" nil     )
    (#x01d7aa "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL ALPHA" nil     )
    (#x01d7ab "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL BETA" nil     )
    (#x01d7ac "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL GAMMA" nil     )
    (#x01d7ad "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL DELTA" nil     )
    (#x01d7ae "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL EPSILON" nil     )
    (#x01d7af "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL ZETA" nil     )
    (#x01d7b0 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL ETA" nil     )
    (#x01d7b1 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL THETA" nil     )
    (#x01d7b2 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL IOTA" nil     )
    (#x01d7b3 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL KAPPA" nil     )
    (#x01d7b4 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL LAMDA" nil     )
    (#x01d7b5 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL MU" nil     )
    (#x01d7b6 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL NU" nil     )
    (#x01d7b7 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL XI" nil     )
    (#x01d7b8 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL OMICRON" nil     )
    (#x01d7b9 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL PI" nil     )
    (#x01d7ba "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL RHO" nil     )
    (#x01d7bb "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL FINAL SIGMA" nil     )
    (#x01d7bc "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL SIGMA" nil     )
    (#x01d7bd "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL TAU" nil     )
    (#x01d7be "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL UPSILON" nil     )
    (#x01d7bf "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL PHI" nil     )
    (#x01d7c0 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL CHI" nil     )
    (#x01d7c1 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL PSI" nil     )
    (#x01d7c2 "MATHEMATICAL SANS-SERIF BOLD ITALIC SMALL OMEGA" nil     )
    (#x01d7c3 "MATHEMATICAL SANS-SERIF BOLD ITALIC PARTIAL DIFFERENTIAL" nil     )
    (#x01d7c4 "MATHEMATICAL SANS-SERIF BOLD ITALIC EPSILON SYMBOL" nil     )
    (#x01d7c5 "MATHEMATICAL SANS-SERIF BOLD ITALIC THETA SYMBOL" nil     )
    (#x01d7c6 "MATHEMATICAL SANS-SERIF BOLD ITALIC KAPPA SYMBOL" nil     )
    (#x01d7c7 "MATHEMATICAL SANS-SERIF BOLD ITALIC PHI SYMBOL" nil     )
    (#x01d7c8 "MATHEMATICAL SANS-SERIF BOLD ITALIC RHO SYMBOL" nil     )
    (#x01d7c9 "MATHEMATICAL SANS-SERIF BOLD ITALIC PI SYMBOL" nil     )
    (#x01d7ca "MATHEMATICAL BOLD CAPITAL DIGAMMA"      nil     )
    (#x01d7cb "MATHEMATICAL BOLD SMALL DIGAMMA"        nil     )
    (#x01d7ce "MATHEMATICAL BOLD DIGIT ZERO"           nil     )
    (#x01d7cf "MATHEMATICAL BOLD DIGIT ONE"            nil     )
    (#x01d7d0 "MATHEMATICAL BOLD DIGIT TWO"            nil     )
    (#x01d7d1 "MATHEMATICAL BOLD DIGIT THREE"          nil     )
    (#x01d7d2 "MATHEMATICAL BOLD DIGIT FOUR"           nil     )
    (#x01d7d3 "MATHEMATICAL BOLD DIGIT FIVE"           nil     )
    (#x01d7d4 "MATHEMATICAL BOLD DIGIT SIX"            nil     )
    (#x01d7d5 "MATHEMATICAL BOLD DIGIT SEVEN"          nil     )
    (#x01d7d6 "MATHEMATICAL BOLD DIGIT EIGHT"          nil     )
    (#x01d7d7 "MATHEMATICAL BOLD DIGIT NINE"           nil     )
    (#x01d7d8 "MATHEMATICAL DOUBLE-STRUCK DIGIT ZERO"  nil     )
    (#x01d7d9 "MATHEMATICAL DOUBLE-STRUCK DIGIT ONE"   nil     )
    (#x01d7da "MATHEMATICAL DOUBLE-STRUCK DIGIT TWO"   nil     )
    (#x01d7db "MATHEMATICAL DOUBLE-STRUCK DIGIT THREE" nil     )
    (#x01d7dc "MATHEMATICAL DOUBLE-STRUCK DIGIT FOUR"  nil     )
    (#x01d7dd "MATHEMATICAL DOUBLE-STRUCK DIGIT FIVE"  nil     )
    (#x01d7de "MATHEMATICAL DOUBLE-STRUCK DIGIT SIX"   nil     )
    (#x01d7df "MATHEMATICAL DOUBLE-STRUCK DIGIT SEVEN" nil     )
    (#x01d7e0 "MATHEMATICAL DOUBLE-STRUCK DIGIT EIGHT" nil     )
    (#x01d7e1 "MATHEMATICAL DOUBLE-STRUCK DIGIT NINE"  nil     )
    (#x01d7e2 "MATHEMATICAL SANS-SERIF DIGIT ZERO"     nil     )
    (#x01d7e3 "MATHEMATICAL SANS-SERIF DIGIT ONE"      nil     )
    (#x01d7e4 "MATHEMATICAL SANS-SERIF DIGIT TWO"      nil     )
    (#x01d7e5 "MATHEMATICAL SANS-SERIF DIGIT THREE"    nil     )
    (#x01d7e6 "MATHEMATICAL SANS-SERIF DIGIT FOUR"     nil     )
    (#x01d7e7 "MATHEMATICAL SANS-SERIF DIGIT FIVE"     nil     )
    (#x01d7e8 "MATHEMATICAL SANS-SERIF DIGIT SIX"      nil     )
    (#x01d7e9 "MATHEMATICAL SANS-SERIF DIGIT SEVEN"    nil     )
    (#x01d7ea "MATHEMATICAL SANS-SERIF DIGIT EIGHT"    nil     )
    (#x01d7eb "MATHEMATICAL SANS-SERIF DIGIT NINE"     nil     )
    (#x01d7ec "MATHEMATICAL SANS-SERIF BOLD DIGIT ZERO" nil     )
    (#x01d7ed "MATHEMATICAL SANS-SERIF BOLD DIGIT ONE" nil     )
    (#x01d7ee "MATHEMATICAL SANS-SERIF BOLD DIGIT TWO" nil     )
    (#x01d7ef "MATHEMATICAL SANS-SERIF BOLD DIGIT THREE" nil     )
    (#x01d7f0 "MATHEMATICAL SANS-SERIF BOLD DIGIT FOUR" nil     )
    (#x01d7f1 "MATHEMATICAL SANS-SERIF BOLD DIGIT FIVE" nil     )
    (#x01d7f2 "MATHEMATICAL SANS-SERIF BOLD DIGIT SIX" nil     )
    (#x01d7f3 "MATHEMATICAL SANS-SERIF BOLD DIGIT SEVEN" nil     )
    (#x01d7f4 "MATHEMATICAL SANS-SERIF BOLD DIGIT EIGHT" nil     )
    (#x01d7f5 "MATHEMATICAL SANS-SERIF BOLD DIGIT NINE" nil     )
    (#x01d7f6 "MATHEMATICAL MONOSPACE DIGIT ZERO"      nil     )
    (#x01d7f7 "MATHEMATICAL MONOSPACE DIGIT ONE"       nil     )
    (#x01d7f8 "MATHEMATICAL MONOSPACE DIGIT TWO"       nil     )
    (#x01d7f9 "MATHEMATICAL MONOSPACE DIGIT THREE"     nil     )
    (#x01d7fa "MATHEMATICAL MONOSPACE DIGIT FOUR"      nil     )
    (#x01d7fb "MATHEMATICAL MONOSPACE DIGIT FIVE"      nil     )
    (#x01d7fc "MATHEMATICAL MONOSPACE DIGIT SIX"       nil     )
    (#x01d7fd "MATHEMATICAL MONOSPACE DIGIT SEVEN"     nil     )
    (#x01d7fe "MATHEMATICAL MONOSPACE DIGIT EIGHT"     nil     )
    (#x01d7ff "MATHEMATICAL MONOSPACE DIGIT NINE"      nil     )
    (#x01d800 "SIGNWRITING HAND-FIST INDEX"            nil     )
    (#x01d801 "SIGNWRITING HAND-CIRCLE INDEX"          nil     )
    (#x01d802 "SIGNWRITING HAND-CUP INDEX"             nil     )
    (#x01d803 "SIGNWRITING HAND-OVAL INDEX"            nil     )
    (#x01d804 "SIGNWRITING HAND-HINGE INDEX"           nil     )
    (#x01d805 "SIGNWRITING HAND-ANGLE INDEX"           nil     )
    (#x01d806 "SIGNWRITING HAND-FIST INDEX BENT"       nil     )
    (#x01d807 "SIGNWRITING HAND-CIRCLE INDEX BENT"     nil     )
    (#x01d808 "SIGNWRITING HAND-FIST THUMB UNDER INDEX BENT" nil     )
    (#x01d809 "SIGNWRITING HAND-FIST INDEX RAISED KNUCKLE" nil     )
    (#x01d80a "SIGNWRITING HAND-FIST INDEX CUPPED"     nil     )
    (#x01d80b "SIGNWRITING HAND-FIST INDEX HINGED"     nil     )
    (#x01d80c "SIGNWRITING HAND-FIST INDEX HINGED LOW" nil     )
    (#x01d80d "SIGNWRITING HAND-CIRCLE INDEX HINGE"    nil     )
    (#x01d80e "SIGNWRITING HAND-FIST INDEX MIDDLE"     nil     )
    (#x01d80f "SIGNWRITING HAND-CIRCLE INDEX MIDDLE"   nil     )
    (#x01d810 "SIGNWRITING HAND-FIST INDEX MIDDLE BENT" nil     )
    (#x01d811 "SIGNWRITING HAND-FIST INDEX MIDDLE RAISED KNUCKLES" nil     )
    (#x01d812 "SIGNWRITING HAND-FIST INDEX MIDDLE HINGED" nil     )
    (#x01d813 "SIGNWRITING HAND-FIST INDEX UP MIDDLE HINGED" nil     )
    (#x01d814 "SIGNWRITING HAND-FIST INDEX HINGED MIDDLE UP" nil     )
    (#x01d815 "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED" nil     )
    (#x01d816 "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED INDEX BENT" nil     )
    (#x01d817 "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED MIDDLE BENT" nil     )
    (#x01d818 "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED CUPPED" nil     )
    (#x01d819 "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED HINGED" nil     )
    (#x01d81a "SIGNWRITING HAND-FIST INDEX MIDDLE CROSSED" nil     )
    (#x01d81b "SIGNWRITING HAND-CIRCLE INDEX MIDDLE CROSSED" nil     )
    (#x01d81c "SIGNWRITING HAND-FIST MIDDLE BENT OVER INDEX" nil     )
    (#x01d81d "SIGNWRITING HAND-FIST INDEX BENT OVER MIDDLE" nil     )
    (#x01d81e "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB" nil     )
    (#x01d81f "SIGNWRITING HAND-CIRCLE INDEX MIDDLE THUMB" nil     )
    (#x01d820 "SIGNWRITING HAND-FIST INDEX MIDDLE STRAIGHT THUMB BENT" nil     )
    (#x01d821 "SIGNWRITING HAND-FIST INDEX MIDDLE BENT THUMB STRAIGHT" nil     )
    (#x01d822 "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB BENT" nil     )
    (#x01d823 "SIGNWRITING HAND-FIST INDEX MIDDLE HINGED SPREAD THUMB SIDE" nil     )
    (#x01d824 "SIGNWRITING HAND-FIST INDEX UP MIDDLE HINGED THUMB SIDE" nil     )
    (#x01d825 "SIGNWRITING HAND-FIST INDEX UP MIDDLE HINGED THUMB CONJOINED" nil     )
    (#x01d826 "SIGNWRITING HAND-FIST INDEX HINGED MIDDLE UP THUMB SIDE" nil     )
    (#x01d827 "SIGNWRITING HAND-FIST INDEX MIDDLE UP SPREAD THUMB FORWARD" nil     )
    (#x01d828 "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB CUPPED" nil     )
    (#x01d829 "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB CIRCLED" nil     )
    (#x01d82a "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB HOOKED" nil     )
    (#x01d82b "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB HINGED" nil     )
    (#x01d82c "SIGNWRITING HAND-FIST THUMB BETWEEN INDEX MIDDLE STRAIGHT" nil     )
    (#x01d82d "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED THUMB SIDE" nil     )
    (#x01d82e "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED THUMB SIDE CONJOINED" nil     )
    (#x01d82f "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED THUMB SIDE BENT" nil     )
    (#x01d830 "SIGNWRITING HAND-FIST MIDDLE THUMB HOOKED INDEX UP" nil     )
    (#x01d831 "SIGNWRITING HAND-FIST INDEX THUMB HOOKED MIDDLE UP" nil     )
    (#x01d832 "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED HINGED THUMB SIDE" nil     )
    (#x01d833 "SIGNWRITING HAND-FIST INDEX MIDDLE CROSSED THUMB SIDE" nil     )
    (#x01d834 "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED THUMB FORWARD" nil     )
    (#x01d835 "SIGNWRITING HAND-FIST INDEX MIDDLE CONJOINED CUPPED THUMB FORWARD" nil     )
    (#x01d836 "SIGNWRITING HAND-FIST MIDDLE THUMB CUPPED INDEX UP" nil     )
    (#x01d837 "SIGNWRITING HAND-FIST INDEX THUMB CUPPED MIDDLE UP" nil     )
    (#x01d838 "SIGNWRITING HAND-FIST MIDDLE THUMB CIRCLED INDEX UP" nil     )
    (#x01d839 "SIGNWRITING HAND-FIST MIDDLE THUMB CIRCLED INDEX HINGED" nil     )
    (#x01d83a "SIGNWRITING HAND-FIST INDEX THUMB ANGLED OUT MIDDLE UP" nil     )
    (#x01d83b "SIGNWRITING HAND-FIST INDEX THUMB ANGLED IN MIDDLE UP" nil     )
    (#x01d83c "SIGNWRITING HAND-FIST INDEX THUMB CIRCLED MIDDLE UP" nil     )
    (#x01d83d "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB CONJOINED HINGED" nil     )
    (#x01d83e "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB ANGLED OUT" nil     )
    (#x01d83f "SIGNWRITING HAND-FIST INDEX MIDDLE THUMB ANGLED" nil     )
    (#x01d840 "SIGNWRITING HAND-FIST MIDDLE THUMB ANGLED OUT INDEX UP" nil     )
    (#x01d841 "SIGNWRITING HAND-FIST MIDDLE THUMB ANGLED OUT INDEX CROSSED" nil     )
    (#x01d842 "SIGNWRITING HAND-FIST MIDDLE THUMB ANGLED INDEX UP" nil     )
    (#x01d843 "SIGNWRITING HAND-FIST INDEX THUMB HOOKED MIDDLE HINGED" nil     )
    (#x01d844 "SIGNWRITING HAND-FLAT FOUR FINGERS"     nil     )
    (#x01d845 "SIGNWRITING HAND-FLAT FOUR FINGERS BENT" nil     )
    (#x01d846 "SIGNWRITING HAND-FLAT FOUR FINGERS HINGED" nil     )
    (#x01d847 "SIGNWRITING HAND-FLAT FOUR FINGERS CONJOINED" nil     )
    (#x01d848 "SIGNWRITING HAND-FLAT FOUR FINGERS CONJOINED SPLIT" nil     )
    (#x01d849 "SIGNWRITING HAND-CLAW FOUR FINGERS CONJOINED" nil     )
    (#x01d84a "SIGNWRITING HAND-FIST FOUR FINGERS CONJOINED BENT" nil     )
    (#x01d84b "SIGNWRITING HAND-HINGE FOUR FINGERS CONJOINED" nil     )
    (#x01d84c "SIGNWRITING HAND-FLAT FIVE FINGERS SPREAD" nil     )
    (#x01d84d "SIGNWRITING HAND-FLAT HEEL FIVE FINGERS SPREAD" nil     )
    (#x01d84e "SIGNWRITING HAND-FLAT FIVE FINGERS SPREAD FOUR BENT" nil     )
    (#x01d84f "SIGNWRITING HAND-FLAT HEEL FIVE FINGERS SPREAD FOUR BENT" nil     )
    (#x01d850 "SIGNWRITING HAND-FLAT FIVE FINGERS SPREAD BENT" nil     )
    (#x01d851 "SIGNWRITING HAND-FLAT HEEL FIVE FINGERS SPREAD BENT" nil     )
    (#x01d852 "SIGNWRITING HAND-FLAT FIVE FINGERS SPREAD THUMB FORWARD" nil     )
    (#x01d853 "SIGNWRITING HAND-CUP FIVE FINGERS SPREAD" nil     )
    (#x01d854 "SIGNWRITING HAND-CUP FIVE FINGERS SPREAD OPEN" nil     )
    (#x01d855 "SIGNWRITING HAND-HINGE FIVE FINGERS SPREAD OPEN" nil     )
    (#x01d856 "SIGNWRITING HAND-OVAL FIVE FINGERS SPREAD" nil     )
    (#x01d857 "SIGNWRITING HAND-FLAT FIVE FINGERS SPREAD HINGED" nil     )
    (#x01d858 "SIGNWRITING HAND-FLAT FIVE FINGERS SPREAD HINGED THUMB SIDE" nil     )
    (#x01d859 "SIGNWRITING HAND-FLAT FIVE FINGERS SPREAD HINGED NO THUMB" nil     )
    (#x01d85a "SIGNWRITING HAND-FLAT"                  nil     )
    (#x01d85b "SIGNWRITING HAND-FLAT BETWEEN PALM FACINGS" nil     )
    (#x01d85c "SIGNWRITING HAND-FLAT HEEL"             nil     )
    (#x01d85d "SIGNWRITING HAND-FLAT THUMB SIDE"       nil     )
    (#x01d85e "SIGNWRITING HAND-FLAT HEEL THUMB SIDE"  nil     )
    (#x01d85f "SIGNWRITING HAND-FLAT THUMB BENT"       nil     )
    (#x01d860 "SIGNWRITING HAND-FLAT THUMB FORWARD"    nil     )
    (#x01d861 "SIGNWRITING HAND-FLAT SPLIT INDEX THUMB SIDE" nil     )
    (#x01d862 "SIGNWRITING HAND-FLAT SPLIT CENTRE"     nil     )
    (#x01d863 "SIGNWRITING HAND-FLAT SPLIT CENTRE THUMB SIDE" nil     )
    (#x01d864 "SIGNWRITING HAND-FLAT SPLIT CENTRE THUMB SIDE BENT" nil     )
    (#x01d865 "SIGNWRITING HAND-FLAT SPLIT LITTLE"     nil     )
    (#x01d866 "SIGNWRITING HAND-CLAW"                  nil     )
    (#x01d867 "SIGNWRITING HAND-CLAW THUMB SIDE"       nil     )
    (#x01d868 "SIGNWRITING HAND-CLAW NO THUMB"         nil     )
    (#x01d869 "SIGNWRITING HAND-CLAW THUMB FORWARD"    nil     )
    (#x01d86a "SIGNWRITING HAND-HOOK CURLICUE"         nil     )
    (#x01d86b "SIGNWRITING HAND-HOOK"                  nil     )
    (#x01d86c "SIGNWRITING HAND-CUP OPEN"              nil     )
    (#x01d86d "SIGNWRITING HAND-CUP"                   nil     )
    (#x01d86e "SIGNWRITING HAND-CUP OPEN THUMB SIDE"   nil     )
    (#x01d86f "SIGNWRITING HAND-CUP THUMB SIDE"        nil     )
    (#x01d870 "SIGNWRITING HAND-CUP OPEN NO THUMB"     nil     )
    (#x01d871 "SIGNWRITING HAND-CUP NO THUMB"          nil     )
    (#x01d872 "SIGNWRITING HAND-CUP OPEN THUMB FORWARD" nil     )
    (#x01d873 "SIGNWRITING HAND-CUP THUMB FORWARD"     nil     )
    (#x01d874 "SIGNWRITING HAND-CURLICUE OPEN"         nil     )
    (#x01d875 "SIGNWRITING HAND-CURLICUE"              nil     )
    (#x01d876 "SIGNWRITING HAND-CIRCLE"                nil     )
    (#x01d877 "SIGNWRITING HAND-OVAL"                  nil     )
    (#x01d878 "SIGNWRITING HAND-OVAL THUMB SIDE"       nil     )
    (#x01d879 "SIGNWRITING HAND-OVAL NO THUMB"         nil     )
    (#x01d87a "SIGNWRITING HAND-OVAL THUMB FORWARD"    nil     )
    (#x01d87b "SIGNWRITING HAND-HINGE OPEN"            nil     )
    (#x01d87c "SIGNWRITING HAND-HINGE OPEN THUMB FORWARD" nil     )
    (#x01d87d "SIGNWRITING HAND-HINGE"                 nil     )
    (#x01d87e "SIGNWRITING HAND-HINGE SMALL"           nil     )
    (#x01d87f "SIGNWRITING HAND-HINGE OPEN THUMB SIDE" nil     )
    (#x01d880 "SIGNWRITING HAND-HINGE THUMB SIDE"      nil     )
    (#x01d881 "SIGNWRITING HAND-HINGE OPEN NO THUMB"   nil     )
    (#x01d882 "SIGNWRITING HAND-HINGE NO THUMB"        nil     )
    (#x01d883 "SIGNWRITING HAND-HINGE THUMB SIDE TOUCHING INDEX" nil     )
    (#x01d884 "SIGNWRITING HAND-HINGE THUMB BETWEEN MIDDLE RING" nil     )
    (#x01d885 "SIGNWRITING HAND-ANGLE"                 nil     )
    (#x01d886 "SIGNWRITING HAND-FIST INDEX MIDDLE RING" nil     )
    (#x01d887 "SIGNWRITING HAND-CIRCLE INDEX MIDDLE RING" nil     )
    (#x01d888 "SIGNWRITING HAND-HINGE INDEX MIDDLE RING" nil     )
    (#x01d889 "SIGNWRITING HAND-ANGLE INDEX MIDDLE RING" nil     )
    (#x01d88a "SIGNWRITING HAND-HINGE LITTLE"          nil     )
    (#x01d88b "SIGNWRITING HAND-FIST INDEX MIDDLE RING BENT" nil     )
    (#x01d88c "SIGNWRITING HAND-FIST INDEX MIDDLE RING CONJOINED" nil     )
    (#x01d88d "SIGNWRITING HAND-HINGE INDEX MIDDLE RING CONJOINED" nil     )
    (#x01d88e "SIGNWRITING HAND-FIST LITTLE DOWN"      nil     )
    (#x01d88f "SIGNWRITING HAND-FIST LITTLE DOWN RIPPLE STRAIGHT" nil     )
    (#x01d890 "SIGNWRITING HAND-FIST LITTLE DOWN RIPPLE CURVED" nil     )
    (#x01d891 "SIGNWRITING HAND-FIST LITTLE DOWN OTHERS CIRCLED" nil     )
    (#x01d892 "SIGNWRITING HAND-FIST LITTLE UP"        nil     )
    (#x01d893 "SIGNWRITING HAND-FIST THUMB UNDER LITTLE UP" nil     )
    (#x01d894 "SIGNWRITING HAND-CIRCLE LITTLE UP"      nil     )
    (#x01d895 "SIGNWRITING HAND-OVAL LITTLE UP"        nil     )
    (#x01d896 "SIGNWRITING HAND-ANGLE LITTLE UP"       nil     )
    (#x01d897 "SIGNWRITING HAND-FIST LITTLE RAISED KNUCKLE" nil     )
    (#x01d898 "SIGNWRITING HAND-FIST LITTLE BENT"      nil     )
    (#x01d899 "SIGNWRITING HAND-FIST LITTLE TOUCHES THUMB" nil     )
    (#x01d89a "SIGNWRITING HAND-FIST LITTLE THUMB"     nil     )
    (#x01d89b "SIGNWRITING HAND-HINGE LITTLE THUMB"    nil     )
    (#x01d89c "SIGNWRITING HAND-FIST LITTLE INDEX THUMB" nil     )
    (#x01d89d "SIGNWRITING HAND-HINGE LITTLE INDEX THUMB" nil     )
    (#x01d89e "SIGNWRITING HAND-ANGLE LITTLE INDEX THUMB INDEX THUMB OUT" nil     )
    (#x01d89f "SIGNWRITING HAND-ANGLE LITTLE INDEX THUMB INDEX THUMB" nil     )
    (#x01d8a0 "SIGNWRITING HAND-FIST LITTLE INDEX"     nil     )
    (#x01d8a1 "SIGNWRITING HAND-CIRCLE LITTLE INDEX"   nil     )
    (#x01d8a2 "SIGNWRITING HAND-HINGE LITTLE INDEX"    nil     )
    (#x01d8a3 "SIGNWRITING HAND-ANGLE LITTLE INDEX"    nil     )
    (#x01d8a4 "SIGNWRITING HAND-FIST INDEX MIDDLE LITTLE" nil     )
    (#x01d8a5 "SIGNWRITING HAND-CIRCLE INDEX MIDDLE LITTLE" nil     )
    (#x01d8a6 "SIGNWRITING HAND-HINGE INDEX MIDDLE LITTLE" nil     )
    (#x01d8a7 "SIGNWRITING HAND-HINGE RING"            nil     )
    (#x01d8a8 "SIGNWRITING HAND-ANGLE INDEX MIDDLE LITTLE" nil     )
    (#x01d8a9 "SIGNWRITING HAND-FIST INDEX MIDDLE CROSS LITTLE" nil     )
    (#x01d8aa "SIGNWRITING HAND-CIRCLE INDEX MIDDLE CROSS LITTLE" nil     )
    (#x01d8ab "SIGNWRITING HAND-FIST RING DOWN"        nil     )
    (#x01d8ac "SIGNWRITING HAND-HINGE RING DOWN INDEX THUMB HOOK MIDDLE" nil     )
    (#x01d8ad "SIGNWRITING HAND-ANGLE RING DOWN MIDDLE THUMB INDEX CROSS" nil     )
    (#x01d8ae "SIGNWRITING HAND-FIST RING UP"          nil     )
    (#x01d8af "SIGNWRITING HAND-FIST RING RAISED KNUCKLE" nil     )
    (#x01d8b0 "SIGNWRITING HAND-FIST RING LITTLE"      nil     )
    (#x01d8b1 "SIGNWRITING HAND-CIRCLE RING LITTLE"    nil     )
    (#x01d8b2 "SIGNWRITING HAND-OVAL RING LITTLE"      nil     )
    (#x01d8b3 "SIGNWRITING HAND-ANGLE RING LITTLE"     nil     )
    (#x01d8b4 "SIGNWRITING HAND-FIST RING MIDDLE"      nil     )
    (#x01d8b5 "SIGNWRITING HAND-FIST RING MIDDLE CONJOINED" nil     )
    (#x01d8b6 "SIGNWRITING HAND-FIST RING MIDDLE RAISED KNUCKLES" nil     )
    (#x01d8b7 "SIGNWRITING HAND-FIST RING INDEX"       nil     )
    (#x01d8b8 "SIGNWRITING HAND-FIST RING THUMB"       nil     )
    (#x01d8b9 "SIGNWRITING HAND-HOOK RING THUMB"       nil     )
    (#x01d8ba "SIGNWRITING HAND-FIST INDEX RING LITTLE" nil     )
    (#x01d8bb "SIGNWRITING HAND-CIRCLE INDEX RING LITTLE" nil     )
    (#x01d8bc "SIGNWRITING HAND-CURLICUE INDEX RING LITTLE ON" nil     )
    (#x01d8bd "SIGNWRITING HAND-HOOK INDEX RING LITTLE OUT" nil     )
    (#x01d8be "SIGNWRITING HAND-HOOK INDEX RING LITTLE IN" nil     )
    (#x01d8bf "SIGNWRITING HAND-HOOK INDEX RING LITTLE UNDER" nil     )
    (#x01d8c0 "SIGNWRITING HAND-CUP INDEX RING LITTLE" nil     )
    (#x01d8c1 "SIGNWRITING HAND-HINGE INDEX RING LITTLE" nil     )
    (#x01d8c2 "SIGNWRITING HAND-ANGLE INDEX RING LITTLE OUT" nil     )
    (#x01d8c3 "SIGNWRITING HAND-ANGLE INDEX RING LITTLE" nil     )
    (#x01d8c4 "SIGNWRITING HAND-FIST MIDDLE DOWN"      nil     )
    (#x01d8c5 "SIGNWRITING HAND-HINGE MIDDLE"          nil     )
    (#x01d8c6 "SIGNWRITING HAND-FIST MIDDLE UP"        nil     )
    (#x01d8c7 "SIGNWRITING HAND-CIRCLE MIDDLE UP"      nil     )
    (#x01d8c8 "SIGNWRITING HAND-FIST MIDDLE RAISED KNUCKLE" nil     )
    (#x01d8c9 "SIGNWRITING HAND-FIST MIDDLE UP THUMB SIDE" nil     )
    (#x01d8ca "SIGNWRITING HAND-HOOK MIDDLE THUMB"     nil     )
    (#x01d8cb "SIGNWRITING HAND-FIST MIDDLE THUMB LITTLE" nil     )
    (#x01d8cc "SIGNWRITING HAND-FIST MIDDLE LITTLE"    nil     )
    (#x01d8cd "SIGNWRITING HAND-FIST MIDDLE RING LITTLE" nil     )
    (#x01d8ce "SIGNWRITING HAND-CIRCLE MIDDLE RING LITTLE" nil     )
    (#x01d8cf "SIGNWRITING HAND-CURLICUE MIDDLE RING LITTLE ON" nil     )
    (#x01d8d0 "SIGNWRITING HAND-CUP MIDDLE RING LITTLE" nil     )
    (#x01d8d1 "SIGNWRITING HAND-HINGE MIDDLE RING LITTLE" nil     )
    (#x01d8d2 "SIGNWRITING HAND-ANGLE MIDDLE RING LITTLE OUT" nil     )
    (#x01d8d3 "SIGNWRITING HAND-ANGLE MIDDLE RING LITTLE IN" nil     )
    (#x01d8d4 "SIGNWRITING HAND-ANGLE MIDDLE RING LITTLE" nil     )
    (#x01d8d5 "SIGNWRITING HAND-CIRCLE MIDDLE RING LITTLE BENT" nil     )
    (#x01d8d6 "SIGNWRITING HAND-CLAW MIDDLE RING LITTLE CONJOINED" nil     )
    (#x01d8d7 "SIGNWRITING HAND-CLAW MIDDLE RING LITTLE CONJOINED SIDE" nil     )
    (#x01d8d8 "SIGNWRITING HAND-HOOK MIDDLE RING LITTLE CONJOINED OUT" nil     )
    (#x01d8d9 "SIGNWRITING HAND-HOOK MIDDLE RING LITTLE CONJOINED IN" nil     )
    (#x01d8da "SIGNWRITING HAND-HOOK MIDDLE RING LITTLE CONJOINED" nil     )
    (#x01d8db "SIGNWRITING HAND-HINGE INDEX HINGED"    nil     )
    (#x01d8dc "SIGNWRITING HAND-FIST INDEX THUMB SIDE" nil     )
    (#x01d8dd "SIGNWRITING HAND-HINGE INDEX THUMB SIDE" nil     )
    (#x01d8de "SIGNWRITING HAND-FIST INDEX THUMB SIDE THUMB DIAGONAL" nil     )
    (#x01d8df "SIGNWRITING HAND-FIST INDEX THUMB SIDE THUMB CONJOINED" nil     )
    (#x01d8e0 "SIGNWRITING HAND-FIST INDEX THUMB SIDE THUMB BENT" nil     )
    (#x01d8e1 "SIGNWRITING HAND-FIST INDEX THUMB SIDE INDEX BENT" nil     )
    (#x01d8e2 "SIGNWRITING HAND-FIST INDEX THUMB SIDE BOTH BENT" nil     )
    (#x01d8e3 "SIGNWRITING HAND-FIST INDEX THUMB SIDE INDEX HINGE" nil     )
    (#x01d8e4 "SIGNWRITING HAND-FIST INDEX THUMB FORWARD INDEX STRAIGHT" nil     )
    (#x01d8e5 "SIGNWRITING HAND-FIST INDEX THUMB FORWARD INDEX BENT" nil     )
    (#x01d8e6 "SIGNWRITING HAND-FIST INDEX THUMB HOOK" nil     )
    (#x01d8e7 "SIGNWRITING HAND-FIST INDEX THUMB CURLICUE" nil     )
    (#x01d8e8 "SIGNWRITING HAND-FIST INDEX THUMB CURVE THUMB INSIDE" nil     )
    (#x01d8e9 "SIGNWRITING HAND-CLAW INDEX THUMB CURVE THUMB INSIDE" nil     )
    (#x01d8ea "SIGNWRITING HAND-FIST INDEX THUMB CURVE THUMB UNDER" nil     )
    (#x01d8eb "SIGNWRITING HAND-FIST INDEX THUMB CIRCLE" nil     )
    (#x01d8ec "SIGNWRITING HAND-CUP INDEX THUMB"       nil     )
    (#x01d8ed "SIGNWRITING HAND-CUP INDEX THUMB OPEN"  nil     )
    (#x01d8ee "SIGNWRITING HAND-HINGE INDEX THUMB OPEN" nil     )
    (#x01d8ef "SIGNWRITING HAND-HINGE INDEX THUMB LARGE" nil     )
    (#x01d8f0 "SIGNWRITING HAND-HINGE INDEX THUMB"     nil     )
    (#x01d8f1 "SIGNWRITING HAND-HINGE INDEX THUMB SMALL" nil     )
    (#x01d8f2 "SIGNWRITING HAND-ANGLE INDEX THUMB OUT" nil     )
    (#x01d8f3 "SIGNWRITING HAND-ANGLE INDEX THUMB IN"  nil     )
    (#x01d8f4 "SIGNWRITING HAND-ANGLE INDEX THUMB"     nil     )
    (#x01d8f5 "SIGNWRITING HAND-FIST THUMB"            nil     )
    (#x01d8f6 "SIGNWRITING HAND-FIST THUMB HEEL"       nil     )
    (#x01d8f7 "SIGNWRITING HAND-FIST THUMB SIDE DIAGONAL" nil     )
    (#x01d8f8 "SIGNWRITING HAND-FIST THUMB SIDE CONJOINED" nil     )
    (#x01d8f9 "SIGNWRITING HAND-FIST THUMB SIDE BENT"  nil     )
    (#x01d8fa "SIGNWRITING HAND-FIST THUMB FORWARD"    nil     )
    (#x01d8fb "SIGNWRITING HAND-FIST THUMB BETWEEN INDEX MIDDLE" nil     )
    (#x01d8fc "SIGNWRITING HAND-FIST THUMB BETWEEN MIDDLE RING" nil     )
    (#x01d8fd "SIGNWRITING HAND-FIST THUMB BETWEEN RING LITTLE" nil     )
    (#x01d8fe "SIGNWRITING HAND-FIST THUMB UNDER TWO FINGERS" nil     )
    (#x01d8ff "SIGNWRITING HAND-FIST THUMB OVER TWO FINGERS" nil     )
    (#x01d900 "SIGNWRITING HAND-FIST THUMB UNDER THREE FINGERS" nil     )
    (#x01d901 "SIGNWRITING HAND-FIST THUMB UNDER FOUR FINGERS" nil     )
    (#x01d902 "SIGNWRITING HAND-FIST THUMB OVER FOUR RAISED KNUCKLES" nil     )
    (#x01d903 "SIGNWRITING HAND-FIST"                  nil     )
    (#x01d904 "SIGNWRITING HAND-FIST HEEL"             nil     )
    (#x01d905 "SIGNWRITING TOUCH SINGLE"               nil     )
    (#x01d906 "SIGNWRITING TOUCH MULTIPLE"             nil     )
    (#x01d907 "SIGNWRITING TOUCH BETWEEN"              nil     )
    (#x01d908 "SIGNWRITING GRASP SINGLE"               nil     )
    (#x01d909 "SIGNWRITING GRASP MULTIPLE"             nil     )
    (#x01d90a "SIGNWRITING GRASP BETWEEN"              nil     )
    (#x01d90b "SIGNWRITING STRIKE SINGLE"              nil     )
    (#x01d90c "SIGNWRITING STRIKE MULTIPLE"            nil     )
    (#x01d90d "SIGNWRITING STRIKE BETWEEN"             nil     )
    (#x01d90e "SIGNWRITING BRUSH SINGLE"               nil     )
    (#x01d90f "SIGNWRITING BRUSH MULTIPLE"             nil     )
    (#x01d910 "SIGNWRITING BRUSH BETWEEN"              nil     )
    (#x01d911 "SIGNWRITING RUB SINGLE"                 nil     )
    (#x01d912 "SIGNWRITING RUB MULTIPLE"               nil     )
    (#x01d913 "SIGNWRITING RUB BETWEEN"                nil     )
    (#x01d914 "SIGNWRITING SURFACE SYMBOLS"            nil     )
    (#x01d915 "SIGNWRITING SURFACE BETWEEN"            nil     )
    (#x01d916 "SIGNWRITING SQUEEZE LARGE SINGLE"       nil     )
    (#x01d917 "SIGNWRITING SQUEEZE SMALL SINGLE"       nil     )
    (#x01d918 "SIGNWRITING SQUEEZE LARGE MULTIPLE"     nil     )
    (#x01d919 "SIGNWRITING SQUEEZE SMALL MULTIPLE"     nil     )
    (#x01d91a "SIGNWRITING SQUEEZE SEQUENTIAL"         nil     )
    (#x01d91b "SIGNWRITING FLICK LARGE SINGLE"         nil     )
    (#x01d91c "SIGNWRITING FLICK SMALL SINGLE"         nil     )
    (#x01d91d "SIGNWRITING FLICK LARGE MULTIPLE"       nil     )
    (#x01d91e "SIGNWRITING FLICK SMALL MULTIPLE"       nil     )
    (#x01d91f "SIGNWRITING FLICK SEQUENTIAL"           nil     )
    (#x01d920 "SIGNWRITING SQUEEZE FLICK ALTERNATING"  nil     )
    (#x01d921 "SIGNWRITING MOVEMENT-HINGE UP DOWN LARGE" nil     )
    (#x01d922 "SIGNWRITING MOVEMENT-HINGE UP DOWN SMALL" nil     )
    (#x01d923 "SIGNWRITING MOVEMENT-HINGE UP SEQUENTIAL" nil     )
    (#x01d924 "SIGNWRITING MOVEMENT-HINGE DOWN SEQUENTIAL" nil     )
    (#x01d925 "SIGNWRITING MOVEMENT-HINGE UP DOWN ALTERNATING LARGE" nil     )
    (#x01d926 "SIGNWRITING MOVEMENT-HINGE UP DOWN ALTERNATING SMALL" nil     )
    (#x01d927 "SIGNWRITING MOVEMENT-HINGE SIDE TO SIDE SCISSORS" nil     )
    (#x01d928 "SIGNWRITING MOVEMENT-WALLPLANE FINGER CONTACT" nil     )
    (#x01d929 "SIGNWRITING MOVEMENT-FLOORPLANE FINGER CONTACT" nil     )
    (#x01d92a "SIGNWRITING MOVEMENT-WALLPLANE SINGLE STRAIGHT SMALL" nil     )
    (#x01d92b "SIGNWRITING MOVEMENT-WALLPLANE SINGLE STRAIGHT MEDIUM" nil     )
    (#x01d92c "SIGNWRITING MOVEMENT-WALLPLANE SINGLE STRAIGHT LARGE" nil     )
    (#x01d92d "SIGNWRITING MOVEMENT-WALLPLANE SINGLE STRAIGHT LARGEST" nil     )
    (#x01d92e "SIGNWRITING MOVEMENT-WALLPLANE SINGLE WRIST FLEX" nil     )
    (#x01d92f "SIGNWRITING MOVEMENT-WALLPLANE DOUBLE STRAIGHT" nil     )
    (#x01d930 "SIGNWRITING MOVEMENT-WALLPLANE DOUBLE WRIST FLEX" nil     )
    (#x01d931 "SIGNWRITING MOVEMENT-WALLPLANE DOUBLE ALTERNATING" nil     )
    (#x01d932 "SIGNWRITING MOVEMENT-WALLPLANE DOUBLE ALTERNATING WRIST FLEX" nil     )
    (#x01d933 "SIGNWRITING MOVEMENT-WALLPLANE CROSS"   nil     )
    (#x01d934 "SIGNWRITING MOVEMENT-WALLPLANE TRIPLE STRAIGHT MOVEMENT" nil     )
    (#x01d935 "SIGNWRITING MOVEMENT-WALLPLANE TRIPLE WRIST FLEX" nil     )
    (#x01d936 "SIGNWRITING MOVEMENT-WALLPLANE TRIPLE ALTERNATING" nil     )
    (#x01d937 "SIGNWRITING MOVEMENT-WALLPLANE TRIPLE ALTERNATING WRIST FLEX" nil     )
    (#x01d938 "SIGNWRITING MOVEMENT-WALLPLANE BEND SMALL" nil     )
    (#x01d939 "SIGNWRITING MOVEMENT-WALLPLANE BEND MEDIUM" nil     )
    (#x01d93a "SIGNWRITING MOVEMENT-WALLPLANE BEND LARGE" nil     )
    (#x01d93b "SIGNWRITING MOVEMENT-WALLPLANE CORNER SMALL" nil     )
    (#x01d93c "SIGNWRITING MOVEMENT-WALLPLANE CORNER MEDIUM" nil     )
    (#x01d93d "SIGNWRITING MOVEMENT-WALLPLANE CORNER LARGE" nil     )
    (#x01d93e "SIGNWRITING MOVEMENT-WALLPLANE CORNER ROTATION" nil     )
    (#x01d93f "SIGNWRITING MOVEMENT-WALLPLANE CHECK SMALL" nil     )
    (#x01d940 "SIGNWRITING MOVEMENT-WALLPLANE CHECK MEDIUM" nil     )
    (#x01d941 "SIGNWRITING MOVEMENT-WALLPLANE CHECK LARGE" nil     )
    (#x01d942 "SIGNWRITING MOVEMENT-WALLPLANE BOX SMALL" nil     )
    (#x01d943 "SIGNWRITING MOVEMENT-WALLPLANE BOX MEDIUM" nil     )
    (#x01d944 "SIGNWRITING MOVEMENT-WALLPLANE BOX LARGE" nil     )
    (#x01d945 "SIGNWRITING MOVEMENT-WALLPLANE ZIGZAG SMALL" nil     )
    (#x01d946 "SIGNWRITING MOVEMENT-WALLPLANE ZIGZAG MEDIUM" nil     )
    (#x01d947 "SIGNWRITING MOVEMENT-WALLPLANE ZIGZAG LARGE" nil     )
    (#x01d948 "SIGNWRITING MOVEMENT-WALLPLANE PEAKS SMALL" nil     )
    (#x01d949 "SIGNWRITING MOVEMENT-WALLPLANE PEAKS MEDIUM" nil     )
    (#x01d94a "SIGNWRITING MOVEMENT-WALLPLANE PEAKS LARGE" nil     )
    (#x01d94b "SIGNWRITING TRAVEL-WALLPLANE ROTATION-WALLPLANE SINGLE" nil     )
    (#x01d94c "SIGNWRITING TRAVEL-WALLPLANE ROTATION-WALLPLANE DOUBLE" nil     )
    (#x01d94d "SIGNWRITING TRAVEL-WALLPLANE ROTATION-WALLPLANE ALTERNATING" nil     )
    (#x01d94e "SIGNWRITING TRAVEL-WALLPLANE ROTATION-FLOORPLANE SINGLE" nil     )
    (#x01d94f "SIGNWRITING TRAVEL-WALLPLANE ROTATION-FLOORPLANE DOUBLE" nil     )
    (#x01d950 "SIGNWRITING TRAVEL-WALLPLANE ROTATION-FLOORPLANE ALTERNATING" nil     )
    (#x01d951 "SIGNWRITING TRAVEL-WALLPLANE SHAKING"   nil     )
    (#x01d952 "SIGNWRITING TRAVEL-WALLPLANE ARM SPIRAL SINGLE" nil     )
    (#x01d953 "SIGNWRITING TRAVEL-WALLPLANE ARM SPIRAL DOUBLE" nil     )
    (#x01d954 "SIGNWRITING TRAVEL-WALLPLANE ARM SPIRAL TRIPLE" nil     )
    (#x01d955 "SIGNWRITING MOVEMENT-DIAGONAL AWAY SMALL" nil     )
    (#x01d956 "SIGNWRITING MOVEMENT-DIAGONAL AWAY MEDIUM" nil     )
    (#x01d957 "SIGNWRITING MOVEMENT-DIAGONAL AWAY LARGE" nil     )
    (#x01d958 "SIGNWRITING MOVEMENT-DIAGONAL AWAY LARGEST" nil     )
    (#x01d959 "SIGNWRITING MOVEMENT-DIAGONAL TOWARDS SMALL" nil     )
    (#x01d95a "SIGNWRITING MOVEMENT-DIAGONAL TOWARDS MEDIUM" nil     )
    (#x01d95b "SIGNWRITING MOVEMENT-DIAGONAL TOWARDS LARGE" nil     )
    (#x01d95c "SIGNWRITING MOVEMENT-DIAGONAL TOWARDS LARGEST" nil     )
    (#x01d95d "SIGNWRITING MOVEMENT-DIAGONAL BETWEEN AWAY SMALL" nil     )
    (#x01d95e "SIGNWRITING MOVEMENT-DIAGONAL BETWEEN AWAY MEDIUM" nil     )
    (#x01d95f "SIGNWRITING MOVEMENT-DIAGONAL BETWEEN AWAY LARGE" nil     )
    (#x01d960 "SIGNWRITING MOVEMENT-DIAGONAL BETWEEN AWAY LARGEST" nil     )
    (#x01d961 "SIGNWRITING MOVEMENT-DIAGONAL BETWEEN TOWARDS SMALL" nil     )
    (#x01d962 "SIGNWRITING MOVEMENT-DIAGONAL BETWEEN TOWARDS MEDIUM" nil     )
    (#x01d963 "SIGNWRITING MOVEMENT-DIAGONAL BETWEEN TOWARDS LARGE" nil     )
    (#x01d964 "SIGNWRITING MOVEMENT-DIAGONAL BETWEEN TOWARDS LARGEST" nil     )
    (#x01d965 "SIGNWRITING MOVEMENT-FLOORPLANE SINGLE STRAIGHT SMALL" nil     )
    (#x01d966 "SIGNWRITING MOVEMENT-FLOORPLANE SINGLE STRAIGHT MEDIUM" nil     )
    (#x01d967 "SIGNWRITING MOVEMENT-FLOORPLANE SINGLE STRAIGHT LARGE" nil     )
    (#x01d968 "SIGNWRITING MOVEMENT-FLOORPLANE SINGLE STRAIGHT LARGEST" nil     )
    (#x01d969 "SIGNWRITING MOVEMENT-FLOORPLANE SINGLE WRIST FLEX" nil     )
    (#x01d96a "SIGNWRITING MOVEMENT-FLOORPLANE DOUBLE STRAIGHT" nil     )
    (#x01d96b "SIGNWRITING MOVEMENT-FLOORPLANE DOUBLE WRIST FLEX" nil     )
    (#x01d96c "SIGNWRITING MOVEMENT-FLOORPLANE DOUBLE ALTERNATING" nil     )
    (#x01d96d "SIGNWRITING MOVEMENT-FLOORPLANE DOUBLE ALTERNATING WRIST FLEX" nil     )
    (#x01d96e "SIGNWRITING MOVEMENT-FLOORPLANE CROSS"  nil     )
    (#x01d96f "SIGNWRITING MOVEMENT-FLOORPLANE TRIPLE STRAIGHT MOVEMENT" nil     )
    (#x01d970 "SIGNWRITING MOVEMENT-FLOORPLANE TRIPLE WRIST FLEX" nil     )
    (#x01d971 "SIGNWRITING MOVEMENT-FLOORPLANE TRIPLE ALTERNATING MOVEMENT" nil     )
    (#x01d972 "SIGNWRITING MOVEMENT-FLOORPLANE TRIPLE ALTERNATING WRIST FLEX" nil     )
    (#x01d973 "SIGNWRITING MOVEMENT-FLOORPLANE BEND"   nil     )
    (#x01d974 "SIGNWRITING MOVEMENT-FLOORPLANE CORNER SMALL" nil     )
    (#x01d975 "SIGNWRITING MOVEMENT-FLOORPLANE CORNER MEDIUM" nil     )
    (#x01d976 "SIGNWRITING MOVEMENT-FLOORPLANE CORNER LARGE" nil     )
    (#x01d977 "SIGNWRITING MOVEMENT-FLOORPLANE CHECK"  nil     )
    (#x01d978 "SIGNWRITING MOVEMENT-FLOORPLANE BOX SMALL" nil     )
    (#x01d979 "SIGNWRITING MOVEMENT-FLOORPLANE BOX MEDIUM" nil     )
    (#x01d97a "SIGNWRITING MOVEMENT-FLOORPLANE BOX LARGE" nil     )
    (#x01d97b "SIGNWRITING MOVEMENT-FLOORPLANE ZIGZAG SMALL" nil     )
    (#x01d97c "SIGNWRITING MOVEMENT-FLOORPLANE ZIGZAG MEDIUM" nil     )
    (#x01d97d "SIGNWRITING MOVEMENT-FLOORPLANE ZIGZAG LARGE" nil     )
    (#x01d97e "SIGNWRITING MOVEMENT-FLOORPLANE PEAKS SMALL" nil     )
    (#x01d97f "SIGNWRITING MOVEMENT-FLOORPLANE PEAKS MEDIUM" nil     )
    (#x01d980 "SIGNWRITING MOVEMENT-FLOORPLANE PEAKS LARGE" nil     )
    (#x01d981 "SIGNWRITING TRAVEL-FLOORPLANE ROTATION-FLOORPLANE SINGLE" nil     )
    (#x01d982 "SIGNWRITING TRAVEL-FLOORPLANE ROTATION-FLOORPLANE DOUBLE" nil     )
    (#x01d983 "SIGNWRITING TRAVEL-FLOORPLANE ROTATION-FLOORPLANE ALTERNATING" nil     )
    (#x01d984 "SIGNWRITING TRAVEL-FLOORPLANE ROTATION-WALLPLANE SINGLE" nil     )
    (#x01d985 "SIGNWRITING TRAVEL-FLOORPLANE ROTATION-WALLPLANE DOUBLE" nil     )
    (#x01d986 "SIGNWRITING TRAVEL-FLOORPLANE ROTATION-WALLPLANE ALTERNATING" nil     )
    (#x01d987 "SIGNWRITING TRAVEL-FLOORPLANE SHAKING"  nil     )
    (#x01d988 "SIGNWRITING MOVEMENT-WALLPLANE CURVE QUARTER SMALL" nil     )
    (#x01d989 "SIGNWRITING MOVEMENT-WALLPLANE CURVE QUARTER MEDIUM" nil     )
    (#x01d98a "SIGNWRITING MOVEMENT-WALLPLANE CURVE QUARTER LARGE" nil     )
    (#x01d98b "SIGNWRITING MOVEMENT-WALLPLANE CURVE QUARTER LARGEST" nil     )
    (#x01d98c "SIGNWRITING MOVEMENT-WALLPLANE CURVE HALF-CIRCLE SMALL" nil     )
    (#x01d98d "SIGNWRITING MOVEMENT-WALLPLANE CURVE HALF-CIRCLE MEDIUM" nil     )
    (#x01d98e "SIGNWRITING MOVEMENT-WALLPLANE CURVE HALF-CIRCLE LARGE" nil     )
    (#x01d98f "SIGNWRITING MOVEMENT-WALLPLANE CURVE HALF-CIRCLE LARGEST" nil     )
    (#x01d990 "SIGNWRITING MOVEMENT-WALLPLANE CURVE THREE-QUARTER CIRCLE SMALL" nil     )
    (#x01d991 "SIGNWRITING MOVEMENT-WALLPLANE CURVE THREE-QUARTER CIRCLE MEDIUM" nil     )
    (#x01d992 "SIGNWRITING MOVEMENT-WALLPLANE HUMP SMALL" nil     )
    (#x01d993 "SIGNWRITING MOVEMENT-WALLPLANE HUMP MEDIUM" nil     )
    (#x01d994 "SIGNWRITING MOVEMENT-WALLPLANE HUMP LARGE" nil     )
    (#x01d995 "SIGNWRITING MOVEMENT-WALLPLANE LOOP SMALL" nil     )
    (#x01d996 "SIGNWRITING MOVEMENT-WALLPLANE LOOP MEDIUM" nil     )
    (#x01d997 "SIGNWRITING MOVEMENT-WALLPLANE LOOP LARGE" nil     )
    (#x01d998 "SIGNWRITING MOVEMENT-WALLPLANE LOOP SMALL DOUBLE" nil     )
    (#x01d999 "SIGNWRITING MOVEMENT-WALLPLANE WAVE CURVE DOUBLE SMALL" nil     )
    (#x01d99a "SIGNWRITING MOVEMENT-WALLPLANE WAVE CURVE DOUBLE MEDIUM" nil     )
    (#x01d99b "SIGNWRITING MOVEMENT-WALLPLANE WAVE CURVE DOUBLE LARGE" nil     )
    (#x01d99c "SIGNWRITING MOVEMENT-WALLPLANE WAVE CURVE TRIPLE SMALL" nil     )
    (#x01d99d "SIGNWRITING MOVEMENT-WALLPLANE WAVE CURVE TRIPLE MEDIUM" nil     )
    (#x01d99e "SIGNWRITING MOVEMENT-WALLPLANE WAVE CURVE TRIPLE LARGE" nil     )
    (#x01d99f "SIGNWRITING MOVEMENT-WALLPLANE CURVE THEN STRAIGHT" nil     )
    (#x01d9a0 "SIGNWRITING MOVEMENT-WALLPLANE CURVED CROSS SMALL" nil     )
    (#x01d9a1 "SIGNWRITING MOVEMENT-WALLPLANE CURVED CROSS MEDIUM" nil     )
    (#x01d9a2 "SIGNWRITING ROTATION-WALLPLANE SINGLE"  nil     )
    (#x01d9a3 "SIGNWRITING ROTATION-WALLPLANE DOUBLE"  nil     )
    (#x01d9a4 "SIGNWRITING ROTATION-WALLPLANE ALTERNATE" nil     )
    (#x01d9a5 "SIGNWRITING MOVEMENT-WALLPLANE SHAKING" nil     )
    (#x01d9a6 "SIGNWRITING MOVEMENT-WALLPLANE CURVE HITTING FRONT WALL" nil     )
    (#x01d9a7 "SIGNWRITING MOVEMENT-WALLPLANE HUMP HITTING FRONT WALL" nil     )
    (#x01d9a8 "SIGNWRITING MOVEMENT-WALLPLANE LOOP HITTING FRONT WALL" nil     )
    (#x01d9a9 "SIGNWRITING MOVEMENT-WALLPLANE WAVE HITTING FRONT WALL" nil     )
    (#x01d9aa "SIGNWRITING ROTATION-WALLPLANE SINGLE HITTING FRONT WALL" nil     )
    (#x01d9ab "SIGNWRITING ROTATION-WALLPLANE DOUBLE HITTING FRONT WALL" nil     )
    (#x01d9ac "SIGNWRITING ROTATION-WALLPLANE ALTERNATING HITTING FRONT WALL" nil     )
    (#x01d9ad "SIGNWRITING MOVEMENT-WALLPLANE CURVE HITTING CHEST" nil     )
    (#x01d9ae "SIGNWRITING MOVEMENT-WALLPLANE HUMP HITTING CHEST" nil     )
    (#x01d9af "SIGNWRITING MOVEMENT-WALLPLANE LOOP HITTING CHEST" nil     )
    (#x01d9b0 "SIGNWRITING MOVEMENT-WALLPLANE WAVE HITTING CHEST" nil     )
    (#x01d9b1 "SIGNWRITING ROTATION-WALLPLANE SINGLE HITTING CHEST" nil     )
    (#x01d9b2 "SIGNWRITING ROTATION-WALLPLANE DOUBLE HITTING CHEST" nil     )
    (#x01d9b3 "SIGNWRITING ROTATION-WALLPLANE ALTERNATING HITTING CHEST" nil     )
    (#x01d9b4 "SIGNWRITING MOVEMENT-WALLPLANE WAVE DIAGONAL PATH SMALL" nil     )
    (#x01d9b5 "SIGNWRITING MOVEMENT-WALLPLANE WAVE DIAGONAL PATH MEDIUM" nil     )
    (#x01d9b6 "SIGNWRITING MOVEMENT-WALLPLANE WAVE DIAGONAL PATH LARGE" nil     )
    (#x01d9b7 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE HITTING CEILING SMALL" nil     )
    (#x01d9b8 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE HITTING CEILING LARGE" nil     )
    (#x01d9b9 "SIGNWRITING MOVEMENT-FLOORPLANE HUMP HITTING CEILING SMALL DOUBLE" nil     )
    (#x01d9ba "SIGNWRITING MOVEMENT-FLOORPLANE HUMP HITTING CEILING LARGE DOUBLE" nil     )
    (#x01d9bb "SIGNWRITING MOVEMENT-FLOORPLANE HUMP HITTING CEILING SMALL TRIPLE" nil     )
    (#x01d9bc "SIGNWRITING MOVEMENT-FLOORPLANE HUMP HITTING CEILING LARGE TRIPLE" nil     )
    (#x01d9bd "SIGNWRITING MOVEMENT-FLOORPLANE LOOP HITTING CEILING SMALL SINGLE" nil     )
    (#x01d9be "SIGNWRITING MOVEMENT-FLOORPLANE LOOP HITTING CEILING LARGE SINGLE" nil     )
    (#x01d9bf "SIGNWRITING MOVEMENT-FLOORPLANE LOOP HITTING CEILING SMALL DOUBLE" nil     )
    (#x01d9c0 "SIGNWRITING MOVEMENT-FLOORPLANE LOOP HITTING CEILING LARGE DOUBLE" nil     )
    (#x01d9c1 "SIGNWRITING MOVEMENT-FLOORPLANE WAVE HITTING CEILING SMALL" nil     )
    (#x01d9c2 "SIGNWRITING MOVEMENT-FLOORPLANE WAVE HITTING CEILING LARGE" nil     )
    (#x01d9c3 "SIGNWRITING ROTATION-FLOORPLANE SINGLE HITTING CEILING" nil     )
    (#x01d9c4 "SIGNWRITING ROTATION-FLOORPLANE DOUBLE HITTING CEILING" nil     )
    (#x01d9c5 "SIGNWRITING ROTATION-FLOORPLANE ALTERNATING HITTING CEILING" nil     )
    (#x01d9c6 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE HITTING FLOOR SMALL" nil     )
    (#x01d9c7 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE HITTING FLOOR LARGE" nil     )
    (#x01d9c8 "SIGNWRITING MOVEMENT-FLOORPLANE HUMP HITTING FLOOR SMALL DOUBLE" nil     )
    (#x01d9c9 "SIGNWRITING MOVEMENT-FLOORPLANE HUMP HITTING FLOOR LARGE DOUBLE" nil     )
    (#x01d9ca "SIGNWRITING MOVEMENT-FLOORPLANE HUMP HITTING FLOOR TRIPLE SMALL TRIPLE" nil     )
    (#x01d9cb "SIGNWRITING MOVEMENT-FLOORPLANE HUMP HITTING FLOOR TRIPLE LARGE TRIPLE" nil     )
    (#x01d9cc "SIGNWRITING MOVEMENT-FLOORPLANE LOOP HITTING FLOOR SMALL SINGLE" nil     )
    (#x01d9cd "SIGNWRITING MOVEMENT-FLOORPLANE LOOP HITTING FLOOR LARGE SINGLE" nil     )
    (#x01d9ce "SIGNWRITING MOVEMENT-FLOORPLANE LOOP HITTING FLOOR SMALL DOUBLE" nil     )
    (#x01d9cf "SIGNWRITING MOVEMENT-FLOORPLANE LOOP HITTING FLOOR LARGE DOUBLE" nil     )
    (#x01d9d0 "SIGNWRITING MOVEMENT-FLOORPLANE WAVE HITTING FLOOR SMALL" nil     )
    (#x01d9d1 "SIGNWRITING MOVEMENT-FLOORPLANE WAVE HITTING FLOOR LARGE" nil     )
    (#x01d9d2 "SIGNWRITING ROTATION-FLOORPLANE SINGLE HITTING FLOOR" nil     )
    (#x01d9d3 "SIGNWRITING ROTATION-FLOORPLANE DOUBLE HITTING FLOOR" nil     )
    (#x01d9d4 "SIGNWRITING ROTATION-FLOORPLANE ALTERNATING HITTING FLOOR" nil     )
    (#x01d9d5 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE SMALL" nil     )
    (#x01d9d6 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE MEDIUM" nil     )
    (#x01d9d7 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE LARGE" nil     )
    (#x01d9d8 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE LARGEST" nil     )
    (#x01d9d9 "SIGNWRITING MOVEMENT-FLOORPLANE CURVE COMBINED" nil     )
    (#x01d9da "SIGNWRITING MOVEMENT-FLOORPLANE HUMP SMALL" nil     )
    (#x01d9db "SIGNWRITING MOVEMENT-FLOORPLANE LOOP SMALL" nil     )
    (#x01d9dc "SIGNWRITING MOVEMENT-FLOORPLANE WAVE SNAKE" nil     )
    (#x01d9dd "SIGNWRITING MOVEMENT-FLOORPLANE WAVE SMALL" nil     )
    (#x01d9de "SIGNWRITING MOVEMENT-FLOORPLANE WAVE LARGE" nil     )
    (#x01d9df "SIGNWRITING ROTATION-FLOORPLANE SINGLE" nil     )
    (#x01d9e0 "SIGNWRITING ROTATION-FLOORPLANE DOUBLE" nil     )
    (#x01d9e1 "SIGNWRITING ROTATION-FLOORPLANE ALTERNATING" nil     )
    (#x01d9e2 "SIGNWRITING MOVEMENT-FLOORPLANE SHAKING PARALLEL" nil     )
    (#x01d9e3 "SIGNWRITING MOVEMENT-WALLPLANE ARM CIRCLE SMALL SINGLE" nil     )
    (#x01d9e4 "SIGNWRITING MOVEMENT-WALLPLANE ARM CIRCLE MEDIUM SINGLE" nil     )
    (#x01d9e5 "SIGNWRITING MOVEMENT-WALLPLANE ARM CIRCLE SMALL DOUBLE" nil     )
    (#x01d9e6 "SIGNWRITING MOVEMENT-WALLPLANE ARM CIRCLE MEDIUM DOUBLE" nil     )
    (#x01d9e7 "SIGNWRITING MOVEMENT-FLOORPLANE ARM CIRCLE HITTING WALL SMALL SINGLE" nil     )
    (#x01d9e8 "SIGNWRITING MOVEMENT-FLOORPLANE ARM CIRCLE HITTING WALL MEDIUM SINGLE" nil     )
    (#x01d9e9 "SIGNWRITING MOVEMENT-FLOORPLANE ARM CIRCLE HITTING WALL LARGE SINGLE" nil     )
    (#x01d9ea "SIGNWRITING MOVEMENT-FLOORPLANE ARM CIRCLE HITTING WALL SMALL DOUBLE" nil     )
    (#x01d9eb "SIGNWRITING MOVEMENT-FLOORPLANE ARM CIRCLE HITTING WALL MEDIUM DOUBLE" nil     )
    (#x01d9ec "SIGNWRITING MOVEMENT-FLOORPLANE ARM CIRCLE HITTING WALL LARGE DOUBLE" nil     )
    (#x01d9ed "SIGNWRITING MOVEMENT-WALLPLANE WRIST CIRCLE FRONT SINGLE" nil     )
    (#x01d9ee "SIGNWRITING MOVEMENT-WALLPLANE WRIST CIRCLE FRONT DOUBLE" nil     )
    (#x01d9ef "SIGNWRITING MOVEMENT-FLOORPLANE WRIST CIRCLE HITTING WALL SINGLE" nil     )
    (#x01d9f0 "SIGNWRITING MOVEMENT-FLOORPLANE WRIST CIRCLE HITTING WALL DOUBLE" nil     )
    (#x01d9f1 "SIGNWRITING MOVEMENT-WALLPLANE FINGER CIRCLES SINGLE" nil     )
    (#x01d9f2 "SIGNWRITING MOVEMENT-WALLPLANE FINGER CIRCLES DOUBLE" nil     )
    (#x01d9f3 "SIGNWRITING MOVEMENT-FLOORPLANE FINGER CIRCLES HITTING WALL SINGLE" nil     )
    (#x01d9f4 "SIGNWRITING MOVEMENT-FLOORPLANE FINGER CIRCLES HITTING WALL DOUBLE" nil     )
    (#x01d9f5 "SIGNWRITING DYNAMIC ARROWHEAD SMALL"    nil     )
    (#x01d9f6 "SIGNWRITING DYNAMIC ARROWHEAD LARGE"    nil     )
    (#x01d9f7 "SIGNWRITING DYNAMIC FAST"               nil     )
    (#x01d9f8 "SIGNWRITING DYNAMIC SLOW"               nil     )
    (#x01d9f9 "SIGNWRITING DYNAMIC TENSE"              nil     )
    (#x01d9fa "SIGNWRITING DYNAMIC RELAXED"            nil     )
    (#x01d9fb "SIGNWRITING DYNAMIC SIMULTANEOUS"       nil     )
    (#x01d9fc "SIGNWRITING DYNAMIC SIMULTANEOUS ALTERNATING" nil     )
    (#x01d9fd "SIGNWRITING DYNAMIC EVERY OTHER TIME"   nil     )
    (#x01d9fe "SIGNWRITING DYNAMIC GRADUAL"            nil     )
    (#x01d9ff "SIGNWRITING HEAD"                       nil     )
    (#x01da00 "SIGNWRITING HEAD RIM"                   nil     )
    (#x01da01 "SIGNWRITING HEAD MOVEMENT-WALLPLANE STRAIGHT" nil     )
    (#x01da02 "SIGNWRITING HEAD MOVEMENT-WALLPLANE TILT" nil     )
    (#x01da03 "SIGNWRITING HEAD MOVEMENT-FLOORPLANE STRAIGHT" nil     )
    (#x01da04 "SIGNWRITING HEAD MOVEMENT-WALLPLANE CURVE" nil     )
    (#x01da05 "SIGNWRITING HEAD MOVEMENT-FLOORPLANE CURVE" nil     )
    (#x01da06 "SIGNWRITING HEAD MOVEMENT CIRCLE"       nil     )
    (#x01da07 "SIGNWRITING FACE DIRECTION POSITION NOSE FORWARD TILTING" nil     )
    (#x01da08 "SIGNWRITING FACE DIRECTION POSITION NOSE UP OR DOWN" nil     )
    (#x01da09 "SIGNWRITING FACE DIRECTION POSITION NOSE UP OR DOWN TILTING" nil     )
    (#x01da0a "SIGNWRITING EYEBROWS STRAIGHT UP"       nil     )
    (#x01da0b "SIGNWRITING EYEBROWS STRAIGHT NEUTRAL"  nil     )
    (#x01da0c "SIGNWRITING EYEBROWS STRAIGHT DOWN"     nil     )
    (#x01da0d "SIGNWRITING DREAMY EYEBROWS NEUTRAL DOWN" nil     )
    (#x01da0e "SIGNWRITING DREAMY EYEBROWS DOWN NEUTRAL" nil     )
    (#x01da0f "SIGNWRITING DREAMY EYEBROWS UP NEUTRAL" nil     )
    (#x01da10 "SIGNWRITING DREAMY EYEBROWS NEUTRAL UP" nil     )
    (#x01da11 "SIGNWRITING FOREHEAD NEUTRAL"           nil     )
    (#x01da12 "SIGNWRITING FOREHEAD CONTACT"           nil     )
    (#x01da13 "SIGNWRITING FOREHEAD WRINKLED"          nil     )
    (#x01da14 "SIGNWRITING EYES OPEN"                  nil     )
    (#x01da15 "SIGNWRITING EYES SQUEEZED"              nil     )
    (#x01da16 "SIGNWRITING EYES CLOSED"                nil     )
    (#x01da17 "SIGNWRITING EYE BLINK SINGLE"           nil     )
    (#x01da18 "SIGNWRITING EYE BLINK MULTIPLE"         nil     )
    (#x01da19 "SIGNWRITING EYES HALF OPEN"             nil     )
    (#x01da1a "SIGNWRITING EYES WIDE OPEN"             nil     )
    (#x01da1b "SIGNWRITING EYES HALF CLOSED"           nil     )
    (#x01da1c "SIGNWRITING EYES WIDENING MOVEMENT"     nil     )
    (#x01da1d "SIGNWRITING EYE WINK"                   nil     )
    (#x01da1e "SIGNWRITING EYELASHES UP"               nil     )
    (#x01da1f "SIGNWRITING EYELASHES DOWN"             nil     )
    (#x01da20 "SIGNWRITING EYELASHES FLUTTERING"       nil     )
    (#x01da21 "SIGNWRITING EYEGAZE-WALLPLANE STRAIGHT" nil     )
    (#x01da22 "SIGNWRITING EYEGAZE-WALLPLANE STRAIGHT DOUBLE" nil     )
    (#x01da23 "SIGNWRITING EYEGAZE-WALLPLANE STRAIGHT ALTERNATING" nil     )
    (#x01da24 "SIGNWRITING EYEGAZE-FLOORPLANE STRAIGHT" nil     )
    (#x01da25 "SIGNWRITING EYEGAZE-FLOORPLANE STRAIGHT DOUBLE" nil     )
    (#x01da26 "SIGNWRITING EYEGAZE-FLOORPLANE STRAIGHT ALTERNATING" nil     )
    (#x01da27 "SIGNWRITING EYEGAZE-WALLPLANE CURVED"   nil     )
    (#x01da28 "SIGNWRITING EYEGAZE-FLOORPLANE CURVED"  nil     )
    (#x01da29 "SIGNWRITING EYEGAZE-WALLPLANE CIRCLING" nil     )
    (#x01da2a "SIGNWRITING CHEEKS PUFFED"              nil     )
    (#x01da2b "SIGNWRITING CHEEKS NEUTRAL"             nil     )
    (#x01da2c "SIGNWRITING CHEEKS SUCKED"              nil     )
    (#x01da2d "SIGNWRITING TENSE CHEEKS HIGH"          nil     )
    (#x01da2e "SIGNWRITING TENSE CHEEKS MIDDLE"        nil     )
    (#x01da2f "SIGNWRITING TENSE CHEEKS LOW"           nil     )
    (#x01da30 "SIGNWRITING EARS"                       nil     )
    (#x01da31 "SIGNWRITING NOSE NEUTRAL"               nil     )
    (#x01da32 "SIGNWRITING NOSE CONTACT"               nil     )
    (#x01da33 "SIGNWRITING NOSE WRINKLES"              nil     )
    (#x01da34 "SIGNWRITING NOSE WIGGLES"               nil     )
    (#x01da35 "SIGNWRITING AIR BLOWING OUT"            nil     )
    (#x01da36 "SIGNWRITING AIR SUCKING IN"             nil     )
    (#x01da37 "SIGNWRITING AIR BLOW SMALL ROTATIONS"   nil     )
    (#x01da38 "SIGNWRITING AIR SUCK SMALL ROTATIONS"   nil     )
    (#x01da39 "SIGNWRITING BREATH INHALE"              nil     )
    (#x01da3a "SIGNWRITING BREATH EXHALE"              nil     )
    (#x01da3b "SIGNWRITING MOUTH CLOSED NEUTRAL"       nil     )
    (#x01da3c "SIGNWRITING MOUTH CLOSED FORWARD"       nil     )
    (#x01da3d "SIGNWRITING MOUTH CLOSED CONTACT"       nil     )
    (#x01da3e "SIGNWRITING MOUTH SMILE"                nil     )
    (#x01da3f "SIGNWRITING MOUTH SMILE WRINKLED"       nil     )
    (#x01da40 "SIGNWRITING MOUTH SMILE OPEN"           nil     )
    (#x01da41 "SIGNWRITING MOUTH FROWN"                nil     )
    (#x01da42 "SIGNWRITING MOUTH FROWN WRINKLED"       nil     )
    (#x01da43 "SIGNWRITING MOUTH FROWN OPEN"           nil     )
    (#x01da44 "SIGNWRITING MOUTH OPEN CIRCLE"          nil     )
    (#x01da45 "SIGNWRITING MOUTH OPEN FORWARD"         nil     )
    (#x01da46 "SIGNWRITING MOUTH OPEN WRINKLED"        nil     )
    (#x01da47 "SIGNWRITING MOUTH OPEN OVAL"            nil     )
    (#x01da48 "SIGNWRITING MOUTH OPEN OVAL WRINKLED"   nil     )
    (#x01da49 "SIGNWRITING MOUTH OPEN OVAL YAWN"       nil     )
    (#x01da4a "SIGNWRITING MOUTH OPEN RECTANGLE"       nil     )
    (#x01da4b "SIGNWRITING MOUTH OPEN RECTANGLE WRINKLED" nil     )
    (#x01da4c "SIGNWRITING MOUTH OPEN RECTANGLE YAWN"  nil     )
    (#x01da4d "SIGNWRITING MOUTH KISS"                 nil     )
    (#x01da4e "SIGNWRITING MOUTH KISS FORWARD"         nil     )
    (#x01da4f "SIGNWRITING MOUTH KISS WRINKLED"        nil     )
    (#x01da50 "SIGNWRITING MOUTH TENSE"                nil     )
    (#x01da51 "SIGNWRITING MOUTH TENSE FORWARD"        nil     )
    (#x01da52 "SIGNWRITING MOUTH TENSE SUCKED"         nil     )
    (#x01da53 "SIGNWRITING LIPS PRESSED TOGETHER"      nil     )
    (#x01da54 "SIGNWRITING LIP LOWER OVER UPPER"       nil     )
    (#x01da55 "SIGNWRITING LIP UPPER OVER LOWER"       nil     )
    (#x01da56 "SIGNWRITING MOUTH CORNERS"              nil     )
    (#x01da57 "SIGNWRITING MOUTH WRINKLES SINGLE"      nil     )
    (#x01da58 "SIGNWRITING MOUTH WRINKLES DOUBLE"      nil     )
    (#x01da59 "SIGNWRITING TONGUE STICKING OUT FAR"    nil     )
    (#x01da5a "SIGNWRITING TONGUE LICKING LIPS"        nil     )
    (#x01da5b "SIGNWRITING TONGUE TIP BETWEEN LIPS"    nil     )
    (#x01da5c "SIGNWRITING TONGUE TIP TOUCHING INSIDE MOUTH" nil     )
    (#x01da5d "SIGNWRITING TONGUE INSIDE MOUTH RELAXED" nil     )
    (#x01da5e "SIGNWRITING TONGUE MOVES AGAINST CHEEK" nil     )
    (#x01da5f "SIGNWRITING TONGUE CENTRE STICKING OUT" nil     )
    (#x01da60 "SIGNWRITING TONGUE CENTRE INSIDE MOUTH" nil     )
    (#x01da61 "SIGNWRITING TEETH"                      nil     )
    (#x01da62 "SIGNWRITING TEETH MOVEMENT"             nil     )
    (#x01da63 "SIGNWRITING TEETH ON TONGUE"            nil     )
    (#x01da64 "SIGNWRITING TEETH ON TONGUE MOVEMENT"   nil     )
    (#x01da65 "SIGNWRITING TEETH ON LIPS"              nil     )
    (#x01da66 "SIGNWRITING TEETH ON LIPS MOVEMENT"     nil     )
    (#x01da67 "SIGNWRITING TEETH BITE LIPS"            nil     )
    (#x01da68 "SIGNWRITING MOVEMENT-WALLPLANE JAW"     nil     )
    (#x01da69 "SIGNWRITING MOVEMENT-FLOORPLANE JAW"    nil     )
    (#x01da6a "SIGNWRITING NECK"                       nil     )
    (#x01da6b "SIGNWRITING HAIR"                       nil     )
    (#x01da6c "SIGNWRITING EXCITEMENT"                 nil     )
    (#x01da6d "SIGNWRITING SHOULDER HIP SPINE"         nil     )
    (#x01da6e "SIGNWRITING SHOULDER HIP POSITIONS"     nil     )
    (#x01da6f "SIGNWRITING WALLPLANE SHOULDER HIP MOVE" nil     )
    (#x01da70 "SIGNWRITING FLOORPLANE SHOULDER HIP MOVE" nil     )
    (#x01da71 "SIGNWRITING SHOULDER TILTING FROM WAIST" nil     )
    (#x01da72 "SIGNWRITING TORSO-WALLPLANE STRAIGHT STRETCH" nil     )
    (#x01da73 "SIGNWRITING TORSO-WALLPLANE CURVED BEND" nil     )
    (#x01da74 "SIGNWRITING TORSO-FLOORPLANE TWISTING"  nil     )
    (#x01da75 "SIGNWRITING UPPER BODY TILTING FROM HIP JOINTS" nil     )
    (#x01da76 "SIGNWRITING LIMB COMBINATION"           nil     )
    (#x01da77 "SIGNWRITING LIMB LENGTH-1"              nil     )
    (#x01da78 "SIGNWRITING LIMB LENGTH-2"              nil     )
    (#x01da79 "SIGNWRITING LIMB LENGTH-3"              nil     )
    (#x01da7a "SIGNWRITING LIMB LENGTH-4"              nil     )
    (#x01da7b "SIGNWRITING LIMB LENGTH-5"              nil     )
    (#x01da7c "SIGNWRITING LIMB LENGTH-6"              nil     )
    (#x01da7d "SIGNWRITING LIMB LENGTH-7"              nil     )
    (#x01da7e "SIGNWRITING FINGER"                     nil     )
    (#x01da7f "SIGNWRITING LOCATION-WALLPLANE SPACE"   nil     )
    (#x01da80 "SIGNWRITING LOCATION-FLOORPLANE SPACE"  nil     )
    (#x01da81 "SIGNWRITING LOCATION HEIGHT"            nil     )
    (#x01da82 "SIGNWRITING LOCATION WIDTH"             nil     )
    (#x01da83 "SIGNWRITING LOCATION DEPTH"             nil     )
    (#x01da84 "SIGNWRITING LOCATION HEAD NECK"         nil     )
    (#x01da85 "SIGNWRITING LOCATION TORSO"             nil     )
    (#x01da86 "SIGNWRITING LOCATION LIMBS DIGITS"      nil     )
    (#x01da87 "SIGNWRITING COMMA"                      nil     )
    (#x01da88 "SIGNWRITING FULL STOP"                  nil     )
    (#x01da89 "SIGNWRITING SEMICOLON"                  nil     )
    (#x01da8a "SIGNWRITING COLON"                      nil     )
    (#x01da8b "SIGNWRITING PARENTHESIS"                nil     )
    (#x01da9b "SIGNWRITING FILL MODIFIER-2"            nil     )
    (#x01da9c "SIGNWRITING FILL MODIFIER-3"            nil     )
    (#x01da9d "SIGNWRITING FILL MODIFIER-4"            nil     )
    (#x01da9e "SIGNWRITING FILL MODIFIER-5"            nil     )
    (#x01da9f "SIGNWRITING FILL MODIFIER-6"            nil     )
    (#x01daa1 "SIGNWRITING ROTATION MODIFIER-2"        nil     )
    (#x01daa2 "SIGNWRITING ROTATION MODIFIER-3"        nil     )
    (#x01daa3 "SIGNWRITING ROTATION MODIFIER-4"        nil     )
    (#x01daa4 "SIGNWRITING ROTATION MODIFIER-5"        nil     )
    (#x01daa5 "SIGNWRITING ROTATION MODIFIER-6"        nil     )
    (#x01daa6 "SIGNWRITING ROTATION MODIFIER-7"        nil     )
    (#x01daa7 "SIGNWRITING ROTATION MODIFIER-8"        nil     )
    (#x01daa8 "SIGNWRITING ROTATION MODIFIER-9"        nil     )
    (#x01daa9 "SIGNWRITING ROTATION MODIFIER-10"       nil     )
    (#x01daaa "SIGNWRITING ROTATION MODIFIER-11"       nil     )
    (#x01daab "SIGNWRITING ROTATION MODIFIER-12"       nil     )
    (#x01daac "SIGNWRITING ROTATION MODIFIER-13"       nil     )
    (#x01daad "SIGNWRITING ROTATION MODIFIER-14"       nil     )
    (#x01daae "SIGNWRITING ROTATION MODIFIER-15"       nil     )
    (#x01daaf "SIGNWRITING ROTATION MODIFIER-16"       nil     )
    (#x01df00 "LATIN SMALL LETTER FENG DIGRAPH WITH TRILL" nil     )
    (#x01df01 "LATIN SMALL LETTER REVERSED SCRIPT G"   nil     )
    (#x01df02 "LATIN LETTER SMALL CAPITAL TURNED G"    nil     )
    (#x01df03 "LATIN SMALL LETTER REVERSED K"          nil     )
    (#x01df04 "LATIN LETTER SMALL CAPITAL L WITH BELT" nil     )
    (#x01df05 "LATIN SMALL LETTER LEZH WITH RETROFLEX HOOK" nil     )
    (#x01df06 "LATIN SMALL LETTER TURNED Y WITH BELT"  nil     )
    (#x01df07 "LATIN SMALL LETTER REVERSED ENG"        nil     )
    (#x01df08 "LATIN SMALL LETTER TURNED R WITH LONG LEG AND RETROFLEX HOOK" nil     )
    (#x01df09 "LATIN SMALL LETTER T WITH HOOK AND RETROFLEX HOOK" nil     )
    (#x01df0a "LATIN LETTER RETROFLEX CLICK WITH RETROFLEX HOOK" nil     )
    (#x01df0b "LATIN SMALL LETTER ESH WITH DOUBLE BAR" nil     )
    (#x01df0c "LATIN SMALL LETTER ESH WITH DOUBLE BAR AND CURL" nil     )
    (#x01df0d "LATIN SMALL LETTER TURNED T WITH CURL"  nil     )
    (#x01df0e "LATIN LETTER INVERTED GLOTTAL STOP WITH CURL" nil     )
    (#x01df0f "LATIN LETTER STRETCHED C WITH CURL"     nil     )
    (#x01df10 "LATIN LETTER SMALL CAPITAL TURNED K"    nil     )
    (#x01df11 "LATIN SMALL LETTER L WITH FISHHOOK"     nil     )
    (#x01df12 "LATIN SMALL LETTER DEZH DIGRAPH WITH PALATAL HOOK" nil     )
    (#x01df13 "LATIN SMALL LETTER L WITH BELT AND PALATAL HOOK" nil     )
    (#x01df14 "LATIN SMALL LETTER ENG WITH PALATAL HOOK" nil     )
    (#x01df15 "LATIN SMALL LETTER TURNED R WITH PALATAL HOOK" nil     )
    (#x01df16 "LATIN SMALL LETTER R WITH FISHHOOK AND PALATAL HOOK" nil     )
    (#x01df17 "LATIN SMALL LETTER TESH DIGRAPH WITH PALATAL HOOK" nil     )
    (#x01df18 "LATIN SMALL LETTER EZH WITH PALATAL HOOK" nil     )
    (#x01df19 "LATIN SMALL LETTER DEZH DIGRAPH WITH RETROFLEX HOOK" nil     )
    (#x01df1a "LATIN SMALL LETTER I WITH STROKE AND RETROFLEX HOOK" nil     )
    (#x01df1b "LATIN SMALL LETTER O WITH RETROFLEX HOOK" nil     )
    (#x01df1c "LATIN SMALL LETTER TESH DIGRAPH WITH RETROFLEX HOOK" nil     )
    (#x01df1d "LATIN SMALL LETTER C WITH RETROFLEX HOOK" nil     )
    (#x01df1e "LATIN SMALL LETTER S WITH CURL"         nil     )
    (#x01df25 "LATIN SMALL LETTER D WITH MID-HEIGHT LEFT HOOK" nil     )
    (#x01df26 "LATIN SMALL LETTER L WITH MID-HEIGHT LEFT HOOK" nil     )
    (#x01df27 "LATIN SMALL LETTER N WITH MID-HEIGHT LEFT HOOK" nil     )
    (#x01df28 "LATIN SMALL LETTER R WITH MID-HEIGHT LEFT HOOK" nil     )
    (#x01df29 "LATIN SMALL LETTER S WITH MID-HEIGHT LEFT HOOK" nil     )
    (#x01df2a "LATIN SMALL LETTER T WITH MID-HEIGHT LEFT HOOK" nil     )
    (#x01e000 "COMBINING GLAGOLITIC LETTER AZU"        nil     )
    (#x01e001 "COMBINING GLAGOLITIC LETTER BUKY"       nil     )
    (#x01e002 "COMBINING GLAGOLITIC LETTER VEDE"       nil     )
    (#x01e003 "COMBINING GLAGOLITIC LETTER GLAGOLI"    nil     )
    (#x01e004 "COMBINING GLAGOLITIC LETTER DOBRO"      nil     )
    (#x01e005 "COMBINING GLAGOLITIC LETTER YESTU"      nil     )
    (#x01e006 "COMBINING GLAGOLITIC LETTER ZHIVETE"    nil     )
    (#x01e008 "COMBINING GLAGOLITIC LETTER ZEMLJA"     nil     )
    (#x01e009 "COMBINING GLAGOLITIC LETTER IZHE"       nil     )
    (#x01e00a "COMBINING GLAGOLITIC LETTER INITIAL IZHE" nil     )
    (#x01e00b "COMBINING GLAGOLITIC LETTER I"          nil     )
    (#x01e00c "COMBINING GLAGOLITIC LETTER DJERVI"     nil     )
    (#x01e00d "COMBINING GLAGOLITIC LETTER KAKO"       nil     )
    (#x01e00e "COMBINING GLAGOLITIC LETTER LJUDIJE"    nil     )
    (#x01e00f "COMBINING GLAGOLITIC LETTER MYSLITE"    nil     )
    (#x01e010 "COMBINING GLAGOLITIC LETTER NASHI"      nil     )
    (#x01e011 "COMBINING GLAGOLITIC LETTER ONU"        nil     )
    (#x01e012 "COMBINING GLAGOLITIC LETTER POKOJI"     nil     )
    (#x01e013 "COMBINING GLAGOLITIC LETTER RITSI"      nil     )
    (#x01e014 "COMBINING GLAGOLITIC LETTER SLOVO"      nil     )
    (#x01e015 "COMBINING GLAGOLITIC LETTER TVRIDO"     nil     )
    (#x01e016 "COMBINING GLAGOLITIC LETTER UKU"        nil     )
    (#x01e017 "COMBINING GLAGOLITIC LETTER FRITU"      nil     )
    (#x01e018 "COMBINING GLAGOLITIC LETTER HERU"       nil     )
    (#x01e01b "COMBINING GLAGOLITIC LETTER SHTA"       nil     )
    (#x01e01c "COMBINING GLAGOLITIC LETTER TSI"        nil     )
    (#x01e01d "COMBINING GLAGOLITIC LETTER CHRIVI"     nil     )
    (#x01e01e "COMBINING GLAGOLITIC LETTER SHA"        nil     )
    (#x01e01f "COMBINING GLAGOLITIC LETTER YERU"       nil     )
    (#x01e020 "COMBINING GLAGOLITIC LETTER YERI"       nil     )
    (#x01e021 "COMBINING GLAGOLITIC LETTER YATI"       nil     )
    (#x01e023 "COMBINING GLAGOLITIC LETTER YU"         nil     )
    (#x01e024 "COMBINING GLAGOLITIC LETTER SMALL YUS"  nil     )
    (#x01e026 "COMBINING GLAGOLITIC LETTER YO"         nil     )
    (#x01e027 "COMBINING GLAGOLITIC LETTER IOTATED SMALL YUS" nil     )
    (#x01e028 "COMBINING GLAGOLITIC LETTER BIG YUS"    nil     )
    (#x01e029 "COMBINING GLAGOLITIC LETTER IOTATED BIG YUS" nil     )
    (#x01e02a "COMBINING GLAGOLITIC LETTER FITA"       nil     )
    (#x01e030 "MODIFIER LETTER CYRILLIC SMALL A"       nil     )
    (#x01e031 "MODIFIER LETTER CYRILLIC SMALL BE"      nil     )
    (#x01e032 "MODIFIER LETTER CYRILLIC SMALL VE"      nil     )
    (#x01e033 "MODIFIER LETTER CYRILLIC SMALL GHE"     nil     )
    (#x01e034 "MODIFIER LETTER CYRILLIC SMALL DE"      nil     )
    (#x01e035 "MODIFIER LETTER CYRILLIC SMALL IE"      nil     )
    (#x01e036 "MODIFIER LETTER CYRILLIC SMALL ZHE"     nil     )
    (#x01e037 "MODIFIER LETTER CYRILLIC SMALL ZE"      nil     )
    (#x01e038 "MODIFIER LETTER CYRILLIC SMALL I"       nil     )
    (#x01e039 "MODIFIER LETTER CYRILLIC SMALL KA"      nil     )
    (#x01e03a "MODIFIER LETTER CYRILLIC SMALL EL"      nil     )
    (#x01e03b "MODIFIER LETTER CYRILLIC SMALL EM"      nil     )
    (#x01e03c "MODIFIER LETTER CYRILLIC SMALL O"       nil     )
    (#x01e03d "MODIFIER LETTER CYRILLIC SMALL PE"      nil     )
    (#x01e03e "MODIFIER LETTER CYRILLIC SMALL ER"      nil     )
    (#x01e03f "MODIFIER LETTER CYRILLIC SMALL ES"      nil     )
    (#x01e040 "MODIFIER LETTER CYRILLIC SMALL TE"      nil     )
    (#x01e041 "MODIFIER LETTER CYRILLIC SMALL U"       nil     )
    (#x01e042 "MODIFIER LETTER CYRILLIC SMALL EF"      nil     )
    (#x01e043 "MODIFIER LETTER CYRILLIC SMALL HA"      nil     )
    (#x01e044 "MODIFIER LETTER CYRILLIC SMALL TSE"     nil     )
    (#x01e045 "MODIFIER LETTER CYRILLIC SMALL CHE"     nil     )
    (#x01e046 "MODIFIER LETTER CYRILLIC SMALL SHA"     nil     )
    (#x01e047 "MODIFIER LETTER CYRILLIC SMALL YERU"    nil     )
    (#x01e048 "MODIFIER LETTER CYRILLIC SMALL E"       nil     )
    (#x01e049 "MODIFIER LETTER CYRILLIC SMALL YU"      nil     )
    (#x01e04a "MODIFIER LETTER CYRILLIC SMALL DZZE"    nil     )
    (#x01e04b "MODIFIER LETTER CYRILLIC SMALL SCHWA"   nil     )
    (#x01e04c "MODIFIER LETTER CYRILLIC SMALL BYELORUSSIAN-UKRAINIAN I" nil     )
    (#x01e04d "MODIFIER LETTER CYRILLIC SMALL JE"      nil     )
    (#x01e04e "MODIFIER LETTER CYRILLIC SMALL BARRED O" nil     )
    (#x01e04f "MODIFIER LETTER CYRILLIC SMALL STRAIGHT U" nil     )
    (#x01e050 "MODIFIER LETTER CYRILLIC SMALL PALOCHKA" nil     )
    (#x01e051 "CYRILLIC SUBSCRIPT SMALL LETTER A"      nil     )
    (#x01e052 "CYRILLIC SUBSCRIPT SMALL LETTER BE"     nil     )
    (#x01e053 "CYRILLIC SUBSCRIPT SMALL LETTER VE"     nil     )
    (#x01e054 "CYRILLIC SUBSCRIPT SMALL LETTER GHE"    nil     )
    (#x01e055 "CYRILLIC SUBSCRIPT SMALL LETTER DE"     nil     )
    (#x01e056 "CYRILLIC SUBSCRIPT SMALL LETTER IE"     nil     )
    (#x01e057 "CYRILLIC SUBSCRIPT SMALL LETTER ZHE"    nil     )
    (#x01e058 "CYRILLIC SUBSCRIPT SMALL LETTER ZE"     nil     )
    (#x01e059 "CYRILLIC SUBSCRIPT SMALL LETTER I"      nil     )
    (#x01e05a "CYRILLIC SUBSCRIPT SMALL LETTER KA"     nil     )
    (#x01e05b "CYRILLIC SUBSCRIPT SMALL LETTER EL"     nil     )
    (#x01e05c "CYRILLIC SUBSCRIPT SMALL LETTER O"      nil     )
    (#x01e05d "CYRILLIC SUBSCRIPT SMALL LETTER PE"     nil     )
    (#x01e05e "CYRILLIC SUBSCRIPT SMALL LETTER ES"     nil     )
    (#x01e05f "CYRILLIC SUBSCRIPT SMALL LETTER U"      nil     )
    (#x01e060 "CYRILLIC SUBSCRIPT SMALL LETTER EF"     nil     )
    (#x01e061 "CYRILLIC SUBSCRIPT SMALL LETTER HA"     nil     )
    (#x01e062 "CYRILLIC SUBSCRIPT SMALL LETTER TSE"    nil     )
    (#x01e063 "CYRILLIC SUBSCRIPT SMALL LETTER CHE"    nil     )
    (#x01e064 "CYRILLIC SUBSCRIPT SMALL LETTER SHA"    nil     )
    (#x01e065 "CYRILLIC SUBSCRIPT SMALL LETTER HARD SIGN" nil     )
    (#x01e066 "CYRILLIC SUBSCRIPT SMALL LETTER YERU"   nil     )
    (#x01e067 "CYRILLIC SUBSCRIPT SMALL LETTER GHE WITH UPTURN" nil     )
    (#x01e068 "CYRILLIC SUBSCRIPT SMALL LETTER BYELORUSSIAN-UKRAINIAN I" nil     )
    (#x01e069 "CYRILLIC SUBSCRIPT SMALL LETTER DZE"    nil     )
    (#x01e06a "CYRILLIC SUBSCRIPT SMALL LETTER DZHE"   nil     )
    (#x01e06b "MODIFIER LETTER CYRILLIC SMALL ES WITH DESCENDER" nil     )
    (#x01e06c "MODIFIER LETTER CYRILLIC SMALL YERU WITH BACK YER" nil     )
    (#x01e06d "MODIFIER LETTER CYRILLIC SMALL STRAIGHT U WITH STROKE" nil     )
    (#x01e08f "COMBINING CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I" nil     )
    (#x01e100 "NYIAKENG PUACHUE HMONG LETTER MA"       nil     )
    (#x01e101 "NYIAKENG PUACHUE HMONG LETTER TSA"      nil     )
    (#x01e102 "NYIAKENG PUACHUE HMONG LETTER NTA"      nil     )
    (#x01e103 "NYIAKENG PUACHUE HMONG LETTER TA"       nil     )
    (#x01e104 "NYIAKENG PUACHUE HMONG LETTER HA"       nil     )
    (#x01e105 "NYIAKENG PUACHUE HMONG LETTER NA"       nil     )
    (#x01e106 "NYIAKENG PUACHUE HMONG LETTER XA"       nil     )
    (#x01e107 "NYIAKENG PUACHUE HMONG LETTER NKA"      nil     )
    (#x01e108 "NYIAKENG PUACHUE HMONG LETTER CA"       nil     )
    (#x01e109 "NYIAKENG PUACHUE HMONG LETTER LA"       nil     )
    (#x01e10a "NYIAKENG PUACHUE HMONG LETTER SA"       nil     )
    (#x01e10b "NYIAKENG PUACHUE HMONG LETTER ZA"       nil     )
    (#x01e10c "NYIAKENG PUACHUE HMONG LETTER NCA"      nil     )
    (#x01e10d "NYIAKENG PUACHUE HMONG LETTER NTSA"     nil     )
    (#x01e10e "NYIAKENG PUACHUE HMONG LETTER KA"       nil     )
    (#x01e10f "NYIAKENG PUACHUE HMONG LETTER DA"       nil     )
    (#x01e110 "NYIAKENG PUACHUE HMONG LETTER NYA"      nil     )
    (#x01e111 "NYIAKENG PUACHUE HMONG LETTER NRA"      nil     )
    (#x01e112 "NYIAKENG PUACHUE HMONG LETTER VA"       nil     )
    (#x01e113 "NYIAKENG PUACHUE HMONG LETTER NTXA"     nil     )
    (#x01e114 "NYIAKENG PUACHUE HMONG LETTER TXA"      nil     )
    (#x01e115 "NYIAKENG PUACHUE HMONG LETTER FA"       nil     )
    (#x01e116 "NYIAKENG PUACHUE HMONG LETTER RA"       nil     )
    (#x01e117 "NYIAKENG PUACHUE HMONG LETTER QA"       nil     )
    (#x01e118 "NYIAKENG PUACHUE HMONG LETTER YA"       nil     )
    (#x01e119 "NYIAKENG PUACHUE HMONG LETTER NQA"      nil     )
    (#x01e11a "NYIAKENG PUACHUE HMONG LETTER PA"       nil     )
    (#x01e11b "NYIAKENG PUACHUE HMONG LETTER XYA"      nil     )
    (#x01e11c "NYIAKENG PUACHUE HMONG LETTER NPA"      nil     )
    (#x01e11d "NYIAKENG PUACHUE HMONG LETTER DLA"      nil     )
    (#x01e11e "NYIAKENG PUACHUE HMONG LETTER NPLA"     nil     )
    (#x01e11f "NYIAKENG PUACHUE HMONG LETTER HAH"      nil     )
    (#x01e120 "NYIAKENG PUACHUE HMONG LETTER MLA"      nil     )
    (#x01e121 "NYIAKENG PUACHUE HMONG LETTER PLA"      nil     )
    (#x01e122 "NYIAKENG PUACHUE HMONG LETTER GA"       nil     )
    (#x01e123 "NYIAKENG PUACHUE HMONG LETTER RRA"      nil     )
    (#x01e124 "NYIAKENG PUACHUE HMONG LETTER A"        nil     )
    (#x01e125 "NYIAKENG PUACHUE HMONG LETTER AA"       nil     )
    (#x01e126 "NYIAKENG PUACHUE HMONG LETTER I"        nil     )
    (#x01e127 "NYIAKENG PUACHUE HMONG LETTER U"        nil     )
    (#x01e128 "NYIAKENG PUACHUE HMONG LETTER O"        nil     )
    (#x01e129 "NYIAKENG PUACHUE HMONG LETTER OO"       nil     )
    (#x01e12a "NYIAKENG PUACHUE HMONG LETTER E"        nil     )
    (#x01e12b "NYIAKENG PUACHUE HMONG LETTER EE"       nil     )
    (#x01e12c "NYIAKENG PUACHUE HMONG LETTER W"        nil     )
    (#x01e130 "NYIAKENG PUACHUE HMONG TONE-B"          nil     )
    (#x01e131 "NYIAKENG PUACHUE HMONG TONE-M"          nil     )
    (#x01e132 "NYIAKENG PUACHUE HMONG TONE-J"          nil     )
    (#x01e133 "NYIAKENG PUACHUE HMONG TONE-V"          nil     )
    (#x01e134 "NYIAKENG PUACHUE HMONG TONE-S"          nil     )
    (#x01e135 "NYIAKENG PUACHUE HMONG TONE-G"          nil     )
    (#x01e136 "NYIAKENG PUACHUE HMONG TONE-D"          nil     )
    (#x01e137 "NYIAKENG PUACHUE HMONG SIGN FOR PERSON" nil     )
    (#x01e138 "NYIAKENG PUACHUE HMONG SIGN FOR THING"  nil     )
    (#x01e139 "NYIAKENG PUACHUE HMONG SIGN FOR LOCATION" nil     )
    (#x01e13a "NYIAKENG PUACHUE HMONG SIGN FOR ANIMAL" nil     )
    (#x01e13b "NYIAKENG PUACHUE HMONG SIGN FOR INVERTEBRATE" nil     )
    (#x01e13c "NYIAKENG PUACHUE HMONG SIGN XW XW"      nil     )
    (#x01e13d "NYIAKENG PUACHUE HMONG SYLLABLE LENGTHENER" nil     )
    (#x01e140 "NYIAKENG PUACHUE HMONG DIGIT ZERO"      nil     )
    (#x01e141 "NYIAKENG PUACHUE HMONG DIGIT ONE"       nil     )
    (#x01e142 "NYIAKENG PUACHUE HMONG DIGIT TWO"       nil     )
    (#x01e143 "NYIAKENG PUACHUE HMONG DIGIT THREE"     nil     )
    (#x01e144 "NYIAKENG PUACHUE HMONG DIGIT FOUR"      nil     )
    (#x01e145 "NYIAKENG PUACHUE HMONG DIGIT FIVE"      nil     )
    (#x01e146 "NYIAKENG PUACHUE HMONG DIGIT SIX"       nil     )
    (#x01e147 "NYIAKENG PUACHUE HMONG DIGIT SEVEN"     nil     )
    (#x01e148 "NYIAKENG PUACHUE HMONG DIGIT EIGHT"     nil     )
    (#x01e149 "NYIAKENG PUACHUE HMONG DIGIT NINE"      nil     )
    (#x01e14e "NYIAKENG PUACHUE HMONG LOGOGRAM NYAJ"   nil     )
    (#x01e14f "NYIAKENG PUACHUE HMONG CIRCLED CA"      nil     )
    (#x01e290 "TOTO LETTER PA"                         nil     )
    (#x01e291 "TOTO LETTER BA"                         nil     )
    (#x01e292 "TOTO LETTER TA"                         nil     )
    (#x01e293 "TOTO LETTER DA"                         nil     )
    (#x01e294 "TOTO LETTER KA"                         nil     )
    (#x01e295 "TOTO LETTER GA"                         nil     )
    (#x01e296 "TOTO LETTER MA"                         nil     )
    (#x01e297 "TOTO LETTER NA"                         nil     )
    (#x01e298 "TOTO LETTER NGA"                        nil     )
    (#x01e299 "TOTO LETTER SA"                         nil     )
    (#x01e29a "TOTO LETTER CHA"                        nil     )
    (#x01e29b "TOTO LETTER YA"                         nil     )
    (#x01e29c "TOTO LETTER WA"                         nil     )
    (#x01e29d "TOTO LETTER JA"                         nil     )
    (#x01e29e "TOTO LETTER HA"                         nil     )
    (#x01e29f "TOTO LETTER RA"                         nil     )
    (#x01e2a0 "TOTO LETTER LA"                         nil     )
    (#x01e2a1 "TOTO LETTER I"                          nil     )
    (#x01e2a2 "TOTO LETTER BREATHY I"                  nil     )
    (#x01e2a3 "TOTO LETTER IU"                         nil     )
    (#x01e2a4 "TOTO LETTER BREATHY IU"                 nil     )
    (#x01e2a5 "TOTO LETTER U"                          nil     )
    (#x01e2a6 "TOTO LETTER E"                          nil     )
    (#x01e2a7 "TOTO LETTER BREATHY E"                  nil     )
    (#x01e2a8 "TOTO LETTER EO"                         nil     )
    (#x01e2a9 "TOTO LETTER BREATHY EO"                 nil     )
    (#x01e2aa "TOTO LETTER O"                          nil     )
    (#x01e2ab "TOTO LETTER AE"                         nil     )
    (#x01e2ac "TOTO LETTER BREATHY AE"                 nil     )
    (#x01e2ad "TOTO LETTER A"                          nil     )
    (#x01e2ae "TOTO SIGN RISING TONE"                  nil     )
    (#x01e2c0 "WANCHO LETTER AA"                       nil     )
    (#x01e2c1 "WANCHO LETTER A"                        nil     )
    (#x01e2c2 "WANCHO LETTER BA"                       nil     )
    (#x01e2c3 "WANCHO LETTER CA"                       nil     )
    (#x01e2c4 "WANCHO LETTER DA"                       nil     )
    (#x01e2c5 "WANCHO LETTER GA"                       nil     )
    (#x01e2c6 "WANCHO LETTER YA"                       nil     )
    (#x01e2c7 "WANCHO LETTER PHA"                      nil     )
    (#x01e2c8 "WANCHO LETTER LA"                       nil     )
    (#x01e2c9 "WANCHO LETTER NA"                       nil     )
    (#x01e2ca "WANCHO LETTER PA"                       nil     )
    (#x01e2cb "WANCHO LETTER TA"                       nil     )
    (#x01e2cc "WANCHO LETTER THA"                      nil     )
    (#x01e2cd "WANCHO LETTER FA"                       nil     )
    (#x01e2ce "WANCHO LETTER SA"                       nil     )
    (#x01e2cf "WANCHO LETTER SHA"                      nil     )
    (#x01e2d0 "WANCHO LETTER JA"                       nil     )
    (#x01e2d1 "WANCHO LETTER ZA"                       nil     )
    (#x01e2d2 "WANCHO LETTER WA"                       nil     )
    (#x01e2d3 "WANCHO LETTER VA"                       nil     )
    (#x01e2d4 "WANCHO LETTER KA"                       nil     )
    (#x01e2d5 "WANCHO LETTER O"                        nil     )
    (#x01e2d6 "WANCHO LETTER AU"                       nil     )
    (#x01e2d7 "WANCHO LETTER RA"                       nil     )
    (#x01e2d8 "WANCHO LETTER MA"                       nil     )
    (#x01e2d9 "WANCHO LETTER KHA"                      nil     )
    (#x01e2da "WANCHO LETTER HA"                       nil     )
    (#x01e2db "WANCHO LETTER E"                        nil     )
    (#x01e2dc "WANCHO LETTER I"                        nil     )
    (#x01e2dd "WANCHO LETTER NGA"                      nil     )
    (#x01e2de "WANCHO LETTER U"                        nil     )
    (#x01e2df "WANCHO LETTER LLHA"                     nil     )
    (#x01e2e0 "WANCHO LETTER TSA"                      nil     )
    (#x01e2e1 "WANCHO LETTER TRA"                      nil     )
    (#x01e2e2 "WANCHO LETTER ONG"                      nil     )
    (#x01e2e3 "WANCHO LETTER AANG"                     nil     )
    (#x01e2e4 "WANCHO LETTER ANG"                      nil     )
    (#x01e2e5 "WANCHO LETTER ING"                      nil     )
    (#x01e2e6 "WANCHO LETTER ON"                       nil     )
    (#x01e2e7 "WANCHO LETTER EN"                       nil     )
    (#x01e2e8 "WANCHO LETTER AAN"                      nil     )
    (#x01e2e9 "WANCHO LETTER NYA"                      nil     )
    (#x01e2ea "WANCHO LETTER UEN"                      nil     )
    (#x01e2eb "WANCHO LETTER YIH"                      nil     )
    (#x01e2ec "WANCHO TONE TUP"                        nil     )
    (#x01e2ed "WANCHO TONE TUPNI"                      nil     )
    (#x01e2ee "WANCHO TONE KOI"                        nil     )
    (#x01e2ef "WANCHO TONE KOINI"                      nil     )
    (#x01e2f0 "WANCHO DIGIT ZERO"                      nil     )
    (#x01e2f1 "WANCHO DIGIT ONE"                       nil     )
    (#x01e2f2 "WANCHO DIGIT TWO"                       nil     )
    (#x01e2f3 "WANCHO DIGIT THREE"                     nil     )
    (#x01e2f4 "WANCHO DIGIT FOUR"                      nil     )
    (#x01e2f5 "WANCHO DIGIT FIVE"                      nil     )
    (#x01e2f6 "WANCHO DIGIT SIX"                       nil     )
    (#x01e2f7 "WANCHO DIGIT SEVEN"                     nil     )
    (#x01e2f8 "WANCHO DIGIT EIGHT"                     nil     )
    (#x01e2f9 "WANCHO DIGIT NINE"                      nil     )
    (#x01e2ff "WANCHO NGUN SIGN"                       nil     )
    (#x01e4d0 "NAG MUNDARI LETTER O"                   nil     )
    (#x01e4d1 "NAG MUNDARI LETTER OP"                  nil     )
    (#x01e4d2 "NAG MUNDARI LETTER OL"                  nil     )
    (#x01e4d3 "NAG MUNDARI LETTER OY"                  nil     )
    (#x01e4d4 "NAG MUNDARI LETTER ONG"                 nil     )
    (#x01e4d5 "NAG MUNDARI LETTER A"                   nil     )
    (#x01e4d6 "NAG MUNDARI LETTER AJ"                  nil     )
    (#x01e4d7 "NAG MUNDARI LETTER AB"                  nil     )
    (#x01e4d8 "NAG MUNDARI LETTER ANY"                 nil     )
    (#x01e4d9 "NAG MUNDARI LETTER AH"                  nil     )
    (#x01e4da "NAG MUNDARI LETTER I"                   nil     )
    (#x01e4db "NAG MUNDARI LETTER IS"                  nil     )
    (#x01e4dc "NAG MUNDARI LETTER IDD"                 nil     )
    (#x01e4dd "NAG MUNDARI LETTER IT"                  nil     )
    (#x01e4de "NAG MUNDARI LETTER IH"                  nil     )
    (#x01e4df "NAG MUNDARI LETTER U"                   nil     )
    (#x01e4e0 "NAG MUNDARI LETTER UC"                  nil     )
    (#x01e4e1 "NAG MUNDARI LETTER UD"                  nil     )
    (#x01e4e2 "NAG MUNDARI LETTER UK"                  nil     )
    (#x01e4e3 "NAG MUNDARI LETTER UR"                  nil     )
    (#x01e4e4 "NAG MUNDARI LETTER E"                   nil     )
    (#x01e4e5 "NAG MUNDARI LETTER ENN"                 nil     )
    (#x01e4e6 "NAG MUNDARI LETTER EG"                  nil     )
    (#x01e4e7 "NAG MUNDARI LETTER EM"                  nil     )
    (#x01e4e8 "NAG MUNDARI LETTER EN"                  nil     )
    (#x01e4e9 "NAG MUNDARI LETTER ETT"                 nil     )
    (#x01e4ea "NAG MUNDARI LETTER ELL"                 nil     )
    (#x01e4eb "NAG MUNDARI SIGN OJOD"                  nil     )
    (#x01e4ec "NAG MUNDARI SIGN MUHOR"                 nil     )
    (#x01e4ed "NAG MUNDARI SIGN TOYOR"                 nil     )
    (#x01e4ee "NAG MUNDARI SIGN IKIR"                  nil     )
    (#x01e4ef "NAG MUNDARI SIGN SUTUH"                 nil     )
    (#x01e4f0 "NAG MUNDARI DIGIT ZERO"                 nil     )
    (#x01e4f1 "NAG MUNDARI DIGIT ONE"                  nil     )
    (#x01e4f2 "NAG MUNDARI DIGIT TWO"                  nil     )
    (#x01e4f3 "NAG MUNDARI DIGIT THREE"                nil     )
    (#x01e4f4 "NAG MUNDARI DIGIT FOUR"                 nil     )
    (#x01e4f5 "NAG MUNDARI DIGIT FIVE"                 nil     )
    (#x01e4f6 "NAG MUNDARI DIGIT SIX"                  nil     )
    (#x01e4f7 "NAG MUNDARI DIGIT SEVEN"                nil     )
    (#x01e4f8 "NAG MUNDARI DIGIT EIGHT"                nil     )
    (#x01e4f9 "NAG MUNDARI DIGIT NINE"                 nil     )
    (#x01e7e0 "ETHIOPIC SYLLABLE HHYA"                 nil     )
    (#x01e7e1 "ETHIOPIC SYLLABLE HHYU"                 nil     )
    (#x01e7e2 "ETHIOPIC SYLLABLE HHYI"                 nil     )
    (#x01e7e3 "ETHIOPIC SYLLABLE HHYAA"                nil     )
    (#x01e7e4 "ETHIOPIC SYLLABLE HHYEE"                nil     )
    (#x01e7e5 "ETHIOPIC SYLLABLE HHYE"                 nil     )
    (#x01e7e6 "ETHIOPIC SYLLABLE HHYO"                 nil     )
    (#x01e7e8 "ETHIOPIC SYLLABLE GURAGE HHWA"          nil     )
    (#x01e7e9 "ETHIOPIC SYLLABLE HHWI"                 nil     )
    (#x01e7ea "ETHIOPIC SYLLABLE HHWEE"                nil     )
    (#x01e7eb "ETHIOPIC SYLLABLE HHWE"                 nil     )
    (#x01e7ed "ETHIOPIC SYLLABLE GURAGE MWI"           nil     )
    (#x01e7ee "ETHIOPIC SYLLABLE GURAGE MWEE"          nil     )
    (#x01e7f0 "ETHIOPIC SYLLABLE GURAGE QWI"           nil     )
    (#x01e7f1 "ETHIOPIC SYLLABLE GURAGE QWEE"          nil     )
    (#x01e7f2 "ETHIOPIC SYLLABLE GURAGE QWE"           nil     )
    (#x01e7f3 "ETHIOPIC SYLLABLE GURAGE BWI"           nil     )
    (#x01e7f4 "ETHIOPIC SYLLABLE GURAGE BWEE"          nil     )
    (#x01e7f5 "ETHIOPIC SYLLABLE GURAGE KWI"           nil     )
    (#x01e7f6 "ETHIOPIC SYLLABLE GURAGE KWEE"          nil     )
    (#x01e7f7 "ETHIOPIC SYLLABLE GURAGE KWE"           nil     )
    (#x01e7f8 "ETHIOPIC SYLLABLE GURAGE GWI"           nil     )
    (#x01e7f9 "ETHIOPIC SYLLABLE GURAGE GWEE"          nil     )
    (#x01e7fa "ETHIOPIC SYLLABLE GURAGE GWE"           nil     )
    (#x01e7fb "ETHIOPIC SYLLABLE GURAGE FWI"           nil     )
    (#x01e7fc "ETHIOPIC SYLLABLE GURAGE FWEE"          nil     )
    (#x01e7fd "ETHIOPIC SYLLABLE GURAGE PWI"           nil     )
    (#x01e7fe "ETHIOPIC SYLLABLE GURAGE PWEE"          nil     )
    (#x01e800 "MENDE KIKAKUI SYLLABLE M001 KI"         nil     )
    (#x01e801 "MENDE KIKAKUI SYLLABLE M002 KA"         nil     )
    (#x01e802 "MENDE KIKAKUI SYLLABLE M003 KU"         nil     )
    (#x01e803 "MENDE KIKAKUI SYLLABLE M065 KEE"        nil     )
    (#x01e804 "MENDE KIKAKUI SYLLABLE M095 KE"         nil     )
    (#x01e805 "MENDE KIKAKUI SYLLABLE M076 KOO"        nil     )
    (#x01e806 "MENDE KIKAKUI SYLLABLE M048 KO"         nil     )
    (#x01e807 "MENDE KIKAKUI SYLLABLE M179 KUA"        nil     )
    (#x01e808 "MENDE KIKAKUI SYLLABLE M004 WI"         nil     )
    (#x01e809 "MENDE KIKAKUI SYLLABLE M005 WA"         nil     )
    (#x01e80a "MENDE KIKAKUI SYLLABLE M006 WU"         nil     )
    (#x01e80b "MENDE KIKAKUI SYLLABLE M126 WEE"        nil     )
    (#x01e80c "MENDE KIKAKUI SYLLABLE M118 WE"         nil     )
    (#x01e80d "MENDE KIKAKUI SYLLABLE M114 WOO"        nil     )
    (#x01e80e "MENDE KIKAKUI SYLLABLE M045 WO"         nil     )
    (#x01e80f "MENDE KIKAKUI SYLLABLE M194 WUI"        nil     )
    (#x01e810 "MENDE KIKAKUI SYLLABLE M143 WEI"        nil     )
    (#x01e811 "MENDE KIKAKUI SYLLABLE M061 WVI"        nil     )
    (#x01e812 "MENDE KIKAKUI SYLLABLE M049 WVA"        nil     )
    (#x01e813 "MENDE KIKAKUI SYLLABLE M139 WVE"        nil     )
    (#x01e814 "MENDE KIKAKUI SYLLABLE M007 MIN"        nil     )
    (#x01e815 "MENDE KIKAKUI SYLLABLE M008 MAN"        nil     )
    (#x01e816 "MENDE KIKAKUI SYLLABLE M009 MUN"        nil     )
    (#x01e817 "MENDE KIKAKUI SYLLABLE M059 MEN"        nil     )
    (#x01e818 "MENDE KIKAKUI SYLLABLE M094 MON"        nil     )
    (#x01e819 "MENDE KIKAKUI SYLLABLE M154 MUAN"       nil     )
    (#x01e81a "MENDE KIKAKUI SYLLABLE M189 MUEN"       nil     )
    (#x01e81b "MENDE KIKAKUI SYLLABLE M010 BI"         nil     )
    (#x01e81c "MENDE KIKAKUI SYLLABLE M011 BA"         nil     )
    (#x01e81d "MENDE KIKAKUI SYLLABLE M012 BU"         nil     )
    (#x01e81e "MENDE KIKAKUI SYLLABLE M150 BEE"        nil     )
    (#x01e81f "MENDE KIKAKUI SYLLABLE M097 BE"         nil     )
    (#x01e820 "MENDE KIKAKUI SYLLABLE M103 BOO"        nil     )
    (#x01e821 "MENDE KIKAKUI SYLLABLE M138 BO"         nil     )
    (#x01e822 "MENDE KIKAKUI SYLLABLE M013 I"          nil     )
    (#x01e823 "MENDE KIKAKUI SYLLABLE M014 A"          nil     )
    (#x01e824 "MENDE KIKAKUI SYLLABLE M015 U"          nil     )
    (#x01e825 "MENDE KIKAKUI SYLLABLE M163 EE"         nil     )
    (#x01e826 "MENDE KIKAKUI SYLLABLE M100 E"          nil     )
    (#x01e827 "MENDE KIKAKUI SYLLABLE M165 OO"         nil     )
    (#x01e828 "MENDE KIKAKUI SYLLABLE M147 O"          nil     )
    (#x01e829 "MENDE KIKAKUI SYLLABLE M137 EI"         nil     )
    (#x01e82a "MENDE KIKAKUI SYLLABLE M131 IN"         nil     )
    (#x01e82b "MENDE KIKAKUI SYLLABLE M135 IN"         nil     )
    (#x01e82c "MENDE KIKAKUI SYLLABLE M195 AN"         nil     )
    (#x01e82d "MENDE KIKAKUI SYLLABLE M178 EN"         nil     )
    (#x01e82e "MENDE KIKAKUI SYLLABLE M019 SI"         nil     )
    (#x01e82f "MENDE KIKAKUI SYLLABLE M020 SA"         nil     )
    (#x01e830 "MENDE KIKAKUI SYLLABLE M021 SU"         nil     )
    (#x01e831 "MENDE KIKAKUI SYLLABLE M162 SEE"        nil     )
    (#x01e832 "MENDE KIKAKUI SYLLABLE M116 SE"         nil     )
    (#x01e833 "MENDE KIKAKUI SYLLABLE M136 SOO"        nil     )
    (#x01e834 "MENDE KIKAKUI SYLLABLE M079 SO"         nil     )
    (#x01e835 "MENDE KIKAKUI SYLLABLE M196 SIA"        nil     )
    (#x01e836 "MENDE KIKAKUI SYLLABLE M025 LI"         nil     )
    (#x01e837 "MENDE KIKAKUI SYLLABLE M026 LA"         nil     )
    (#x01e838 "MENDE KIKAKUI SYLLABLE M027 LU"         nil     )
    (#x01e839 "MENDE KIKAKUI SYLLABLE M084 LEE"        nil     )
    (#x01e83a "MENDE KIKAKUI SYLLABLE M073 LE"         nil     )
    (#x01e83b "MENDE KIKAKUI SYLLABLE M054 LOO"        nil     )
    (#x01e83c "MENDE KIKAKUI SYLLABLE M153 LO"         nil     )
    (#x01e83d "MENDE KIKAKUI SYLLABLE M110 LONG LE"    nil     )
    (#x01e83e "MENDE KIKAKUI SYLLABLE M016 DI"         nil     )
    (#x01e83f "MENDE KIKAKUI SYLLABLE M017 DA"         nil     )
    (#x01e840 "MENDE KIKAKUI SYLLABLE M018 DU"         nil     )
    (#x01e841 "MENDE KIKAKUI SYLLABLE M089 DEE"        nil     )
    (#x01e842 "MENDE KIKAKUI SYLLABLE M180 DOO"        nil     )
    (#x01e843 "MENDE KIKAKUI SYLLABLE M181 DO"         nil     )
    (#x01e844 "MENDE KIKAKUI SYLLABLE M022 TI"         nil     )
    (#x01e845 "MENDE KIKAKUI SYLLABLE M023 TA"         nil     )
    (#x01e846 "MENDE KIKAKUI SYLLABLE M024 TU"         nil     )
    (#x01e847 "MENDE KIKAKUI SYLLABLE M091 TEE"        nil     )
    (#x01e848 "MENDE KIKAKUI SYLLABLE M055 TE"         nil     )
    (#x01e849 "MENDE KIKAKUI SYLLABLE M104 TOO"        nil     )
    (#x01e84a "MENDE KIKAKUI SYLLABLE M069 TO"         nil     )
    (#x01e84b "MENDE KIKAKUI SYLLABLE M028 JI"         nil     )
    (#x01e84c "MENDE KIKAKUI SYLLABLE M029 JA"         nil     )
    (#x01e84d "MENDE KIKAKUI SYLLABLE M030 JU"         nil     )
    (#x01e84e "MENDE KIKAKUI SYLLABLE M157 JEE"        nil     )
    (#x01e84f "MENDE KIKAKUI SYLLABLE M113 JE"         nil     )
    (#x01e850 "MENDE KIKAKUI SYLLABLE M160 JOO"        nil     )
    (#x01e851 "MENDE KIKAKUI SYLLABLE M063 JO"         nil     )
    (#x01e852 "MENDE KIKAKUI SYLLABLE M175 LONG JO"    nil     )
    (#x01e853 "MENDE KIKAKUI SYLLABLE M031 YI"         nil     )
    (#x01e854 "MENDE KIKAKUI SYLLABLE M032 YA"         nil     )
    (#x01e855 "MENDE KIKAKUI SYLLABLE M033 YU"         nil     )
    (#x01e856 "MENDE KIKAKUI SYLLABLE M109 YEE"        nil     )
    (#x01e857 "MENDE KIKAKUI SYLLABLE M080 YE"         nil     )
    (#x01e858 "MENDE KIKAKUI SYLLABLE M141 YOO"        nil     )
    (#x01e859 "MENDE KIKAKUI SYLLABLE M121 YO"         nil     )
    (#x01e85a "MENDE KIKAKUI SYLLABLE M034 FI"         nil     )
    (#x01e85b "MENDE KIKAKUI SYLLABLE M035 FA"         nil     )
    (#x01e85c "MENDE KIKAKUI SYLLABLE M036 FU"         nil     )
    (#x01e85d "MENDE KIKAKUI SYLLABLE M078 FEE"        nil     )
    (#x01e85e "MENDE KIKAKUI SYLLABLE M075 FE"         nil     )
    (#x01e85f "MENDE KIKAKUI SYLLABLE M133 FOO"        nil     )
    (#x01e860 "MENDE KIKAKUI SYLLABLE M088 FO"         nil     )
    (#x01e861 "MENDE KIKAKUI SYLLABLE M197 FUA"        nil     )
    (#x01e862 "MENDE KIKAKUI SYLLABLE M101 FAN"        nil     )
    (#x01e863 "MENDE KIKAKUI SYLLABLE M037 NIN"        nil     )
    (#x01e864 "MENDE KIKAKUI SYLLABLE M038 NAN"        nil     )
    (#x01e865 "MENDE KIKAKUI SYLLABLE M039 NUN"        nil     )
    (#x01e866 "MENDE KIKAKUI SYLLABLE M117 NEN"        nil     )
    (#x01e867 "MENDE KIKAKUI SYLLABLE M169 NON"        nil     )
    (#x01e868 "MENDE KIKAKUI SYLLABLE M176 HI"         nil     )
    (#x01e869 "MENDE KIKAKUI SYLLABLE M041 HA"         nil     )
    (#x01e86a "MENDE KIKAKUI SYLLABLE M186 HU"         nil     )
    (#x01e86b "MENDE KIKAKUI SYLLABLE M040 HEE"        nil     )
    (#x01e86c "MENDE KIKAKUI SYLLABLE M096 HE"         nil     )
    (#x01e86d "MENDE KIKAKUI SYLLABLE M042 HOO"        nil     )
    (#x01e86e "MENDE KIKAKUI SYLLABLE M140 HO"         nil     )
    (#x01e86f "MENDE KIKAKUI SYLLABLE M083 HEEI"       nil     )
    (#x01e870 "MENDE KIKAKUI SYLLABLE M128 HOOU"       nil     )
    (#x01e871 "MENDE KIKAKUI SYLLABLE M053 HIN"        nil     )
    (#x01e872 "MENDE KIKAKUI SYLLABLE M130 HAN"        nil     )
    (#x01e873 "MENDE KIKAKUI SYLLABLE M087 HUN"        nil     )
    (#x01e874 "MENDE KIKAKUI SYLLABLE M052 HEN"        nil     )
    (#x01e875 "MENDE KIKAKUI SYLLABLE M193 HON"        nil     )
    (#x01e876 "MENDE KIKAKUI SYLLABLE M046 HUAN"       nil     )
    (#x01e877 "MENDE KIKAKUI SYLLABLE M090 NGGI"       nil     )
    (#x01e878 "MENDE KIKAKUI SYLLABLE M043 NGGA"       nil     )
    (#x01e879 "MENDE KIKAKUI SYLLABLE M082 NGGU"       nil     )
    (#x01e87a "MENDE KIKAKUI SYLLABLE M115 NGGEE"      nil     )
    (#x01e87b "MENDE KIKAKUI SYLLABLE M146 NGGE"       nil     )
    (#x01e87c "MENDE KIKAKUI SYLLABLE M156 NGGOO"      nil     )
    (#x01e87d "MENDE KIKAKUI SYLLABLE M120 NGGO"       nil     )
    (#x01e87e "MENDE KIKAKUI SYLLABLE M159 NGGAA"      nil     )
    (#x01e87f "MENDE KIKAKUI SYLLABLE M127 NGGUA"      nil     )
    (#x01e880 "MENDE KIKAKUI SYLLABLE M086 LONG NGGE"  nil     )
    (#x01e881 "MENDE KIKAKUI SYLLABLE M106 LONG NGGOO" nil     )
    (#x01e882 "MENDE KIKAKUI SYLLABLE M183 LONG NGGO"  nil     )
    (#x01e883 "MENDE KIKAKUI SYLLABLE M155 GI"         nil     )
    (#x01e884 "MENDE KIKAKUI SYLLABLE M111 GA"         nil     )
    (#x01e885 "MENDE KIKAKUI SYLLABLE M168 GU"         nil     )
    (#x01e886 "MENDE KIKAKUI SYLLABLE M190 GEE"        nil     )
    (#x01e887 "MENDE KIKAKUI SYLLABLE M166 GUEI"       nil     )
    (#x01e888 "MENDE KIKAKUI SYLLABLE M167 GUAN"       nil     )
    (#x01e889 "MENDE KIKAKUI SYLLABLE M184 NGEN"       nil     )
    (#x01e88a "MENDE KIKAKUI SYLLABLE M057 NGON"       nil     )
    (#x01e88b "MENDE KIKAKUI SYLLABLE M177 NGUAN"      nil     )
    (#x01e88c "MENDE KIKAKUI SYLLABLE M068 PI"         nil     )
    (#x01e88d "MENDE KIKAKUI SYLLABLE M099 PA"         nil     )
    (#x01e88e "MENDE KIKAKUI SYLLABLE M050 PU"         nil     )
    (#x01e88f "MENDE KIKAKUI SYLLABLE M081 PEE"        nil     )
    (#x01e890 "MENDE KIKAKUI SYLLABLE M051 PE"         nil     )
    (#x01e891 "MENDE KIKAKUI SYLLABLE M102 POO"        nil     )
    (#x01e892 "MENDE KIKAKUI SYLLABLE M066 PO"         nil     )
    (#x01e893 "MENDE KIKAKUI SYLLABLE M145 MBI"        nil     )
    (#x01e894 "MENDE KIKAKUI SYLLABLE M062 MBA"        nil     )
    (#x01e895 "MENDE KIKAKUI SYLLABLE M122 MBU"        nil     )
    (#x01e896 "MENDE KIKAKUI SYLLABLE M047 MBEE"       nil     )
    (#x01e897 "MENDE KIKAKUI SYLLABLE M188 MBEE"       nil     )
    (#x01e898 "MENDE KIKAKUI SYLLABLE M072 MBE"        nil     )
    (#x01e899 "MENDE KIKAKUI SYLLABLE M172 MBOO"       nil     )
    (#x01e89a "MENDE KIKAKUI SYLLABLE M174 MBO"        nil     )
    (#x01e89b "MENDE KIKAKUI SYLLABLE M187 MBUU"       nil     )
    (#x01e89c "MENDE KIKAKUI SYLLABLE M161 LONG MBE"   nil     )
    (#x01e89d "MENDE KIKAKUI SYLLABLE M105 LONG MBOO"  nil     )
    (#x01e89e "MENDE KIKAKUI SYLLABLE M142 LONG MBO"   nil     )
    (#x01e89f "MENDE KIKAKUI SYLLABLE M132 KPI"        nil     )
    (#x01e8a0 "MENDE KIKAKUI SYLLABLE M092 KPA"        nil     )
    (#x01e8a1 "MENDE KIKAKUI SYLLABLE M074 KPU"        nil     )
    (#x01e8a2 "MENDE KIKAKUI SYLLABLE M044 KPEE"       nil     )
    (#x01e8a3 "MENDE KIKAKUI SYLLABLE M108 KPE"        nil     )
    (#x01e8a4 "MENDE KIKAKUI SYLLABLE M112 KPOO"       nil     )
    (#x01e8a5 "MENDE KIKAKUI SYLLABLE M158 KPO"        nil     )
    (#x01e8a6 "MENDE KIKAKUI SYLLABLE M124 GBI"        nil     )
    (#x01e8a7 "MENDE KIKAKUI SYLLABLE M056 GBA"        nil     )
    (#x01e8a8 "MENDE KIKAKUI SYLLABLE M148 GBU"        nil     )
    (#x01e8a9 "MENDE KIKAKUI SYLLABLE M093 GBEE"       nil     )
    (#x01e8aa "MENDE KIKAKUI SYLLABLE M107 GBE"        nil     )
    (#x01e8ab "MENDE KIKAKUI SYLLABLE M071 GBOO"       nil     )
    (#x01e8ac "MENDE KIKAKUI SYLLABLE M070 GBO"        nil     )
    (#x01e8ad "MENDE KIKAKUI SYLLABLE M171 RA"         nil     )
    (#x01e8ae "MENDE KIKAKUI SYLLABLE M123 NDI"        nil     )
    (#x01e8af "MENDE KIKAKUI SYLLABLE M129 NDA"        nil     )
    (#x01e8b0 "MENDE KIKAKUI SYLLABLE M125 NDU"        nil     )
    (#x01e8b1 "MENDE KIKAKUI SYLLABLE M191 NDEE"       nil     )
    (#x01e8b2 "MENDE KIKAKUI SYLLABLE M119 NDE"        nil     )
    (#x01e8b3 "MENDE KIKAKUI SYLLABLE M067 NDOO"       nil     )
    (#x01e8b4 "MENDE KIKAKUI SYLLABLE M064 NDO"        nil     )
    (#x01e8b5 "MENDE KIKAKUI SYLLABLE M152 NJA"        nil     )
    (#x01e8b6 "MENDE KIKAKUI SYLLABLE M192 NJU"        nil     )
    (#x01e8b7 "MENDE KIKAKUI SYLLABLE M149 NJEE"       nil     )
    (#x01e8b8 "MENDE KIKAKUI SYLLABLE M134 NJOO"       nil     )
    (#x01e8b9 "MENDE KIKAKUI SYLLABLE M182 VI"         nil     )
    (#x01e8ba "MENDE KIKAKUI SYLLABLE M185 VA"         nil     )
    (#x01e8bb "MENDE KIKAKUI SYLLABLE M151 VU"         nil     )
    (#x01e8bc "MENDE KIKAKUI SYLLABLE M173 VEE"        nil     )
    (#x01e8bd "MENDE KIKAKUI SYLLABLE M085 VE"         nil     )
    (#x01e8be "MENDE KIKAKUI SYLLABLE M144 VOO"        nil     )
    (#x01e8bf "MENDE KIKAKUI SYLLABLE M077 VO"         nil     )
    (#x01e8c0 "MENDE KIKAKUI SYLLABLE M164 NYIN"       nil     )
    (#x01e8c1 "MENDE KIKAKUI SYLLABLE M058 NYAN"       nil     )
    (#x01e8c2 "MENDE KIKAKUI SYLLABLE M170 NYUN"       nil     )
    (#x01e8c3 "MENDE KIKAKUI SYLLABLE M098 NYEN"       nil     )
    (#x01e8c4 "MENDE KIKAKUI SYLLABLE M060 NYON"       nil     )
    (#x01e8c7 "MENDE KIKAKUI DIGIT ONE"                nil     )
    (#x01e8c8 "MENDE KIKAKUI DIGIT TWO"                nil     )
    (#x01e8c9 "MENDE KIKAKUI DIGIT THREE"              nil     )
    (#x01e8ca "MENDE KIKAKUI DIGIT FOUR"               nil     )
    (#x01e8cb "MENDE KIKAKUI DIGIT FIVE"               nil     )
    (#x01e8cc "MENDE KIKAKUI DIGIT SIX"                nil     )
    (#x01e8cd "MENDE KIKAKUI DIGIT SEVEN"              nil     )
    (#x01e8ce "MENDE KIKAKUI DIGIT EIGHT"              nil     )
    (#x01e8cf "MENDE KIKAKUI DIGIT NINE"               nil     )
    (#x01e8d0 "MENDE KIKAKUI COMBINING NUMBER TEENS"   nil     )
    (#x01e8d1 "MENDE KIKAKUI COMBINING NUMBER TENS"    nil     )
    (#x01e8d2 "MENDE KIKAKUI COMBINING NUMBER HUNDREDS" nil     )
    (#x01e8d3 "MENDE KIKAKUI COMBINING NUMBER THOUSANDS" nil     )
    (#x01e8d4 "MENDE KIKAKUI COMBINING NUMBER TEN THOUSANDS" nil     )
    (#x01e8d5 "MENDE KIKAKUI COMBINING NUMBER HUNDRED THOUSANDS" nil     )
    (#x01e8d6 "MENDE KIKAKUI COMBINING NUMBER MILLIONS" nil     )
    (#x01e900 "ADLAM CAPITAL LETTER ALIF"              nil     )
    (#x01e901 "ADLAM CAPITAL LETTER DAALI"             nil     )
    (#x01e902 "ADLAM CAPITAL LETTER LAAM"              nil     )
    (#x01e903 "ADLAM CAPITAL LETTER MIIM"              nil     )
    (#x01e904 "ADLAM CAPITAL LETTER BA"                nil     )
    (#x01e905 "ADLAM CAPITAL LETTER SINNYIIYHE"        nil     )
    (#x01e906 "ADLAM CAPITAL LETTER PE"                nil     )
    (#x01e907 "ADLAM CAPITAL LETTER BHE"               nil     )
    (#x01e908 "ADLAM CAPITAL LETTER RA"                nil     )
    (#x01e909 "ADLAM CAPITAL LETTER E"                 nil     )
    (#x01e90a "ADLAM CAPITAL LETTER FA"                nil     )
    (#x01e90b "ADLAM CAPITAL LETTER I"                 nil     )
    (#x01e90c "ADLAM CAPITAL LETTER O"                 nil     )
    (#x01e90d "ADLAM CAPITAL LETTER DHA"               nil     )
    (#x01e90e "ADLAM CAPITAL LETTER YHE"               nil     )
    (#x01e90f "ADLAM CAPITAL LETTER WAW"               nil     )
    (#x01e910 "ADLAM CAPITAL LETTER NUN"               nil     )
    (#x01e911 "ADLAM CAPITAL LETTER KAF"               nil     )
    (#x01e912 "ADLAM CAPITAL LETTER YA"                nil     )
    (#x01e913 "ADLAM CAPITAL LETTER U"                 nil     )
    (#x01e914 "ADLAM CAPITAL LETTER JIIM"              nil     )
    (#x01e915 "ADLAM CAPITAL LETTER CHI"               nil     )
    (#x01e916 "ADLAM CAPITAL LETTER HA"                nil     )
    (#x01e917 "ADLAM CAPITAL LETTER QAAF"              nil     )
    (#x01e918 "ADLAM CAPITAL LETTER GA"                nil     )
    (#x01e919 "ADLAM CAPITAL LETTER NYA"               nil     )
    (#x01e91a "ADLAM CAPITAL LETTER TU"                nil     )
    (#x01e91b "ADLAM CAPITAL LETTER NHA"               nil     )
    (#x01e91c "ADLAM CAPITAL LETTER VA"                nil     )
    (#x01e91d "ADLAM CAPITAL LETTER KHA"               nil     )
    (#x01e91e "ADLAM CAPITAL LETTER GBE"               nil     )
    (#x01e91f "ADLAM CAPITAL LETTER ZAL"               nil     )
    (#x01e920 "ADLAM CAPITAL LETTER KPO"               nil     )
    (#x01e921 "ADLAM CAPITAL LETTER SHA"               nil     )
    (#x01e922 "ADLAM SMALL LETTER ALIF"                nil     )
    (#x01e923 "ADLAM SMALL LETTER DAALI"               nil     )
    (#x01e924 "ADLAM SMALL LETTER LAAM"                nil     )
    (#x01e925 "ADLAM SMALL LETTER MIIM"                nil     )
    (#x01e926 "ADLAM SMALL LETTER BA"                  nil     )
    (#x01e927 "ADLAM SMALL LETTER SINNYIIYHE"          nil     )
    (#x01e928 "ADLAM SMALL LETTER PE"                  nil     )
    (#x01e929 "ADLAM SMALL LETTER BHE"                 nil     )
    (#x01e92a "ADLAM SMALL LETTER RA"                  nil     )
    (#x01e92b "ADLAM SMALL LETTER E"                   nil     )
    (#x01e92c "ADLAM SMALL LETTER FA"                  nil     )
    (#x01e92d "ADLAM SMALL LETTER I"                   nil     )
    (#x01e92e "ADLAM SMALL LETTER O"                   nil     )
    (#x01e92f "ADLAM SMALL LETTER DHA"                 nil     )
    (#x01e930 "ADLAM SMALL LETTER YHE"                 nil     )
    (#x01e931 "ADLAM SMALL LETTER WAW"                 nil     )
    (#x01e932 "ADLAM SMALL LETTER NUN"                 nil     )
    (#x01e933 "ADLAM SMALL LETTER KAF"                 nil     )
    (#x01e934 "ADLAM SMALL LETTER YA"                  nil     )
    (#x01e935 "ADLAM SMALL LETTER U"                   nil     )
    (#x01e936 "ADLAM SMALL LETTER JIIM"                nil     )
    (#x01e937 "ADLAM SMALL LETTER CHI"                 nil     )
    (#x01e938 "ADLAM SMALL LETTER HA"                  nil     )
    (#x01e939 "ADLAM SMALL LETTER QAAF"                nil     )
    (#x01e93a "ADLAM SMALL LETTER GA"                  nil     )
    (#x01e93b "ADLAM SMALL LETTER NYA"                 nil     )
    (#x01e93c "ADLAM SMALL LETTER TU"                  nil     )
    (#x01e93d "ADLAM SMALL LETTER NHA"                 nil     )
    (#x01e93e "ADLAM SMALL LETTER VA"                  nil     )
    (#x01e93f "ADLAM SMALL LETTER KHA"                 nil     )
    (#x01e940 "ADLAM SMALL LETTER GBE"                 nil     )
    (#x01e941 "ADLAM SMALL LETTER ZAL"                 nil     )
    (#x01e942 "ADLAM SMALL LETTER KPO"                 nil     )
    (#x01e943 "ADLAM SMALL LETTER SHA"                 nil     )
    (#x01e944 "ADLAM ALIF LENGTHENER"                  nil     )
    (#x01e945 "ADLAM VOWEL LENGTHENER"                 nil     )
    (#x01e946 "ADLAM GEMINATION MARK"                  nil     )
    (#x01e947 "ADLAM HAMZA"                            nil     )
    (#x01e948 "ADLAM CONSONANT MODIFIER"               nil     )
    (#x01e949 "ADLAM GEMINATE CONSONANT MODIFIER"      nil     )
    (#x01e94a "ADLAM NUKTA"                            nil     )
    (#x01e94b "ADLAM NASALIZATION MARK"                nil     )
    (#x01e950 "ADLAM DIGIT ZERO"                       nil     )
    (#x01e951 "ADLAM DIGIT ONE"                        nil     )
    (#x01e952 "ADLAM DIGIT TWO"                        nil     )
    (#x01e953 "ADLAM DIGIT THREE"                      nil     )
    (#x01e954 "ADLAM DIGIT FOUR"                       nil     )
    (#x01e955 "ADLAM DIGIT FIVE"                       nil     )
    (#x01e956 "ADLAM DIGIT SIX"                        nil     )
    (#x01e957 "ADLAM DIGIT SEVEN"                      nil     )
    (#x01e958 "ADLAM DIGIT EIGHT"                      nil     )
    (#x01e959 "ADLAM DIGIT NINE"                       nil     )
    (#x01e95e "ADLAM INITIAL EXCLAMATION MARK"         nil     )
    (#x01e95f "ADLAM INITIAL QUESTION MARK"            nil     )
    (#x01ec71 "INDIC SIYAQ NUMBER ONE"                 nil     )
    (#x01ec72 "INDIC SIYAQ NUMBER TWO"                 nil     )
    (#x01ec73 "INDIC SIYAQ NUMBER THREE"               nil     )
    (#x01ec74 "INDIC SIYAQ NUMBER FOUR"                nil     )
    (#x01ec75 "INDIC SIYAQ NUMBER FIVE"                nil     )
    (#x01ec76 "INDIC SIYAQ NUMBER SIX"                 nil     )
    (#x01ec77 "INDIC SIYAQ NUMBER SEVEN"               nil     )
    (#x01ec78 "INDIC SIYAQ NUMBER EIGHT"               nil     )
    (#x01ec79 "INDIC SIYAQ NUMBER NINE"                nil     )
    (#x01ec7a "INDIC SIYAQ NUMBER TEN"                 nil     )
    (#x01ec7b "INDIC SIYAQ NUMBER TWENTY"              nil     )
    (#x01ec7c "INDIC SIYAQ NUMBER THIRTY"              nil     )
    (#x01ec7d "INDIC SIYAQ NUMBER FORTY"               nil     )
    (#x01ec7e "INDIC SIYAQ NUMBER FIFTY"               nil     )
    (#x01ec7f "INDIC SIYAQ NUMBER SIXTY"               nil     )
    (#x01ec80 "INDIC SIYAQ NUMBER SEVENTY"             nil     )
    (#x01ec81 "INDIC SIYAQ NUMBER EIGHTY"              nil     )
    (#x01ec82 "INDIC SIYAQ NUMBER NINETY"              nil     )
    (#x01ec83 "INDIC SIYAQ NUMBER ONE HUNDRED"         nil     )
    (#x01ec84 "INDIC SIYAQ NUMBER TWO HUNDRED"         nil     )
    (#x01ec85 "INDIC SIYAQ NUMBER THREE HUNDRED"       nil     )
    (#x01ec86 "INDIC SIYAQ NUMBER FOUR HUNDRED"        nil     )
    (#x01ec87 "INDIC SIYAQ NUMBER FIVE HUNDRED"        nil     )
    (#x01ec88 "INDIC SIYAQ NUMBER SIX HUNDRED"         nil     )
    (#x01ec89 "INDIC SIYAQ NUMBER SEVEN HUNDRED"       nil     )
    (#x01ec8a "INDIC SIYAQ NUMBER EIGHT HUNDRED"       nil     )
    (#x01ec8b "INDIC SIYAQ NUMBER NINE HUNDRED"        nil     )
    (#x01ec8c "INDIC SIYAQ NUMBER ONE THOUSAND"        nil     )
    (#x01ec8d "INDIC SIYAQ NUMBER TWO THOUSAND"        nil     )
    (#x01ec8e "INDIC SIYAQ NUMBER THREE THOUSAND"      nil     )
    (#x01ec8f "INDIC SIYAQ NUMBER FOUR THOUSAND"       nil     )
    (#x01ec90 "INDIC SIYAQ NUMBER FIVE THOUSAND"       nil     )
    (#x01ec91 "INDIC SIYAQ NUMBER SIX THOUSAND"        nil     )
    (#x01ec92 "INDIC SIYAQ NUMBER SEVEN THOUSAND"      nil     )
    (#x01ec93 "INDIC SIYAQ NUMBER EIGHT THOUSAND"      nil     )
    (#x01ec94 "INDIC SIYAQ NUMBER NINE THOUSAND"       nil     )
    (#x01ec95 "INDIC SIYAQ NUMBER TEN THOUSAND"        nil     )
    (#x01ec96 "INDIC SIYAQ NUMBER TWENTY THOUSAND"     nil     )
    (#x01ec97 "INDIC SIYAQ NUMBER THIRTY THOUSAND"     nil     )
    (#x01ec98 "INDIC SIYAQ NUMBER FORTY THOUSAND"      nil     )
    (#x01ec99 "INDIC SIYAQ NUMBER FIFTY THOUSAND"      nil     )
    (#x01ec9a "INDIC SIYAQ NUMBER SIXTY THOUSAND"      nil     )
    (#x01ec9b "INDIC SIYAQ NUMBER SEVENTY THOUSAND"    nil     )
    (#x01ec9c "INDIC SIYAQ NUMBER EIGHTY THOUSAND"     nil     )
    (#x01ec9d "INDIC SIYAQ NUMBER NINETY THOUSAND"     nil     )
    (#x01ec9e "INDIC SIYAQ NUMBER LAKH"                nil     )
    (#x01ec9f "INDIC SIYAQ NUMBER LAKHAN"              nil     )
    (#x01eca0 "INDIC SIYAQ LAKH MARK"                  nil     )
    (#x01eca1 "INDIC SIYAQ NUMBER KAROR"               nil     )
    (#x01eca2 "INDIC SIYAQ NUMBER KARORAN"             nil     )
    (#x01eca3 "INDIC SIYAQ NUMBER PREFIXED ONE"        nil     )
    (#x01eca4 "INDIC SIYAQ NUMBER PREFIXED TWO"        nil     )
    (#x01eca5 "INDIC SIYAQ NUMBER PREFIXED THREE"      nil     )
    (#x01eca6 "INDIC SIYAQ NUMBER PREFIXED FOUR"       nil     )
    (#x01eca7 "INDIC SIYAQ NUMBER PREFIXED FIVE"       nil     )
    (#x01eca8 "INDIC SIYAQ NUMBER PREFIXED SIX"        nil     )
    (#x01eca9 "INDIC SIYAQ NUMBER PREFIXED SEVEN"      nil     )
    (#x01ecaa "INDIC SIYAQ NUMBER PREFIXED EIGHT"      nil     )
    (#x01ecab "INDIC SIYAQ NUMBER PREFIXED NINE"       nil     )
    (#x01ecac "INDIC SIYAQ PLACEHOLDER"                nil     )
    (#x01ecad "INDIC SIYAQ FRACTION ONE QUARTER"       nil     )
    (#x01ecae "INDIC SIYAQ FRACTION ONE HALF"          nil     )
    (#x01ecaf "INDIC SIYAQ FRACTION THREE QUARTERS"    nil     )
    (#x01ecb0 "INDIC SIYAQ RUPEE MARK"                 nil     )
    (#x01ecb1 "INDIC SIYAQ NUMBER ALTERNATE ONE"       nil     )
    (#x01ecb2 "INDIC SIYAQ NUMBER ALTERNATE TWO"       nil     )
    (#x01ecb3 "INDIC SIYAQ NUMBER ALTERNATE TEN THOUSAND" nil     )
    (#x01ecb4 "INDIC SIYAQ ALTERNATE LAKH MARK"        nil     )
    (#x01ed01 "OTTOMAN SIYAQ NUMBER ONE"               nil     )
    (#x01ed02 "OTTOMAN SIYAQ NUMBER TWO"               nil     )
    (#x01ed03 "OTTOMAN SIYAQ NUMBER THREE"             nil     )
    (#x01ed04 "OTTOMAN SIYAQ NUMBER FOUR"              nil     )
    (#x01ed05 "OTTOMAN SIYAQ NUMBER FIVE"              nil     )
    (#x01ed06 "OTTOMAN SIYAQ NUMBER SIX"               nil     )
    (#x01ed07 "OTTOMAN SIYAQ NUMBER SEVEN"             nil     )
    (#x01ed08 "OTTOMAN SIYAQ NUMBER EIGHT"             nil     )
    (#x01ed09 "OTTOMAN SIYAQ NUMBER NINE"              nil     )
    (#x01ed0a "OTTOMAN SIYAQ NUMBER TEN"               nil     )
    (#x01ed0b "OTTOMAN SIYAQ NUMBER TWENTY"            nil     )
    (#x01ed0c "OTTOMAN SIYAQ NUMBER THIRTY"            nil     )
    (#x01ed0d "OTTOMAN SIYAQ NUMBER FORTY"             nil     )
    (#x01ed0e "OTTOMAN SIYAQ NUMBER FIFTY"             nil     )
    (#x01ed0f "OTTOMAN SIYAQ NUMBER SIXTY"             nil     )
    (#x01ed10 "OTTOMAN SIYAQ NUMBER SEVENTY"           nil     )
    (#x01ed11 "OTTOMAN SIYAQ NUMBER EIGHTY"            nil     )
    (#x01ed12 "OTTOMAN SIYAQ NUMBER NINETY"            nil     )
    (#x01ed13 "OTTOMAN SIYAQ NUMBER ONE HUNDRED"       nil     )
    (#x01ed14 "OTTOMAN SIYAQ NUMBER TWO HUNDRED"       nil     )
    (#x01ed15 "OTTOMAN SIYAQ NUMBER THREE HUNDRED"     nil     )
    (#x01ed16 "OTTOMAN SIYAQ NUMBER FOUR HUNDRED"      nil     )
    (#x01ed17 "OTTOMAN SIYAQ NUMBER FIVE HUNDRED"      nil     )
    (#x01ed18 "OTTOMAN SIYAQ NUMBER SIX HUNDRED"       nil     )
    (#x01ed19 "OTTOMAN SIYAQ NUMBER SEVEN HUNDRED"     nil     )
    (#x01ed1a "OTTOMAN SIYAQ NUMBER EIGHT HUNDRED"     nil     )
    (#x01ed1b "OTTOMAN SIYAQ NUMBER NINE HUNDRED"      nil     )
    (#x01ed1c "OTTOMAN SIYAQ NUMBER ONE THOUSAND"      nil     )
    (#x01ed1d "OTTOMAN SIYAQ NUMBER TWO THOUSAND"      nil     )
    (#x01ed1e "OTTOMAN SIYAQ NUMBER THREE THOUSAND"    nil     )
    (#x01ed1f "OTTOMAN SIYAQ NUMBER FOUR THOUSAND"     nil     )
    (#x01ed20 "OTTOMAN SIYAQ NUMBER FIVE THOUSAND"     nil     )
    (#x01ed21 "OTTOMAN SIYAQ NUMBER SIX THOUSAND"      nil     )
    (#x01ed22 "OTTOMAN SIYAQ NUMBER SEVEN THOUSAND"    nil     )
    (#x01ed23 "OTTOMAN SIYAQ NUMBER EIGHT THOUSAND"    nil     )
    (#x01ed24 "OTTOMAN SIYAQ NUMBER NINE THOUSAND"     nil     )
    (#x01ed25 "OTTOMAN SIYAQ NUMBER TEN THOUSAND"      nil     )
    (#x01ed26 "OTTOMAN SIYAQ NUMBER TWENTY THOUSAND"   nil     )
    (#x01ed27 "OTTOMAN SIYAQ NUMBER THIRTY THOUSAND"   nil     )
    (#x01ed28 "OTTOMAN SIYAQ NUMBER FORTY THOUSAND"    nil     )
    (#x01ed29 "OTTOMAN SIYAQ NUMBER FIFTY THOUSAND"    nil     )
    (#x01ed2a "OTTOMAN SIYAQ NUMBER SIXTY THOUSAND"    nil     )
    (#x01ed2b "OTTOMAN SIYAQ NUMBER SEVENTY THOUSAND"  nil     )
    (#x01ed2c "OTTOMAN SIYAQ NUMBER EIGHTY THOUSAND"   nil     )
    (#x01ed2d "OTTOMAN SIYAQ NUMBER NINETY THOUSAND"   nil     )
    (#x01ed2e "OTTOMAN SIYAQ MARRATAN"                 nil     )
    (#x01ed2f "OTTOMAN SIYAQ ALTERNATE NUMBER TWO"     nil     )
    (#x01ed30 "OTTOMAN SIYAQ ALTERNATE NUMBER THREE"   nil     )
    (#x01ed31 "OTTOMAN SIYAQ ALTERNATE NUMBER FOUR"    nil     )
    (#x01ed32 "OTTOMAN SIYAQ ALTERNATE NUMBER FIVE"    nil     )
    (#x01ed33 "OTTOMAN SIYAQ ALTERNATE NUMBER SIX"     nil     )
    (#x01ed34 "OTTOMAN SIYAQ ALTERNATE NUMBER SEVEN"   nil     )
    (#x01ed35 "OTTOMAN SIYAQ ALTERNATE NUMBER EIGHT"   nil     )
    (#x01ed36 "OTTOMAN SIYAQ ALTERNATE NUMBER NINE"    nil     )
    (#x01ed37 "OTTOMAN SIYAQ ALTERNATE NUMBER TEN"     nil     )
    (#x01ed38 "OTTOMAN SIYAQ ALTERNATE NUMBER FOUR HUNDRED" nil     )
    (#x01ed39 "OTTOMAN SIYAQ ALTERNATE NUMBER SIX HUNDRED" nil     )
    (#x01ed3a "OTTOMAN SIYAQ ALTERNATE NUMBER TWO THOUSAND" nil     )
    (#x01ed3b "OTTOMAN SIYAQ ALTERNATE NUMBER TEN THOUSAND" nil     )
    (#x01ed3c "OTTOMAN SIYAQ FRACTION ONE HALF"        nil     )
    (#x01ed3d "OTTOMAN SIYAQ FRACTION ONE SIXTH"       nil     )
    (#x01ee00 "ARABIC MATHEMATICAL ALEF"               nil     )
    (#x01ee01 "ARABIC MATHEMATICAL BEH"                nil     )
    (#x01ee02 "ARABIC MATHEMATICAL JEEM"               nil     )
    (#x01ee03 "ARABIC MATHEMATICAL DAL"                nil     )
    (#x01ee05 "ARABIC MATHEMATICAL WAW"                nil     )
    (#x01ee06 "ARABIC MATHEMATICAL ZAIN"               nil     )
    (#x01ee07 "ARABIC MATHEMATICAL HAH"                nil     )
    (#x01ee08 "ARABIC MATHEMATICAL TAH"                nil     )
    (#x01ee09 "ARABIC MATHEMATICAL YEH"                nil     )
    (#x01ee0a "ARABIC MATHEMATICAL KAF"                nil     )
    (#x01ee0b "ARABIC MATHEMATICAL LAM"                nil     )
    (#x01ee0c "ARABIC MATHEMATICAL MEEM"               nil     )
    (#x01ee0d "ARABIC MATHEMATICAL NOON"               nil     )
    (#x01ee0e "ARABIC MATHEMATICAL SEEN"               nil     )
    (#x01ee0f "ARABIC MATHEMATICAL AIN"                nil     )
    (#x01ee10 "ARABIC MATHEMATICAL FEH"                nil     )
    (#x01ee11 "ARABIC MATHEMATICAL SAD"                nil     )
    (#x01ee12 "ARABIC MATHEMATICAL QAF"                nil     )
    (#x01ee13 "ARABIC MATHEMATICAL REH"                nil     )
    (#x01ee14 "ARABIC MATHEMATICAL SHEEN"              nil     )
    (#x01ee15 "ARABIC MATHEMATICAL TEH"                nil     )
    (#x01ee16 "ARABIC MATHEMATICAL THEH"               nil     )
    (#x01ee17 "ARABIC MATHEMATICAL KHAH"               nil     )
    (#x01ee18 "ARABIC MATHEMATICAL THAL"               nil     )
    (#x01ee19 "ARABIC MATHEMATICAL DAD"                nil     )
    (#x01ee1a "ARABIC MATHEMATICAL ZAH"                nil     )
    (#x01ee1b "ARABIC MATHEMATICAL GHAIN"              nil     )
    (#x01ee1c "ARABIC MATHEMATICAL DOTLESS BEH"        nil     )
    (#x01ee1d "ARABIC MATHEMATICAL DOTLESS NOON"       nil     )
    (#x01ee1e "ARABIC MATHEMATICAL DOTLESS FEH"        nil     )
    (#x01ee1f "ARABIC MATHEMATICAL DOTLESS QAF"        nil     )
    (#x01ee21 "ARABIC MATHEMATICAL INITIAL BEH"        nil     )
    (#x01ee22 "ARABIC MATHEMATICAL INITIAL JEEM"       nil     )
    (#x01ee24 "ARABIC MATHEMATICAL INITIAL HEH"        nil     )
    (#x01ee27 "ARABIC MATHEMATICAL INITIAL HAH"        nil     )
    (#x01ee29 "ARABIC MATHEMATICAL INITIAL YEH"        nil     )
    (#x01ee2a "ARABIC MATHEMATICAL INITIAL KAF"        nil     )
    (#x01ee2b "ARABIC MATHEMATICAL INITIAL LAM"        nil     )
    (#x01ee2c "ARABIC MATHEMATICAL INITIAL MEEM"       nil     )
    (#x01ee2d "ARABIC MATHEMATICAL INITIAL NOON"       nil     )
    (#x01ee2e "ARABIC MATHEMATICAL INITIAL SEEN"       nil     )
    (#x01ee2f "ARABIC MATHEMATICAL INITIAL AIN"        nil     )
    (#x01ee30 "ARABIC MATHEMATICAL INITIAL FEH"        nil     )
    (#x01ee31 "ARABIC MATHEMATICAL INITIAL SAD"        nil     )
    (#x01ee32 "ARABIC MATHEMATICAL INITIAL QAF"        nil     )
    (#x01ee34 "ARABIC MATHEMATICAL INITIAL SHEEN"      nil     )
    (#x01ee35 "ARABIC MATHEMATICAL INITIAL TEH"        nil     )
    (#x01ee36 "ARABIC MATHEMATICAL INITIAL THEH"       nil     )
    (#x01ee37 "ARABIC MATHEMATICAL INITIAL KHAH"       nil     )
    (#x01ee39 "ARABIC MATHEMATICAL INITIAL DAD"        nil     )
    (#x01ee3b "ARABIC MATHEMATICAL INITIAL GHAIN"      nil     )
    (#x01ee42 "ARABIC MATHEMATICAL TAILED JEEM"        nil     )
    (#x01ee47 "ARABIC MATHEMATICAL TAILED HAH"         nil     )
    (#x01ee49 "ARABIC MATHEMATICAL TAILED YEH"         nil     )
    (#x01ee4b "ARABIC MATHEMATICAL TAILED LAM"         nil     )
    (#x01ee4d "ARABIC MATHEMATICAL TAILED NOON"        nil     )
    (#x01ee4e "ARABIC MATHEMATICAL TAILED SEEN"        nil     )
    (#x01ee4f "ARABIC MATHEMATICAL TAILED AIN"         nil     )
    (#x01ee51 "ARABIC MATHEMATICAL TAILED SAD"         nil     )
    (#x01ee52 "ARABIC MATHEMATICAL TAILED QAF"         nil     )
    (#x01ee54 "ARABIC MATHEMATICAL TAILED SHEEN"       nil     )
    (#x01ee57 "ARABIC MATHEMATICAL TAILED KHAH"        nil     )
    (#x01ee59 "ARABIC MATHEMATICAL TAILED DAD"         nil     )
    (#x01ee5b "ARABIC MATHEMATICAL TAILED GHAIN"       nil     )
    (#x01ee5d "ARABIC MATHEMATICAL TAILED DOTLESS NOON" nil     )
    (#x01ee5f "ARABIC MATHEMATICAL TAILED DOTLESS QAF" nil     )
    (#x01ee61 "ARABIC MATHEMATICAL STRETCHED BEH"      nil     )
    (#x01ee62 "ARABIC MATHEMATICAL STRETCHED JEEM"     nil     )
    (#x01ee64 "ARABIC MATHEMATICAL STRETCHED HEH"      nil     )
    (#x01ee67 "ARABIC MATHEMATICAL STRETCHED HAH"      nil     )
    (#x01ee68 "ARABIC MATHEMATICAL STRETCHED TAH"      nil     )
    (#x01ee69 "ARABIC MATHEMATICAL STRETCHED YEH"      nil     )
    (#x01ee6a "ARABIC MATHEMATICAL STRETCHED KAF"      nil     )
    (#x01ee6c "ARABIC MATHEMATICAL STRETCHED MEEM"     nil     )
    (#x01ee6d "ARABIC MATHEMATICAL STRETCHED NOON"     nil     )
    (#x01ee6e "ARABIC MATHEMATICAL STRETCHED SEEN"     nil     )
    (#x01ee6f "ARABIC MATHEMATICAL STRETCHED AIN"      nil     )
    (#x01ee70 "ARABIC MATHEMATICAL STRETCHED FEH"      nil     )
    (#x01ee71 "ARABIC MATHEMATICAL STRETCHED SAD"      nil     )
    (#x01ee72 "ARABIC MATHEMATICAL STRETCHED QAF"      nil     )
    (#x01ee74 "ARABIC MATHEMATICAL STRETCHED SHEEN"    nil     )
    (#x01ee75 "ARABIC MATHEMATICAL STRETCHED TEH"      nil     )
    (#x01ee76 "ARABIC MATHEMATICAL STRETCHED THEH"     nil     )
    (#x01ee77 "ARABIC MATHEMATICAL STRETCHED KHAH"     nil     )
    (#x01ee79 "ARABIC MATHEMATICAL STRETCHED DAD"      nil     )
    (#x01ee7a "ARABIC MATHEMATICAL STRETCHED ZAH"      nil     )
    (#x01ee7b "ARABIC MATHEMATICAL STRETCHED GHAIN"    nil     )
    (#x01ee7c "ARABIC MATHEMATICAL STRETCHED DOTLESS BEH" nil     )
    (#x01ee7e "ARABIC MATHEMATICAL STRETCHED DOTLESS FEH" nil     )
    (#x01ee80 "ARABIC MATHEMATICAL LOOPED ALEF"        nil     )
    (#x01ee81 "ARABIC MATHEMATICAL LOOPED BEH"         nil     )
    (#x01ee82 "ARABIC MATHEMATICAL LOOPED JEEM"        nil     )
    (#x01ee83 "ARABIC MATHEMATICAL LOOPED DAL"         nil     )
    (#x01ee84 "ARABIC MATHEMATICAL LOOPED HEH"         nil     )
    (#x01ee85 "ARABIC MATHEMATICAL LOOPED WAW"         nil     )
    (#x01ee86 "ARABIC MATHEMATICAL LOOPED ZAIN"        nil     )
    (#x01ee87 "ARABIC MATHEMATICAL LOOPED HAH"         nil     )
    (#x01ee88 "ARABIC MATHEMATICAL LOOPED TAH"         nil     )
    (#x01ee89 "ARABIC MATHEMATICAL LOOPED YEH"         nil     )
    (#x01ee8b "ARABIC MATHEMATICAL LOOPED LAM"         nil     )
    (#x01ee8c "ARABIC MATHEMATICAL LOOPED MEEM"        nil     )
    (#x01ee8d "ARABIC MATHEMATICAL LOOPED NOON"        nil     )
    (#x01ee8e "ARABIC MATHEMATICAL LOOPED SEEN"        nil     )
    (#x01ee8f "ARABIC MATHEMATICAL LOOPED AIN"         nil     )
    (#x01ee90 "ARABIC MATHEMATICAL LOOPED FEH"         nil     )
    (#x01ee91 "ARABIC MATHEMATICAL LOOPED SAD"         nil     )
    (#x01ee92 "ARABIC MATHEMATICAL LOOPED QAF"         nil     )
    (#x01ee93 "ARABIC MATHEMATICAL LOOPED REH"         nil     )
    (#x01ee94 "ARABIC MATHEMATICAL LOOPED SHEEN"       nil     )
    (#x01ee95 "ARABIC MATHEMATICAL LOOPED TEH"         nil     )
    (#x01ee96 "ARABIC MATHEMATICAL LOOPED THEH"        nil     )
    (#x01ee97 "ARABIC MATHEMATICAL LOOPED KHAH"        nil     )
    (#x01ee98 "ARABIC MATHEMATICAL LOOPED THAL"        nil     )
    (#x01ee99 "ARABIC MATHEMATICAL LOOPED DAD"         nil     )
    (#x01ee9a "ARABIC MATHEMATICAL LOOPED ZAH"         nil     )
    (#x01ee9b "ARABIC MATHEMATICAL LOOPED GHAIN"       nil     )
    (#x01eea1 "ARABIC MATHEMATICAL DOUBLE-STRUCK BEH"  nil     )
    (#x01eea2 "ARABIC MATHEMATICAL DOUBLE-STRUCK JEEM" nil     )
    (#x01eea3 "ARABIC MATHEMATICAL DOUBLE-STRUCK DAL"  nil     )
    (#x01eea5 "ARABIC MATHEMATICAL DOUBLE-STRUCK WAW"  nil     )
    (#x01eea6 "ARABIC MATHEMATICAL DOUBLE-STRUCK ZAIN" nil     )
    (#x01eea7 "ARABIC MATHEMATICAL DOUBLE-STRUCK HAH"  nil     )
    (#x01eea8 "ARABIC MATHEMATICAL DOUBLE-STRUCK TAH"  nil     )
    (#x01eea9 "ARABIC MATHEMATICAL DOUBLE-STRUCK YEH"  nil     )
    (#x01eeab "ARABIC MATHEMATICAL DOUBLE-STRUCK LAM"  nil     )
    (#x01eeac "ARABIC MATHEMATICAL DOUBLE-STRUCK MEEM" nil     )
    (#x01eead "ARABIC MATHEMATICAL DOUBLE-STRUCK NOON" nil     )
    (#x01eeae "ARABIC MATHEMATICAL DOUBLE-STRUCK SEEN" nil     )
    (#x01eeaf "ARABIC MATHEMATICAL DOUBLE-STRUCK AIN"  nil     )
    (#x01eeb0 "ARABIC MATHEMATICAL DOUBLE-STRUCK FEH"  nil     )
    (#x01eeb1 "ARABIC MATHEMATICAL DOUBLE-STRUCK SAD"  nil     )
    (#x01eeb2 "ARABIC MATHEMATICAL DOUBLE-STRUCK QAF"  nil     )
    (#x01eeb3 "ARABIC MATHEMATICAL DOUBLE-STRUCK REH"  nil     )
    (#x01eeb4 "ARABIC MATHEMATICAL DOUBLE-STRUCK SHEEN" nil     )
    (#x01eeb5 "ARABIC MATHEMATICAL DOUBLE-STRUCK TEH"  nil     )
    (#x01eeb6 "ARABIC MATHEMATICAL DOUBLE-STRUCK THEH" nil     )
    (#x01eeb7 "ARABIC MATHEMATICAL DOUBLE-STRUCK KHAH" nil     )
    (#x01eeb8 "ARABIC MATHEMATICAL DOUBLE-STRUCK THAL" nil     )
    (#x01eeb9 "ARABIC MATHEMATICAL DOUBLE-STRUCK DAD"  nil     )
    (#x01eeba "ARABIC MATHEMATICAL DOUBLE-STRUCK ZAH"  nil     )
    (#x01eebb "ARABIC MATHEMATICAL DOUBLE-STRUCK GHAIN" nil     )
    (#x01eef0 "ARABIC MATHEMATICAL OPERATOR MEEM WITH HAH WITH TATWEEL" nil     )
    (#x01eef1 "ARABIC MATHEMATICAL OPERATOR HAH WITH DAL" nil     )
    (#x01f000 "MAHJONG TILE EAST WIND"                 nil     )
    (#x01f001 "MAHJONG TILE SOUTH WIND"                nil     )
    (#x01f002 "MAHJONG TILE WEST WIND"                 nil     )
    (#x01f003 "MAHJONG TILE NORTH WIND"                nil     )
    (#x01f004 "MAHJONG TILE RED DRAGON"                nil     )
    (#x01f005 "MAHJONG TILE GREEN DRAGON"              nil     )
    (#x01f006 "MAHJONG TILE WHITE DRAGON"              nil     )
    (#x01f007 "MAHJONG TILE ONE OF CHARACTERS"         nil     )
    (#x01f008 "MAHJONG TILE TWO OF CHARACTERS"         nil     )
    (#x01f009 "MAHJONG TILE THREE OF CHARACTERS"       nil     )
    (#x01f00a "MAHJONG TILE FOUR OF CHARACTERS"        nil     )
    (#x01f00b "MAHJONG TILE FIVE OF CHARACTERS"        nil     )
    (#x01f00c "MAHJONG TILE SIX OF CHARACTERS"         nil     )
    (#x01f00d "MAHJONG TILE SEVEN OF CHARACTERS"       nil     )
    (#x01f00e "MAHJONG TILE EIGHT OF CHARACTERS"       nil     )
    (#x01f00f "MAHJONG TILE NINE OF CHARACTERS"        nil     )
    (#x01f010 "MAHJONG TILE ONE OF BAMBOOS"            nil     )
    (#x01f011 "MAHJONG TILE TWO OF BAMBOOS"            nil     )
    (#x01f012 "MAHJONG TILE THREE OF BAMBOOS"          nil     )
    (#x01f013 "MAHJONG TILE FOUR OF BAMBOOS"           nil     )
    (#x01f014 "MAHJONG TILE FIVE OF BAMBOOS"           nil     )
    (#x01f015 "MAHJONG TILE SIX OF BAMBOOS"            nil     )
    (#x01f016 "MAHJONG TILE SEVEN OF BAMBOOS"          nil     )
    (#x01f017 "MAHJONG TILE EIGHT OF BAMBOOS"          nil     )
    (#x01f018 "MAHJONG TILE NINE OF BAMBOOS"           nil     )
    (#x01f019 "MAHJONG TILE ONE OF CIRCLES"            nil     )
    (#x01f01a "MAHJONG TILE TWO OF CIRCLES"            nil     )
    (#x01f01b "MAHJONG TILE THREE OF CIRCLES"          nil     )
    (#x01f01c "MAHJONG TILE FOUR OF CIRCLES"           nil     )
    (#x01f01d "MAHJONG TILE FIVE OF CIRCLES"           nil     )
    (#x01f01e "MAHJONG TILE SIX OF CIRCLES"            nil     )
    (#x01f01f "MAHJONG TILE SEVEN OF CIRCLES"          nil     )
    (#x01f020 "MAHJONG TILE EIGHT OF CIRCLES"          nil     )
    (#x01f021 "MAHJONG TILE NINE OF CIRCLES"           nil     )
    (#x01f022 "MAHJONG TILE PLUM"                      nil     )
    (#x01f023 "MAHJONG TILE ORCHID"                    nil     )
    (#x01f024 "MAHJONG TILE BAMBOO"                    nil     )
    (#x01f025 "MAHJONG TILE CHRYSANTHEMUM"             nil     )
    (#x01f026 "MAHJONG TILE SPRING"                    nil     )
    (#x01f027 "MAHJONG TILE SUMMER"                    nil     )
    (#x01f028 "MAHJONG TILE AUTUMN"                    nil     )
    (#x01f029 "MAHJONG TILE WINTER"                    nil     )
    (#x01f02a "MAHJONG TILE JOKER"                     nil     )
    (#x01f02b "MAHJONG TILE BACK"                      nil     )
    (#x01f030 "DOMINO TILE HORIZONTAL BACK"            nil     )
    (#x01f031 "DOMINO TILE HORIZONTAL-00-00"           nil     )
    (#x01f032 "DOMINO TILE HORIZONTAL-00-01"           nil     )
    (#x01f033 "DOMINO TILE HORIZONTAL-00-02"           nil     )
    (#x01f034 "DOMINO TILE HORIZONTAL-00-03"           nil     )
    (#x01f035 "DOMINO TILE HORIZONTAL-00-04"           nil     )
    (#x01f036 "DOMINO TILE HORIZONTAL-00-05"           nil     )
    (#x01f037 "DOMINO TILE HORIZONTAL-00-06"           nil     )
    (#x01f038 "DOMINO TILE HORIZONTAL-01-00"           nil     )
    (#x01f039 "DOMINO TILE HORIZONTAL-01-01"           nil     )
    (#x01f03a "DOMINO TILE HORIZONTAL-01-02"           nil     )
    (#x01f03b "DOMINO TILE HORIZONTAL-01-03"           nil     )
    (#x01f03c "DOMINO TILE HORIZONTAL-01-04"           nil     )
    (#x01f03d "DOMINO TILE HORIZONTAL-01-05"           nil     )
    (#x01f03e "DOMINO TILE HORIZONTAL-01-06"           nil     )
    (#x01f03f "DOMINO TILE HORIZONTAL-02-00"           nil     )
    (#x01f040 "DOMINO TILE HORIZONTAL-02-01"           nil     )
    (#x01f041 "DOMINO TILE HORIZONTAL-02-02"           nil     )
    (#x01f042 "DOMINO TILE HORIZONTAL-02-03"           nil     )
    (#x01f043 "DOMINO TILE HORIZONTAL-02-04"           nil     )
    (#x01f044 "DOMINO TILE HORIZONTAL-02-05"           nil     )
    (#x01f045 "DOMINO TILE HORIZONTAL-02-06"           nil     )
    (#x01f046 "DOMINO TILE HORIZONTAL-03-00"           nil     )
    (#x01f047 "DOMINO TILE HORIZONTAL-03-01"           nil     )
    (#x01f048 "DOMINO TILE HORIZONTAL-03-02"           nil     )
    (#x01f049 "DOMINO TILE HORIZONTAL-03-03"           nil     )
    (#x01f04a "DOMINO TILE HORIZONTAL-03-04"           nil     )
    (#x01f04b "DOMINO TILE HORIZONTAL-03-05"           nil     )
    (#x01f04c "DOMINO TILE HORIZONTAL-03-06"           nil     )
    (#x01f04d "DOMINO TILE HORIZONTAL-04-00"           nil     )
    (#x01f04e "DOMINO TILE HORIZONTAL-04-01"           nil     )
    (#x01f04f "DOMINO TILE HORIZONTAL-04-02"           nil     )
    (#x01f050 "DOMINO TILE HORIZONTAL-04-03"           nil     )
    (#x01f051 "DOMINO TILE HORIZONTAL-04-04"           nil     )
    (#x01f052 "DOMINO TILE HORIZONTAL-04-05"           nil     )
    (#x01f053 "DOMINO TILE HORIZONTAL-04-06"           nil     )
    (#x01f054 "DOMINO TILE HORIZONTAL-05-00"           nil     )
    (#x01f055 "DOMINO TILE HORIZONTAL-05-01"           nil     )
    (#x01f056 "DOMINO TILE HORIZONTAL-05-02"           nil     )
    (#x01f057 "DOMINO TILE HORIZONTAL-05-03"           nil     )
    (#x01f058 "DOMINO TILE HORIZONTAL-05-04"           nil     )
    (#x01f059 "DOMINO TILE HORIZONTAL-05-05"           nil     )
    (#x01f05a "DOMINO TILE HORIZONTAL-05-06"           nil     )
    (#x01f05b "DOMINO TILE HORIZONTAL-06-00"           nil     )
    (#x01f05c "DOMINO TILE HORIZONTAL-06-01"           nil     )
    (#x01f05d "DOMINO TILE HORIZONTAL-06-02"           nil     )
    (#x01f05e "DOMINO TILE HORIZONTAL-06-03"           nil     )
    (#x01f05f "DOMINO TILE HORIZONTAL-06-04"           nil     )
    (#x01f060 "DOMINO TILE HORIZONTAL-06-05"           nil     )
    (#x01f061 "DOMINO TILE HORIZONTAL-06-06"           nil     )
    (#x01f062 "DOMINO TILE VERTICAL BACK"              nil     )
    (#x01f063 "DOMINO TILE VERTICAL-00-00"             nil     )
    (#x01f064 "DOMINO TILE VERTICAL-00-01"             nil     )
    (#x01f065 "DOMINO TILE VERTICAL-00-02"             nil     )
    (#x01f066 "DOMINO TILE VERTICAL-00-03"             nil     )
    (#x01f067 "DOMINO TILE VERTICAL-00-04"             nil     )
    (#x01f068 "DOMINO TILE VERTICAL-00-05"             nil     )
    (#x01f069 "DOMINO TILE VERTICAL-00-06"             nil     )
    (#x01f06a "DOMINO TILE VERTICAL-01-00"             nil     )
    (#x01f06b "DOMINO TILE VERTICAL-01-01"             nil     )
    (#x01f06c "DOMINO TILE VERTICAL-01-02"             nil     )
    (#x01f06d "DOMINO TILE VERTICAL-01-03"             nil     )
    (#x01f06e "DOMINO TILE VERTICAL-01-04"             nil     )
    (#x01f06f "DOMINO TILE VERTICAL-01-05"             nil     )
    (#x01f070 "DOMINO TILE VERTICAL-01-06"             nil     )
    (#x01f071 "DOMINO TILE VERTICAL-02-00"             nil     )
    (#x01f072 "DOMINO TILE VERTICAL-02-01"             nil     )
    (#x01f073 "DOMINO TILE VERTICAL-02-02"             nil     )
    (#x01f074 "DOMINO TILE VERTICAL-02-03"             nil     )
    (#x01f075 "DOMINO TILE VERTICAL-02-04"             nil     )
    (#x01f076 "DOMINO TILE VERTICAL-02-05"             nil     )
    (#x01f077 "DOMINO TILE VERTICAL-02-06"             nil     )
    (#x01f078 "DOMINO TILE VERTICAL-03-00"             nil     )
    (#x01f079 "DOMINO TILE VERTICAL-03-01"             nil     )
    (#x01f07a "DOMINO TILE VERTICAL-03-02"             nil     )
    (#x01f07b "DOMINO TILE VERTICAL-03-03"             nil     )
    (#x01f07c "DOMINO TILE VERTICAL-03-04"             nil     )
    (#x01f07d "DOMINO TILE VERTICAL-03-05"             nil     )
    (#x01f07e "DOMINO TILE VERTICAL-03-06"             nil     )
    (#x01f07f "DOMINO TILE VERTICAL-04-00"             nil     )
    (#x01f080 "DOMINO TILE VERTICAL-04-01"             nil     )
    (#x01f081 "DOMINO TILE VERTICAL-04-02"             nil     )
    (#x01f082 "DOMINO TILE VERTICAL-04-03"             nil     )
    (#x01f083 "DOMINO TILE VERTICAL-04-04"             nil     )
    (#x01f084 "DOMINO TILE VERTICAL-04-05"             nil     )
    (#x01f085 "DOMINO TILE VERTICAL-04-06"             nil     )
    (#x01f086 "DOMINO TILE VERTICAL-05-00"             nil     )
    (#x01f087 "DOMINO TILE VERTICAL-05-01"             nil     )
    (#x01f088 "DOMINO TILE VERTICAL-05-02"             nil     )
    (#x01f089 "DOMINO TILE VERTICAL-05-03"             nil     )
    (#x01f08a "DOMINO TILE VERTICAL-05-04"             nil     )
    (#x01f08b "DOMINO TILE VERTICAL-05-05"             nil     )
    (#x01f08c "DOMINO TILE VERTICAL-05-06"             nil     )
    (#x01f08d "DOMINO TILE VERTICAL-06-00"             nil     )
    (#x01f08e "DOMINO TILE VERTICAL-06-01"             nil     )
    (#x01f08f "DOMINO TILE VERTICAL-06-02"             nil     )
    (#x01f090 "DOMINO TILE VERTICAL-06-03"             nil     )
    (#x01f091 "DOMINO TILE VERTICAL-06-04"             nil     )
    (#x01f092 "DOMINO TILE VERTICAL-06-05"             nil     )
    (#x01f093 "DOMINO TILE VERTICAL-06-06"             nil     )
    (#x01f0a0 "PLAYING CARD BACK"                      nil     )
    (#x01f0a1 "PLAYING CARD ACE OF SPADES"             nil     )
    (#x01f0a2 "PLAYING CARD TWO OF SPADES"             nil     )
    (#x01f0a3 "PLAYING CARD THREE OF SPADES"           nil     )
    (#x01f0a4 "PLAYING CARD FOUR OF SPADES"            nil     )
    (#x01f0a5 "PLAYING CARD FIVE OF SPADES"            nil     )
    (#x01f0a6 "PLAYING CARD SIX OF SPADES"             nil     )
    (#x01f0a7 "PLAYING CARD SEVEN OF SPADES"           nil     )
    (#x01f0a8 "PLAYING CARD EIGHT OF SPADES"           nil     )
    (#x01f0a9 "PLAYING CARD NINE OF SPADES"            nil     )
    (#x01f0aa "PLAYING CARD TEN OF SPADES"             nil     )
    (#x01f0ab "PLAYING CARD JACK OF SPADES"            nil     )
    (#x01f0ac "PLAYING CARD KNIGHT OF SPADES"          nil     )
    (#x01f0ad "PLAYING CARD QUEEN OF SPADES"           nil     )
    (#x01f0ae "PLAYING CARD KING OF SPADES"            nil     )
    (#x01f0b1 "PLAYING CARD ACE OF HEARTS"             nil     )
    (#x01f0b2 "PLAYING CARD TWO OF HEARTS"             nil     )
    (#x01f0b3 "PLAYING CARD THREE OF HEARTS"           nil     )
    (#x01f0b4 "PLAYING CARD FOUR OF HEARTS"            nil     )
    (#x01f0b5 "PLAYING CARD FIVE OF HEARTS"            nil     )
    (#x01f0b6 "PLAYING CARD SIX OF HEARTS"             nil     )
    (#x01f0b7 "PLAYING CARD SEVEN OF HEARTS"           nil     )
    (#x01f0b8 "PLAYING CARD EIGHT OF HEARTS"           nil     )
    (#x01f0b9 "PLAYING CARD NINE OF HEARTS"            nil     )
    (#x01f0ba "PLAYING CARD TEN OF HEARTS"             nil     )
    (#x01f0bb "PLAYING CARD JACK OF HEARTS"            nil     )
    (#x01f0bc "PLAYING CARD KNIGHT OF HEARTS"          nil     )
    (#x01f0bd "PLAYING CARD QUEEN OF HEARTS"           nil     )
    (#x01f0be "PLAYING CARD KING OF HEARTS"            nil     )
    (#x01f0bf "PLAYING CARD RED JOKER"                 nil     )
    (#x01f0c1 "PLAYING CARD ACE OF DIAMONDS"           nil     )
    (#x01f0c2 "PLAYING CARD TWO OF DIAMONDS"           nil     )
    (#x01f0c3 "PLAYING CARD THREE OF DIAMONDS"         nil     )
    (#x01f0c4 "PLAYING CARD FOUR OF DIAMONDS"          nil     )
    (#x01f0c5 "PLAYING CARD FIVE OF DIAMONDS"          nil     )
    (#x01f0c6 "PLAYING CARD SIX OF DIAMONDS"           nil     )
    (#x01f0c7 "PLAYING CARD SEVEN OF DIAMONDS"         nil     )
    (#x01f0c8 "PLAYING CARD EIGHT OF DIAMONDS"         nil     )
    (#x01f0c9 "PLAYING CARD NINE OF DIAMONDS"          nil     )
    (#x01f0ca "PLAYING CARD TEN OF DIAMONDS"           nil     )
    (#x01f0cb "PLAYING CARD JACK OF DIAMONDS"          nil     )
    (#x01f0cc "PLAYING CARD KNIGHT OF DIAMONDS"        nil     )
    (#x01f0cd "PLAYING CARD QUEEN OF DIAMONDS"         nil     )
    (#x01f0ce "PLAYING CARD KING OF DIAMONDS"          nil     )
    (#x01f0cf "PLAYING CARD BLACK JOKER"               nil     )
    (#x01f0d1 "PLAYING CARD ACE OF CLUBS"              nil     )
    (#x01f0d2 "PLAYING CARD TWO OF CLUBS"              nil     )
    (#x01f0d3 "PLAYING CARD THREE OF CLUBS"            nil     )
    (#x01f0d4 "PLAYING CARD FOUR OF CLUBS"             nil     )
    (#x01f0d5 "PLAYING CARD FIVE OF CLUBS"             nil     )
    (#x01f0d6 "PLAYING CARD SIX OF CLUBS"              nil     )
    (#x01f0d7 "PLAYING CARD SEVEN OF CLUBS"            nil     )
    (#x01f0d8 "PLAYING CARD EIGHT OF CLUBS"            nil     )
    (#x01f0d9 "PLAYING CARD NINE OF CLUBS"             nil     )
    (#x01f0da "PLAYING CARD TEN OF CLUBS"              nil     )
    (#x01f0db "PLAYING CARD JACK OF CLUBS"             nil     )
    (#x01f0dc "PLAYING CARD KNIGHT OF CLUBS"           nil     )
    (#x01f0dd "PLAYING CARD QUEEN OF CLUBS"            nil     )
    (#x01f0de "PLAYING CARD KING OF CLUBS"             nil     )
    (#x01f0df "PLAYING CARD WHITE JOKER"               nil     )
    (#x01f0e0 "PLAYING CARD FOOL"                      nil     )
    (#x01f0e1 "PLAYING CARD TRUMP-1"                   nil     )
    (#x01f0e2 "PLAYING CARD TRUMP-2"                   nil     )
    (#x01f0e3 "PLAYING CARD TRUMP-3"                   nil     )
    (#x01f0e4 "PLAYING CARD TRUMP-4"                   nil     )
    (#x01f0e5 "PLAYING CARD TRUMP-5"                   nil     )
    (#x01f0e6 "PLAYING CARD TRUMP-6"                   nil     )
    (#x01f0e7 "PLAYING CARD TRUMP-7"                   nil     )
    (#x01f0e8 "PLAYING CARD TRUMP-8"                   nil     )
    (#x01f0e9 "PLAYING CARD TRUMP-9"                   nil     )
    (#x01f0ea "PLAYING CARD TRUMP-10"                  nil     )
    (#x01f0eb "PLAYING CARD TRUMP-11"                  nil     )
    (#x01f0ec "PLAYING CARD TRUMP-12"                  nil     )
    (#x01f0ed "PLAYING CARD TRUMP-13"                  nil     )
    (#x01f0ee "PLAYING CARD TRUMP-14"                  nil     )
    (#x01f0ef "PLAYING CARD TRUMP-15"                  nil     )
    (#x01f0f0 "PLAYING CARD TRUMP-16"                  nil     )
    (#x01f0f1 "PLAYING CARD TRUMP-17"                  nil     )
    (#x01f0f2 "PLAYING CARD TRUMP-18"                  nil     )
    (#x01f0f3 "PLAYING CARD TRUMP-19"                  nil     )
    (#x01f0f4 "PLAYING CARD TRUMP-20"                  nil     )
    (#x01f0f5 "PLAYING CARD TRUMP-21"                  nil     )
    (#x01f100 "DIGIT ZERO FULL STOP"                   nil     )
    (#x01f101 "DIGIT ZERO COMMA"                       nil     )
    (#x01f102 "DIGIT ONE COMMA"                        nil     )
    (#x01f103 "DIGIT TWO COMMA"                        nil     )
    (#x01f104 "DIGIT THREE COMMA"                      nil     )
    (#x01f105 "DIGIT FOUR COMMA"                       nil     )
    (#x01f106 "DIGIT FIVE COMMA"                       nil     )
    (#x01f107 "DIGIT SIX COMMA"                        nil     )
    (#x01f108 "DIGIT SEVEN COMMA"                      nil     )
    (#x01f109 "DIGIT EIGHT COMMA"                      nil     )
    (#x01f10a "DIGIT NINE COMMA"                       nil     )
    (#x01f10b "DINGBAT CIRCLED SANS-SERIF DIGIT ZERO"  nil     )
    (#x01f10c "DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT ZERO" nil     )
    (#x01f10d "CIRCLED ZERO WITH SLASH"                nil     )
    (#x01f10e "CIRCLED ANTICLOCKWISE ARROW"            nil     )
    (#x01f10f "CIRCLED DOLLAR SIGN WITH OVERLAID BACKSLASH" nil     )
    (#x01f110 "PARENTHESIZED LATIN CAPITAL LETTER A"   nil     )
    (#x01f111 "PARENTHESIZED LATIN CAPITAL LETTER B"   nil     )
    (#x01f112 "PARENTHESIZED LATIN CAPITAL LETTER C"   nil     )
    (#x01f113 "PARENTHESIZED LATIN CAPITAL LETTER D"   nil     )
    (#x01f114 "PARENTHESIZED LATIN CAPITAL LETTER E"   nil     )
    (#x01f115 "PARENTHESIZED LATIN CAPITAL LETTER F"   nil     )
    (#x01f116 "PARENTHESIZED LATIN CAPITAL LETTER G"   nil     )
    (#x01f117 "PARENTHESIZED LATIN CAPITAL LETTER H"   nil     )
    (#x01f118 "PARENTHESIZED LATIN CAPITAL LETTER I"   nil     )
    (#x01f119 "PARENTHESIZED LATIN CAPITAL LETTER J"   nil     )
    (#x01f11a "PARENTHESIZED LATIN CAPITAL LETTER K"   nil     )
    (#x01f11b "PARENTHESIZED LATIN CAPITAL LETTER L"   nil     )
    (#x01f11c "PARENTHESIZED LATIN CAPITAL LETTER M"   nil     )
    (#x01f11d "PARENTHESIZED LATIN CAPITAL LETTER N"   nil     )
    (#x01f11e "PARENTHESIZED LATIN CAPITAL LETTER O"   nil     )
    (#x01f11f "PARENTHESIZED LATIN CAPITAL LETTER P"   nil     )
    (#x01f120 "PARENTHESIZED LATIN CAPITAL LETTER Q"   nil     )
    (#x01f121 "PARENTHESIZED LATIN CAPITAL LETTER R"   nil     )
    (#x01f122 "PARENTHESIZED LATIN CAPITAL LETTER S"   nil     )
    (#x01f123 "PARENTHESIZED LATIN CAPITAL LETTER T"   nil     )
    (#x01f124 "PARENTHESIZED LATIN CAPITAL LETTER U"   nil     )
    (#x01f125 "PARENTHESIZED LATIN CAPITAL LETTER V"   nil     )
    (#x01f126 "PARENTHESIZED LATIN CAPITAL LETTER W"   nil     )
    (#x01f127 "PARENTHESIZED LATIN CAPITAL LETTER X"   nil     )
    (#x01f128 "PARENTHESIZED LATIN CAPITAL LETTER Y"   nil     )
    (#x01f129 "PARENTHESIZED LATIN CAPITAL LETTER Z"   nil     )
    (#x01f12a "TORTOISE SHELL BRACKETED LATIN CAPITAL LETTER S" nil     )
    (#x01f12b "CIRCLED ITALIC LATIN CAPITAL LETTER C"  nil     )
    (#x01f12c "CIRCLED ITALIC LATIN CAPITAL LETTER R"  nil     )
    (#x01f12d "CIRCLED CD"                             nil     )
    (#x01f12e "CIRCLED WZ"                             nil     )
    (#x01f12f "COPYLEFT SYMBOL"                        nil     )
    (#x01f130 "SQUARED LATIN CAPITAL LETTER A"         nil     )
    (#x01f131 "SQUARED LATIN CAPITAL LETTER B"         nil     )
    (#x01f132 "SQUARED LATIN CAPITAL LETTER C"         nil     )
    (#x01f133 "SQUARED LATIN CAPITAL LETTER D"         nil     )
    (#x01f134 "SQUARED LATIN CAPITAL LETTER E"         nil     )
    (#x01f135 "SQUARED LATIN CAPITAL LETTER F"         nil     )
    (#x01f136 "SQUARED LATIN CAPITAL LETTER G"         nil     )
    (#x01f137 "SQUARED LATIN CAPITAL LETTER H"         nil     )
    (#x01f138 "SQUARED LATIN CAPITAL LETTER I"         nil     )
    (#x01f139 "SQUARED LATIN CAPITAL LETTER J"         nil     )
    (#x01f13a "SQUARED LATIN CAPITAL LETTER K"         nil     )
    (#x01f13b "SQUARED LATIN CAPITAL LETTER L"         nil     )
    (#x01f13c "SQUARED LATIN CAPITAL LETTER M"         nil     )
    (#x01f13d "SQUARED LATIN CAPITAL LETTER N"         nil     )
    (#x01f13e "SQUARED LATIN CAPITAL LETTER O"         nil     )
    (#x01f13f "SQUARED LATIN CAPITAL LETTER P"         nil     )
    (#x01f140 "SQUARED LATIN CAPITAL LETTER Q"         nil     )
    (#x01f141 "SQUARED LATIN CAPITAL LETTER R"         nil     )
    (#x01f142 "SQUARED LATIN CAPITAL LETTER S"         nil     )
    (#x01f143 "SQUARED LATIN CAPITAL LETTER T"         nil     )
    (#x01f144 "SQUARED LATIN CAPITAL LETTER U"         nil     )
    (#x01f145 "SQUARED LATIN CAPITAL LETTER V"         nil     )
    (#x01f146 "SQUARED LATIN CAPITAL LETTER W"         nil     )
    (#x01f147 "SQUARED LATIN CAPITAL LETTER X"         nil     )
    (#x01f148 "SQUARED LATIN CAPITAL LETTER Y"         nil     )
    (#x01f149 "SQUARED LATIN CAPITAL LETTER Z"         nil     )
    (#x01f14a "SQUARED HV"                             nil     )
    (#x01f14b "SQUARED MV"                             nil     )
    (#x01f14c "SQUARED SD"                             nil     )
    (#x01f14d "SQUARED SS"                             nil     )
    (#x01f14e "SQUARED PPV"                            nil     )
    (#x01f14f "SQUARED WC"                             nil     )
    (#x01f150 "NEGATIVE CIRCLED LATIN CAPITAL LETTER A" nil     )
    (#x01f151 "NEGATIVE CIRCLED LATIN CAPITAL LETTER B" nil     )
    (#x01f152 "NEGATIVE CIRCLED LATIN CAPITAL LETTER C" nil     )
    (#x01f153 "NEGATIVE CIRCLED LATIN CAPITAL LETTER D" nil     )
    (#x01f154 "NEGATIVE CIRCLED LATIN CAPITAL LETTER E" nil     )
    (#x01f155 "NEGATIVE CIRCLED LATIN CAPITAL LETTER F" nil     )
    (#x01f156 "NEGATIVE CIRCLED LATIN CAPITAL LETTER G" nil     )
    (#x01f157 "NEGATIVE CIRCLED LATIN CAPITAL LETTER H" nil     )
    (#x01f158 "NEGATIVE CIRCLED LATIN CAPITAL LETTER I" nil     )
    (#x01f159 "NEGATIVE CIRCLED LATIN CAPITAL LETTER J" nil     )
    (#x01f15a "NEGATIVE CIRCLED LATIN CAPITAL LETTER K" nil     )
    (#x01f15b "NEGATIVE CIRCLED LATIN CAPITAL LETTER L" nil     )
    (#x01f15c "NEGATIVE CIRCLED LATIN CAPITAL LETTER M" nil     )
    (#x01f15d "NEGATIVE CIRCLED LATIN CAPITAL LETTER N" nil     )
    (#x01f15e "NEGATIVE CIRCLED LATIN CAPITAL LETTER O" nil     )
    (#x01f15f "NEGATIVE CIRCLED LATIN CAPITAL LETTER P" nil     )
    (#x01f160 "NEGATIVE CIRCLED LATIN CAPITAL LETTER Q" nil     )
    (#x01f161 "NEGATIVE CIRCLED LATIN CAPITAL LETTER R" nil     )
    (#x01f162 "NEGATIVE CIRCLED LATIN CAPITAL LETTER S" nil     )
    (#x01f163 "NEGATIVE CIRCLED LATIN CAPITAL LETTER T" nil     )
    (#x01f164 "NEGATIVE CIRCLED LATIN CAPITAL LETTER U" nil     )
    (#x01f165 "NEGATIVE CIRCLED LATIN CAPITAL LETTER V" nil     )
    (#x01f166 "NEGATIVE CIRCLED LATIN CAPITAL LETTER W" nil     )
    (#x01f167 "NEGATIVE CIRCLED LATIN CAPITAL LETTER X" nil     )
    (#x01f168 "NEGATIVE CIRCLED LATIN CAPITAL LETTER Y" nil     )
    (#x01f169 "NEGATIVE CIRCLED LATIN CAPITAL LETTER Z" nil     )
    (#x01f16a "RAISED MC SIGN"                         nil     )
    (#x01f16b "RAISED MD SIGN"                         nil     )
    (#x01f16c "RAISED MR SIGN"                         nil     )
    (#x01f16d "CIRCLED CC"                             nil     )
    (#x01f16e "CIRCLED C WITH OVERLAID BACKSLASH"      nil     )
    (#x01f16f "CIRCLED HUMAN FIGURE"                   nil     )
    (#x01f170 "NEGATIVE SQUARED LATIN CAPITAL LETTER A" nil     )
    (#x01f171 "NEGATIVE SQUARED LATIN CAPITAL LETTER B" nil     )
    (#x01f172 "NEGATIVE SQUARED LATIN CAPITAL LETTER C" nil     )
    (#x01f173 "NEGATIVE SQUARED LATIN CAPITAL LETTER D" nil     )
    (#x01f174 "NEGATIVE SQUARED LATIN CAPITAL LETTER E" nil     )
    (#x01f175 "NEGATIVE SQUARED LATIN CAPITAL LETTER F" nil     )
    (#x01f176 "NEGATIVE SQUARED LATIN CAPITAL LETTER G" nil     )
    (#x01f177 "NEGATIVE SQUARED LATIN CAPITAL LETTER H" nil     )
    (#x01f178 "NEGATIVE SQUARED LATIN CAPITAL LETTER I" nil     )
    (#x01f179 "NEGATIVE SQUARED LATIN CAPITAL LETTER J" nil     )
    (#x01f17a "NEGATIVE SQUARED LATIN CAPITAL LETTER K" nil     )
    (#x01f17b "NEGATIVE SQUARED LATIN CAPITAL LETTER L" nil     )
    (#x01f17c "NEGATIVE SQUARED LATIN CAPITAL LETTER M" nil     )
    (#x01f17d "NEGATIVE SQUARED LATIN CAPITAL LETTER N" nil     )
    (#x01f17e "NEGATIVE SQUARED LATIN CAPITAL LETTER O" nil     )
    (#x01f17f "NEGATIVE SQUARED LATIN CAPITAL LETTER P" nil     )
    (#x01f180 "NEGATIVE SQUARED LATIN CAPITAL LETTER Q" nil     )
    (#x01f181 "NEGATIVE SQUARED LATIN CAPITAL LETTER R" nil     )
    (#x01f182 "NEGATIVE SQUARED LATIN CAPITAL LETTER S" nil     )
    (#x01f183 "NEGATIVE SQUARED LATIN CAPITAL LETTER T" nil     )
    (#x01f184 "NEGATIVE SQUARED LATIN CAPITAL LETTER U" nil     )
    (#x01f185 "NEGATIVE SQUARED LATIN CAPITAL LETTER V" nil     )
    (#x01f186 "NEGATIVE SQUARED LATIN CAPITAL LETTER W" nil     )
    (#x01f187 "NEGATIVE SQUARED LATIN CAPITAL LETTER X" nil     )
    (#x01f188 "NEGATIVE SQUARED LATIN CAPITAL LETTER Y" nil     )
    (#x01f189 "NEGATIVE SQUARED LATIN CAPITAL LETTER Z" nil     )
    (#x01f18a "CROSSED NEGATIVE SQUARED LATIN CAPITAL LETTER P" nil     )
    (#x01f18b "NEGATIVE SQUARED IC"                    nil     )
    (#x01f18c "NEGATIVE SQUARED PA"                    nil     )
    (#x01f18d "NEGATIVE SQUARED SA"                    nil     )
    (#x01f18e "NEGATIVE SQUARED AB"                    nil     )
    (#x01f18f "NEGATIVE SQUARED WC"                    nil     )
    (#x01f190 "SQUARE DJ"                              nil     )
    (#x01f191 "SQUARED CL"                             nil     )
    (#x01f192 "SQUARED COOL"                           nil     )
    (#x01f193 "SQUARED FREE"                           nil     )
    (#x01f194 "SQUARED ID"                             nil     )
    (#x01f195 "SQUARED NEW"                            nil     )
    (#x01f196 "SQUARED NG"                             nil     )
    (#x01f197 "SQUARED OK"                             nil     )
    (#x01f198 "SQUARED SOS"                            nil     )
    (#x01f199 "SQUARED UP WITH EXCLAMATION MARK"       nil     )
    (#x01f19a "SQUARED VS"                             nil     )
    (#x01f19b "SQUARED THREE D"                        nil     )
    (#x01f19c "SQUARED SECOND SCREEN"                  nil     )
    (#x01f19d "SQUARED TWO K"                          nil     )
    (#x01f19e "SQUARED FOUR K"                         nil     )
    (#x01f19f "SQUARED EIGHT K"                        nil     )
    (#x01f1a0 "SQUARED FIVE POINT ONE"                 nil     )
    (#x01f1a1 "SQUARED SEVEN POINT ONE"                nil     )
    (#x01f1a2 "SQUARED TWENTY-TWO POINT TWO"           nil     )
    (#x01f1a3 "SQUARED SIXTY P"                        nil     )
    (#x01f1a4 "SQUARED ONE HUNDRED TWENTY P"           nil     )
    (#x01f1a5 "SQUARED LATIN SMALL LETTER D"           nil     )
    (#x01f1a6 "SQUARED HC"                             nil     )
    (#x01f1a7 "SQUARED HDR"                            nil     )
    (#x01f1a8 "SQUARED HI-RES"                         nil     )
    (#x01f1a9 "SQUARED LOSSLESS"                       nil     )
    (#x01f1aa "SQUARED SHV"                            nil     )
    (#x01f1ab "SQUARED UHD"                            nil     )
    (#x01f1ac "SQUARED VOD"                            nil     )
    (#x01f1ad "MASK WORK SYMBOL"                       nil     )
    (#x01f1e6 "REGIONAL INDICATOR SYMBOL LETTER A"     nil     )
    (#x01f1e7 "REGIONAL INDICATOR SYMBOL LETTER B"     nil     )
    (#x01f1e8 "REGIONAL INDICATOR SYMBOL LETTER C"     nil     )
    (#x01f1e9 "REGIONAL INDICATOR SYMBOL LETTER D"     nil     )
    (#x01f1ea "REGIONAL INDICATOR SYMBOL LETTER E"     nil     )
    (#x01f1eb "REGIONAL INDICATOR SYMBOL LETTER F"     nil     )
    (#x01f1ec "REGIONAL INDICATOR SYMBOL LETTER G"     nil     )
    (#x01f1ed "REGIONAL INDICATOR SYMBOL LETTER H"     nil     )
    (#x01f1ee "REGIONAL INDICATOR SYMBOL LETTER I"     nil     )
    (#x01f1ef "REGIONAL INDICATOR SYMBOL LETTER J"     nil     )
    (#x01f1f0 "REGIONAL INDICATOR SYMBOL LETTER K"     nil     )
    (#x01f1f1 "REGIONAL INDICATOR SYMBOL LETTER L"     nil     )
    (#x01f1f2 "REGIONAL INDICATOR SYMBOL LETTER M"     nil     )
    (#x01f1f3 "REGIONAL INDICATOR SYMBOL LETTER N"     nil     )
    (#x01f1f4 "REGIONAL INDICATOR SYMBOL LETTER O"     nil     )
    (#x01f1f5 "REGIONAL INDICATOR SYMBOL LETTER P"     nil     )
    (#x01f1f6 "REGIONAL INDICATOR SYMBOL LETTER Q"     nil     )
    (#x01f1f7 "REGIONAL INDICATOR SYMBOL LETTER R"     nil     )
    (#x01f1f8 "REGIONAL INDICATOR SYMBOL LETTER S"     nil     )
    (#x01f1f9 "REGIONAL INDICATOR SYMBOL LETTER T"     nil     )
    (#x01f1fa "REGIONAL INDICATOR SYMBOL LETTER U"     nil     )
    (#x01f1fb "REGIONAL INDICATOR SYMBOL LETTER V"     nil     )
    (#x01f1fc "REGIONAL INDICATOR SYMBOL LETTER W"     nil     )
    (#x01f1fd "REGIONAL INDICATOR SYMBOL LETTER X"     nil     )
    (#x01f1fe "REGIONAL INDICATOR SYMBOL LETTER Y"     nil     )
    (#x01f1ff "REGIONAL INDICATOR SYMBOL LETTER Z"     nil     )
    (#x01f200 "SQUARE HIRAGANA HOKA"                   nil     )
    (#x01f201 "SQUARED KATAKANA KOKO"                  nil     )
    (#x01f202 "SQUARED KATAKANA SA"                    nil     )
    (#x01f210 "SQUARED CJK UNIFIED IDEOGRAPH-624B"     nil     )
    (#x01f211 "SQUARED CJK UNIFIED IDEOGRAPH-5B57"     nil     )
    (#x01f212 "SQUARED CJK UNIFIED IDEOGRAPH-53CC"     nil     )
    (#x01f213 "SQUARED KATAKANA DE"                    nil     )
    (#x01f214 "SQUARED CJK UNIFIED IDEOGRAPH-4E8C"     nil     )
    (#x01f215 "SQUARED CJK UNIFIED IDEOGRAPH-591A"     nil     )
    (#x01f216 "SQUARED CJK UNIFIED IDEOGRAPH-89E3"     nil     )
    (#x01f217 "SQUARED CJK UNIFIED IDEOGRAPH-5929"     nil     )
    (#x01f218 "SQUARED CJK UNIFIED IDEOGRAPH-4EA4"     nil     )
    (#x01f219 "SQUARED CJK UNIFIED IDEOGRAPH-6620"     nil     )
    (#x01f21a "SQUARED CJK UNIFIED IDEOGRAPH-7121"     nil     )
    (#x01f21b "SQUARED CJK UNIFIED IDEOGRAPH-6599"     nil     )
    (#x01f21c "SQUARED CJK UNIFIED IDEOGRAPH-524D"     nil     )
    (#x01f21d "SQUARED CJK UNIFIED IDEOGRAPH-5F8C"     nil     )
    (#x01f21e "SQUARED CJK UNIFIED IDEOGRAPH-518D"     nil     )
    (#x01f21f "SQUARED CJK UNIFIED IDEOGRAPH-65B0"     nil     )
    (#x01f220 "SQUARED CJK UNIFIED IDEOGRAPH-521D"     nil     )
    (#x01f221 "SQUARED CJK UNIFIED IDEOGRAPH-7D42"     nil     )
    (#x01f222 "SQUARED CJK UNIFIED IDEOGRAPH-751F"     nil     )
    (#x01f223 "SQUARED CJK UNIFIED IDEOGRAPH-8CA9"     nil     )
    (#x01f224 "SQUARED CJK UNIFIED IDEOGRAPH-58F0"     nil     )
    (#x01f225 "SQUARED CJK UNIFIED IDEOGRAPH-5439"     nil     )
    (#x01f226 "SQUARED CJK UNIFIED IDEOGRAPH-6F14"     nil     )
    (#x01f227 "SQUARED CJK UNIFIED IDEOGRAPH-6295"     nil     )
    (#x01f228 "SQUARED CJK UNIFIED IDEOGRAPH-6355"     nil     )
    (#x01f229 "SQUARED CJK UNIFIED IDEOGRAPH-4E00"     nil     )
    (#x01f22a "SQUARED CJK UNIFIED IDEOGRAPH-4E09"     nil     )
    (#x01f22b "SQUARED CJK UNIFIED IDEOGRAPH-904A"     nil     )
    (#x01f22c "SQUARED CJK UNIFIED IDEOGRAPH-5DE6"     nil     )
    (#x01f22d "SQUARED CJK UNIFIED IDEOGRAPH-4E2D"     nil     )
    (#x01f22e "SQUARED CJK UNIFIED IDEOGRAPH-53F3"     nil     )
    (#x01f22f "SQUARED CJK UNIFIED IDEOGRAPH-6307"     nil     )
    (#x01f230 "SQUARED CJK UNIFIED IDEOGRAPH-8D70"     nil     )
    (#x01f231 "SQUARED CJK UNIFIED IDEOGRAPH-6253"     nil     )
    (#x01f232 "SQUARED CJK UNIFIED IDEOGRAPH-7981"     nil     )
    (#x01f233 "SQUARED CJK UNIFIED IDEOGRAPH-7A7A"     nil     )
    (#x01f234 "SQUARED CJK UNIFIED IDEOGRAPH-5408"     nil     )
    (#x01f235 "SQUARED CJK UNIFIED IDEOGRAPH-6E80"     nil     )
    (#x01f236 "SQUARED CJK UNIFIED IDEOGRAPH-6709"     nil     )
    (#x01f237 "SQUARED CJK UNIFIED IDEOGRAPH-6708"     nil     )
    (#x01f238 "SQUARED CJK UNIFIED IDEOGRAPH-7533"     nil     )
    (#x01f239 "SQUARED CJK UNIFIED IDEOGRAPH-5272"     nil     )
    (#x01f23a "SQUARED CJK UNIFIED IDEOGRAPH-55B6"     nil     )
    (#x01f23b "SQUARED CJK UNIFIED IDEOGRAPH-914D"     nil     )
    (#x01f240 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-672C" nil     )
    (#x01f241 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-4E09" nil     )
    (#x01f242 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-4E8C" nil     )
    (#x01f243 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-5B89" nil     )
    (#x01f244 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-70B9" nil     )
    (#x01f245 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-6253" nil     )
    (#x01f246 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-76D7" nil     )
    (#x01f247 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-52DD" nil     )
    (#x01f248 "TORTOISE SHELL BRACKETED CJK UNIFIED IDEOGRAPH-6557" nil     )
    (#x01f250 "CIRCLED IDEOGRAPH ADVANTAGE"            nil     )
    (#x01f251 "CIRCLED IDEOGRAPH ACCEPT"               nil     )
    (#x01f260 "ROUNDED SYMBOL FOR FU"                  nil     )
    (#x01f261 "ROUNDED SYMBOL FOR LU"                  nil     )
    (#x01f262 "ROUNDED SYMBOL FOR SHOU"                nil     )
    (#x01f263 "ROUNDED SYMBOL FOR XI"                  nil     )
    (#x01f264 "ROUNDED SYMBOL FOR SHUANGXI"            nil     )
    (#x01f265 "ROUNDED SYMBOL FOR CAI"                 nil     )
    (#x01f300 "CYCLONE"                                nil     )
    (#x01f301 "FOGGY"                                  nil     )
    (#x01f302 "CLOSED UMBRELLA"                        nil     )
    (#x01f303 "NIGHT WITH STARS"                       nil     )
    (#x01f304 "SUNRISE OVER MOUNTAINS"                 nil     )
    (#x01f305 "SUNRISE"                                nil     )
    (#x01f306 "CITYSCAPE AT DUSK"                      nil     )
    (#x01f307 "SUNSET OVER BUILDINGS"                  nil     )
    (#x01f308 "RAINBOW"                                nil     )
    (#x01f309 "BRIDGE AT NIGHT"                        nil     )
    (#x01f30a "WATER WAVE"                             nil     )
    (#x01f30b "VOLCANO"                                nil     )
    (#x01f30c "MILKY WAY"                              nil     )
    (#x01f30d "EARTH GLOBE EUROPE-AFRICA"              nil     )
    (#x01f30e "EARTH GLOBE AMERICAS"                   nil     )
    (#x01f30f "EARTH GLOBE ASIA-AUSTRALIA"             nil     )
    (#x01f310 "GLOBE WITH MERIDIANS"                   nil     )
    (#x01f311 "NEW MOON SYMBOL"                        nil     )
    (#x01f312 "WAXING CRESCENT MOON SYMBOL"            nil     )
    (#x01f313 "FIRST QUARTER MOON SYMBOL"              nil     )
    (#x01f314 "WAXING GIBBOUS MOON SYMBOL"             nil     )
    (#x01f315 "FULL MOON SYMBOL"                       nil     )
    (#x01f316 "WANING GIBBOUS MOON SYMBOL"             nil     )
    (#x01f317 "LAST QUARTER MOON SYMBOL"               nil     )
    (#x01f318 "WANING CRESCENT MOON SYMBOL"            nil     )
    (#x01f319 "CRESCENT MOON"                          nil     )
    (#x01f31a "NEW MOON WITH FACE"                     nil     )
    (#x01f31b "FIRST QUARTER MOON WITH FACE"           nil     )
    (#x01f31c "LAST QUARTER MOON WITH FACE"            nil     )
    (#x01f31d "FULL MOON WITH FACE"                    nil     )
    (#x01f31e "SUN WITH FACE"                          nil     )
    (#x01f31f "GLOWING STAR"                           nil     )
    (#x01f320 "SHOOTING STAR"                          nil     )
    (#x01f321 "THERMOMETER"                            nil     )
    (#x01f322 "BLACK DROPLET"                          nil     )
    (#x01f323 "WHITE SUN"                              nil     )
    (#x01f324 "WHITE SUN WITH SMALL CLOUD"             nil     )
    (#x01f325 "WHITE SUN BEHIND CLOUD"                 nil     )
    (#x01f326 "WHITE SUN BEHIND CLOUD WITH RAIN"       nil     )
    (#x01f327 "CLOUD WITH RAIN"                        nil     )
    (#x01f328 "CLOUD WITH SNOW"                        nil     )
    (#x01f329 "CLOUD WITH LIGHTNING"                   nil     )
    (#x01f32a "CLOUD WITH TORNADO"                     nil     )
    (#x01f32b "FOG"                                    nil     )
    (#x01f32c "WIND BLOWING FACE"                      nil     )
    (#x01f32d "HOT DOG"                                nil     )
    (#x01f32e "TACO"                                   nil     )
    (#x01f32f "BURRITO"                                nil     )
    (#x01f330 "CHESTNUT"                               nil     )
    (#x01f331 "SEEDLING"                               nil     )
    (#x01f332 "EVERGREEN TREE"                         nil     )
    (#x01f333 "DECIDUOUS TREE"                         nil     )
    (#x01f334 "PALM TREE"                              nil     )
    (#x01f335 "CACTUS"                                 nil     )
    (#x01f336 "HOT PEPPER"                             nil     )
    (#x01f337 "TULIP"                                  nil     )
    (#x01f338 "CHERRY BLOSSOM"                         nil     )
    (#x01f339 "ROSE"                                   nil     )
    (#x01f33a "HIBISCUS"                               nil     )
    (#x01f33b "SUNFLOWER"                              nil     )
    (#x01f33c "BLOSSOM"                                nil     )
    (#x01f33d "EAR OF MAIZE"                           nil     )
    (#x01f33e "EAR OF RICE"                            nil     )
    (#x01f33f "HERB"                                   nil     )
    (#x01f340 "FOUR LEAF CLOVER"                       nil     )
    (#x01f341 "MAPLE LEAF"                             nil     )
    (#x01f342 "FALLEN LEAF"                            nil     )
    (#x01f343 "LEAF FLUTTERING IN WIND"                nil     )
    (#x01f344 "MUSHROOM"                               nil     )
    (#x01f345 "TOMATO"                                 nil     )
    (#x01f346 "AUBERGINE"                              nil     )
    (#x01f347 "GRAPES"                                 nil     )
    (#x01f348 "MELON"                                  nil     )
    (#x01f349 "WATERMELON"                             nil     )
    (#x01f34a "TANGERINE"                              nil     )
    (#x01f34b "LEMON"                                  nil     )
    (#x01f34c "BANANA"                                 nil     )
    (#x01f34d "PINEAPPLE"                              nil     )
    (#x01f34e "RED APPLE"                              nil     )
    (#x01f34f "GREEN APPLE"                            nil     )
    (#x01f350 "PEAR"                                   nil     )
    (#x01f351 "PEACH"                                  nil     )
    (#x01f352 "CHERRIES"                               nil     )
    (#x01f353 "STRAWBERRY"                             nil     )
    (#x01f354 "HAMBURGER"                              nil     )
    (#x01f355 "SLICE OF PIZZA"                         nil     )
    (#x01f356 "MEAT ON BONE"                           nil     )
    (#x01f357 "POULTRY LEG"                            nil     )
    (#x01f358 "RICE CRACKER"                           nil     )
    (#x01f359 "RICE BALL"                              nil     )
    (#x01f35a "COOKED RICE"                            nil     )
    (#x01f35b "CURRY AND RICE"                         nil     )
    (#x01f35c "STEAMING BOWL"                          nil     )
    (#x01f35d "SPAGHETTI"                              nil     )
    (#x01f35e "BREAD"                                  nil     )
    (#x01f35f "FRENCH FRIES"                           nil     )
    (#x01f360 "ROASTED SWEET POTATO"                   nil     )
    (#x01f361 "DANGO"                                  nil     )
    (#x01f362 "ODEN"                                   nil     )
    (#x01f363 "SUSHI"                                  nil     )
    (#x01f364 "FRIED SHRIMP"                           nil     )
    (#x01f365 "FISH CAKE WITH SWIRL DESIGN"            nil     )
    (#x01f366 "SOFT ICE CREAM"                         nil     )
    (#x01f367 "SHAVED ICE"                             nil     )
    (#x01f368 "ICE CREAM"                              nil     )
    (#x01f369 "DOUGHNUT"                               nil     )
    (#x01f36a "COOKIE"                                 nil     )
    (#x01f36b "CHOCOLATE BAR"                          nil     )
    (#x01f36c "CANDY"                                  nil     )
    (#x01f36d "LOLLIPOP"                               nil     )
    (#x01f36e "CUSTARD"                                nil     )
    (#x01f36f "HONEY POT"                              nil     )
    (#x01f370 "SHORTCAKE"                              nil     )
    (#x01f371 "BENTO BOX"                              nil     )
    (#x01f372 "POT OF FOOD"                            nil     )
    (#x01f373 "COOKING"                                nil     )
    (#x01f374 "FORK AND KNIFE"                         nil     )
    (#x01f375 "TEACUP WITHOUT HANDLE"                  nil     )
    (#x01f376 "SAKE BOTTLE AND CUP"                    nil     )
    (#x01f377 "WINE GLASS"                             nil     )
    (#x01f378 "COCKTAIL GLASS"                         nil     )
    (#x01f379 "TROPICAL DRINK"                         nil     )
    (#x01f37a "BEER MUG"                               nil     )
    (#x01f37b "CLINKING BEER MUGS"                     nil     )
    (#x01f37c "BABY BOTTLE"                            nil     )
    (#x01f37d "FORK AND KNIFE WITH PLATE"              nil     )
    (#x01f37e "BOTTLE WITH POPPING CORK"               nil     )
    (#x01f37f "POPCORN"                                nil     )
    (#x01f380 "RIBBON"                                 nil     )
    (#x01f381 "WRAPPED PRESENT"                        nil     )
    (#x01f382 "BIRTHDAY CAKE"                          nil     )
    (#x01f383 "JACK-O-LANTERN"                         nil     )
    (#x01f384 "CHRISTMAS TREE"                         nil     )
    (#x01f385 "FATHER CHRISTMAS"                       nil     )
    (#x01f386 "FIREWORKS"                              nil     )
    (#x01f387 "FIREWORK SPARKLER"                      nil     )
    (#x01f388 "BALLOON"                                nil     )
    (#x01f389 "PARTY POPPER"                           nil     )
    (#x01f38a "CONFETTI BALL"                          nil     )
    (#x01f38b "TANABATA TREE"                          nil     )
    (#x01f38c "CROSSED FLAGS"                          nil     )
    (#x01f38d "PINE DECORATION"                        nil     )
    (#x01f38e "JAPANESE DOLLS"                         nil     )
    (#x01f38f "CARP STREAMER"                          nil     )
    (#x01f390 "WIND CHIME"                             nil     )
    (#x01f391 "MOON VIEWING CEREMONY"                  nil     )
    (#x01f392 "SCHOOL SATCHEL"                         nil     )
    (#x01f393 "GRADUATION CAP"                         nil     )
    (#x01f394 "HEART WITH TIP ON THE LEFT"             nil     )
    (#x01f395 "BOUQUET OF FLOWERS"                     nil     )
    (#x01f396 "MILITARY MEDAL"                         nil     )
    (#x01f397 "REMINDER RIBBON"                        nil     )
    (#x01f398 "MUSICAL KEYBOARD WITH JACKS"            nil     )
    (#x01f399 "STUDIO MICROPHONE"                      nil     )
    (#x01f39a "LEVEL SLIDER"                           nil     )
    (#x01f39b "CONTROL KNOBS"                          nil     )
    (#x01f39c "BEAMED ASCENDING MUSICAL NOTES"         nil     )
    (#x01f39d "BEAMED DESCENDING MUSICAL NOTES"        nil     )
    (#x01f39e "FILM FRAMES"                            nil     )
    (#x01f39f "ADMISSION TICKETS"                      nil     )
    (#x01f3a0 "CAROUSEL HORSE"                         nil     )
    (#x01f3a1 "FERRIS WHEEL"                           nil     )
    (#x01f3a2 "ROLLER COASTER"                         nil     )
    (#x01f3a3 "FISHING POLE AND FISH"                  nil     )
    (#x01f3a4 "MICROPHONE"                             nil     )
    (#x01f3a5 "MOVIE CAMERA"                           nil     )
    (#x01f3a6 "CINEMA"                                 nil     )
    (#x01f3a7 "HEADPHONE"                              nil     )
    (#x01f3a8 "ARTIST PALETTE"                         nil     )
    (#x01f3a9 "TOP HAT"                                nil     )
    (#x01f3aa "CIRCUS TENT"                            nil     )
    (#x01f3ab "TICKET"                                 nil     )
    (#x01f3ac "CLAPPER BOARD"                          nil     )
    (#x01f3ad "PERFORMING ARTS"                        nil     )
    (#x01f3ae "VIDEO GAME"                             nil     )
    (#x01f3af "DIRECT HIT"                             nil     )
    (#x01f3b0 "SLOT MACHINE"                           nil     )
    (#x01f3b1 "BILLIARDS"                              nil     )
    (#x01f3b2 "GAME DIE"                               nil     )
    (#x01f3b3 "BOWLING"                                nil     )
    (#x01f3b4 "FLOWER PLAYING CARDS"                   nil     )
    (#x01f3b5 "MUSICAL NOTE"                           nil     )
    (#x01f3b6 "MULTIPLE MUSICAL NOTES"                 nil     )
    (#x01f3b7 "SAXOPHONE"                              nil     )
    (#x01f3b8 "GUITAR"                                 nil     )
    (#x01f3b9 "MUSICAL KEYBOARD"                       nil     )
    (#x01f3ba "TRUMPET"                                nil     )
    (#x01f3bb "VIOLIN"                                 nil     )
    (#x01f3bc "MUSICAL SCORE"                          nil     )
    (#x01f3bd "RUNNING SHIRT WITH SASH"                nil     )
    (#x01f3be "TENNIS RACQUET AND BALL"                nil     )
    (#x01f3bf "SKI AND SKI BOOT"                       nil     )
    (#x01f3c0 "BASKETBALL AND HOOP"                    nil     )
    (#x01f3c1 "CHEQUERED FLAG"                         nil     )
    (#x01f3c2 "SNOWBOARDER"                            nil     )
    (#x01f3c3 "RUNNER"                                 nil     )
    (#x01f3c4 "SURFER"                                 nil     )
    (#x01f3c5 "SPORTS MEDAL"                           nil     )
    (#x01f3c6 "TROPHY"                                 nil     )
    (#x01f3c7 "HORSE RACING"                           nil     )
    (#x01f3c8 "AMERICAN FOOTBALL"                      nil     )
    (#x01f3c9 "RUGBY FOOTBALL"                         nil     )
    (#x01f3ca "SWIMMER"                                nil     )
    (#x01f3cb "WEIGHT LIFTER"                          nil     )
    (#x01f3cc "GOLFER"                                 nil     )
    (#x01f3cd "RACING MOTORCYCLE"                      nil     )
    (#x01f3ce "RACING CAR"                             nil     )
    (#x01f3cf "CRICKET BAT AND BALL"                   nil     )
    (#x01f3d0 "VOLLEYBALL"                             nil     )
    (#x01f3d1 "FIELD HOCKEY STICK AND BALL"            nil     )
    (#x01f3d2 "ICE HOCKEY STICK AND PUCK"              nil     )
    (#x01f3d3 "TABLE TENNIS PADDLE AND BALL"           nil     )
    (#x01f3d4 "SNOW CAPPED MOUNTAIN"                   nil     )
    (#x01f3d5 "CAMPING"                                nil     )
    (#x01f3d6 "BEACH WITH UMBRELLA"                    nil     )
    (#x01f3d7 "BUILDING CONSTRUCTION"                  nil     )
    (#x01f3d8 "HOUSE BUILDINGS"                        nil     )
    (#x01f3d9 "CITYSCAPE"                              nil     )
    (#x01f3da "DERELICT HOUSE BUILDING"                nil     )
    (#x01f3db "CLASSICAL BUILDING"                     nil     )
    (#x01f3dc "DESERT"                                 nil     )
    (#x01f3dd "DESERT ISLAND"                          nil     )
    (#x01f3de "NATIONAL PARK"                          nil     )
    (#x01f3df "STADIUM"                                nil     )
    (#x01f3e0 "HOUSE BUILDING"                         nil     )
    (#x01f3e1 "HOUSE WITH GARDEN"                      nil     )
    (#x01f3e2 "OFFICE BUILDING"                        nil     )
    (#x01f3e3 "JAPANESE POST OFFICE"                   nil     )
    (#x01f3e4 "EUROPEAN POST OFFICE"                   nil     )
    (#x01f3e5 "HOSPITAL"                               nil     )
    (#x01f3e6 "BANK"                                   nil     )
    (#x01f3e7 "AUTOMATED TELLER MACHINE"               nil     )
    (#x01f3e8 "HOTEL"                                  nil     )
    (#x01f3e9 "LOVE HOTEL"                             nil     )
    (#x01f3ea "CONVENIENCE STORE"                      nil     )
    (#x01f3eb "SCHOOL"                                 nil     )
    (#x01f3ec "DEPARTMENT STORE"                       nil     )
    (#x01f3ed "FACTORY"                                nil     )
    (#x01f3ee "IZAKAYA LANTERN"                        nil     )
    (#x01f3ef "JAPANESE CASTLE"                        nil     )
    (#x01f3f0 "EUROPEAN CASTLE"                        nil     )
    (#x01f3f1 "WHITE PENNANT"                          nil     )
    (#x01f3f2 "BLACK PENNANT"                          nil     )
    (#x01f3f3 "WAVING WHITE FLAG"                      nil     )
    (#x01f3f4 "WAVING BLACK FLAG"                      nil     )
    (#x01f3f5 "ROSETTE"                                nil     )
    (#x01f3f6 "BLACK ROSETTE"                          nil     )
    (#x01f3f7 "LABEL"                                  nil     )
    (#x01f3f8 "BADMINTON RACQUET AND SHUTTLECOCK"      nil     )
    (#x01f3f9 "BOW AND ARROW"                          nil     )
    (#x01f3fa "AMPHORA"                                nil     )
    (#x01f3fb "EMOJI MODIFIER FITZPATRICK TYPE-1-2"    nil     )
    (#x01f3fc "EMOJI MODIFIER FITZPATRICK TYPE-3"      nil     )
    (#x01f3fd "EMOJI MODIFIER FITZPATRICK TYPE-4"      nil     )
    (#x01f3fe "EMOJI MODIFIER FITZPATRICK TYPE-5"      nil     )
    (#x01f3ff "EMOJI MODIFIER FITZPATRICK TYPE-6"      nil     )
    (#x01f400 "RAT"                                    nil     )
    (#x01f401 "MOUSE"                                  nil     )
    (#x01f402 "OX"                                     nil     )
    (#x01f403 "WATER BUFFALO"                          nil     )
    (#x01f404 "COW"                                    nil     )
    (#x01f405 "TIGER"                                  nil     )
    (#x01f406 "LEOPARD"                                nil     )
    (#x01f407 "RABBIT"                                 nil     )
    (#x01f408 "CAT"                                    nil     )
    (#x01f409 "DRAGON"                                 nil     )
    (#x01f40a "CROCODILE"                              nil     )
    (#x01f40b "WHALE"                                  nil     )
    (#x01f40c "SNAIL"                                  nil     )
    (#x01f40d "SNAKE"                                  nil     )
    (#x01f40e "HORSE"                                  nil     )
    (#x01f40f "RAM"                                    nil     )
    (#x01f410 "GOAT"                                   nil     )
    (#x01f411 "SHEEP"                                  nil     )
    (#x01f412 "MONKEY"                                 nil     )
    (#x01f413 "ROOSTER"                                nil     )
    (#x01f414 "CHICKEN"                                nil     )
    (#x01f415 "DOG"                                    nil     )
    (#x01f416 "PIG"                                    nil     )
    (#x01f417 "BOAR"                                   nil     )
    (#x01f418 "ELEPHANT"                               nil     )
    (#x01f419 "OCTOPUS"                                nil     )
    (#x01f41a "SPIRAL SHELL"                           nil     )
    (#x01f41b "BUG"                                    nil     )
    (#x01f41c "ANT"                                    nil     )
    (#x01f41d "HONEYBEE"                               nil     )
    (#x01f41e "LADY BEETLE"                            nil     )
    (#x01f41f "FISH"                                   nil     )
    (#x01f420 "TROPICAL FISH"                          nil     )
    (#x01f421 "BLOWFISH"                               nil     )
    (#x01f422 "TURTLE"                                 nil     )
    (#x01f423 "HATCHING CHICK"                         nil     )
    (#x01f424 "BABY CHICK"                             nil     )
    (#x01f425 "FRONT-FACING BABY CHICK"                nil     )
    (#x01f426 "BIRD"                                   nil     )
    (#x01f427 "PENGUIN"                                nil     )
    (#x01f428 "KOALA"                                  nil     )
    (#x01f429 "POODLE"                                 nil     )
    (#x01f42a "DROMEDARY CAMEL"                        nil     )
    (#x01f42b "BACTRIAN CAMEL"                         nil     )
    (#x01f42c "DOLPHIN"                                nil     )
    (#x01f42d "MOUSE FACE"                             nil     )
    (#x01f42e "COW FACE"                               nil     )
    (#x01f42f "TIGER FACE"                             nil     )
    (#x01f430 "RABBIT FACE"                            nil     )
    (#x01f431 "CAT FACE"                               nil     )
    (#x01f432 "DRAGON FACE"                            nil     )
    (#x01f433 "SPOUTING WHALE"                         nil     )
    (#x01f434 "HORSE FACE"                             nil     )
    (#x01f435 "MONKEY FACE"                            nil     )
    (#x01f436 "DOG FACE"                               nil     )
    (#x01f437 "PIG FACE"                               nil     )
    (#x01f438 "FROG FACE"                              nil     )
    (#x01f439 "HAMSTER FACE"                           nil     )
    (#x01f43a "WOLF FACE"                              nil     )
    (#x01f43b "BEAR FACE"                              nil     )
    (#x01f43c "PANDA FACE"                             nil     )
    (#x01f43d "PIG NOSE"                               nil     )
    (#x01f43e "PAW PRINTS"                             nil     )
    (#x01f43f "CHIPMUNK"                               nil     )
    (#x01f440 "EYES"                                   nil     )
    (#x01f441 "EYE"                                    nil     )
    (#x01f442 "EAR"                                    nil     )
    (#x01f443 "NOSE"                                   nil     )
    (#x01f444 "MOUTH"                                  nil     )
    (#x01f445 "TONGUE"                                 nil     )
    (#x01f446 "WHITE UP POINTING BACKHAND INDEX"       nil     )
    (#x01f447 "WHITE DOWN POINTING BACKHAND INDEX"     nil     )
    (#x01f448 "WHITE LEFT POINTING BACKHAND INDEX"     nil     )
    (#x01f449 "WHITE RIGHT POINTING BACKHAND INDEX"    nil     )
    (#x01f44a "FISTED HAND SIGN"                       nil     )
    (#x01f44b "WAVING HAND SIGN"                       nil     )
    (#x01f44c "OK HAND SIGN"                           nil     )
    (#x01f44d "THUMBS UP SIGN"                         nil     )
    (#x01f44e "THUMBS DOWN SIGN"                       nil     )
    (#x01f44f "CLAPPING HANDS SIGN"                    nil     )
    (#x01f450 "OPEN HANDS SIGN"                        nil     )
    (#x01f451 "CROWN"                                  nil     )
    (#x01f452 "WOMANS HAT"                             nil     )
    (#x01f453 "EYEGLASSES"                             nil     )
    (#x01f454 "NECKTIE"                                nil     )
    (#x01f455 "T-SHIRT"                                nil     )
    (#x01f456 "JEANS"                                  nil     )
    (#x01f457 "DRESS"                                  nil     )
    (#x01f458 "KIMONO"                                 nil     )
    (#x01f459 "BIKINI"                                 nil     )
    (#x01f45a "WOMANS CLOTHES"                         nil     )
    (#x01f45b "PURSE"                                  nil     )
    (#x01f45c "HANDBAG"                                nil     )
    (#x01f45d "POUCH"                                  nil     )
    (#x01f45e "MANS SHOE"                              nil     )
    (#x01f45f "ATHLETIC SHOE"                          nil     )
    (#x01f460 "HIGH-HEELED SHOE"                       nil     )
    (#x01f461 "WOMANS SANDAL"                          nil     )
    (#x01f462 "WOMANS BOOTS"                           nil     )
    (#x01f463 "FOOTPRINTS"                             nil     )
    (#x01f464 "BUST IN SILHOUETTE"                     nil     )
    (#x01f465 "BUSTS IN SILHOUETTE"                    nil     )
    (#x01f466 "BOY"                                    nil     )
    (#x01f467 "GIRL"                                   nil     )
    (#x01f468 "MAN"                                    nil     )
    (#x01f469 "WOMAN"                                  nil     )
    (#x01f46a "FAMILY"                                 nil     )
    (#x01f46b "MAN AND WOMAN HOLDING HANDS"            nil     )
    (#x01f46c "TWO MEN HOLDING HANDS"                  nil     )
    (#x01f46d "TWO WOMEN HOLDING HANDS"                nil     )
    (#x01f46e "POLICE OFFICER"                         nil     )
    (#x01f46f "WOMAN WITH BUNNY EARS"                  nil     )
    (#x01f470 "BRIDE WITH VEIL"                        nil     )
    (#x01f471 "PERSON WITH BLOND HAIR"                 nil     )
    (#x01f472 "MAN WITH GUA PI MAO"                    nil     )
    (#x01f473 "MAN WITH TURBAN"                        nil     )
    (#x01f474 "OLDER MAN"                              nil     )
    (#x01f475 "OLDER WOMAN"                            nil     )
    (#x01f476 "BABY"                                   nil     )
    (#x01f477 "CONSTRUCTION WORKER"                    nil     )
    (#x01f478 "PRINCESS"                               nil     )
    (#x01f479 "JAPANESE OGRE"                          nil     )
    (#x01f47a "JAPANESE GOBLIN"                        nil     )
    (#x01f47b "GHOST"                                  nil     )
    (#x01f47c "BABY ANGEL"                             nil     )
    (#x01f47d "EXTRATERRESTRIAL ALIEN"                 nil     )
    (#x01f47e "ALIEN MONSTER"                          nil     )
    (#x01f47f "IMP"                                    nil     )
    (#x01f480 "SKULL"                                  nil     )
    (#x01f481 "INFORMATION DESK PERSON"                nil     )
    (#x01f482 "GUARDSMAN"                              nil     )
    (#x01f483 "DANCER"                                 nil     )
    (#x01f484 "LIPSTICK"                               nil     )
    (#x01f485 "NAIL POLISH"                            nil     )
    (#x01f486 "FACE MASSAGE"                           nil     )
    (#x01f487 "HAIRCUT"                                nil     )
    (#x01f488 "BARBER POLE"                            nil     )
    (#x01f489 "SYRINGE"                                nil     )
    (#x01f48a "PILL"                                   nil     )
    (#x01f48b "KISS MARK"                              nil     )
    (#x01f48c "LOVE LETTER"                            nil     )
    (#x01f48d "RING"                                   nil     )
    (#x01f48e "GEM STONE"                              nil     )
    (#x01f48f "KISS"                                   nil     )
    (#x01f490 "BOUQUET"                                nil     )
    (#x01f491 "COUPLE WITH HEART"                      nil     )
    (#x01f492 "WEDDING"                                nil     )
    (#x01f493 "BEATING HEART"                          nil     )
    (#x01f494 "BROKEN HEART"                           nil     )
    (#x01f495 "TWO HEARTS"                             nil     )
    (#x01f496 "SPARKLING HEART"                        nil     )
    (#x01f497 "GROWING HEART"                          nil     )
    (#x01f498 "HEART WITH ARROW"                       nil     )
    (#x01f499 "BLUE HEART"                             nil     )
    (#x01f49a "GREEN HEART"                            nil     )
    (#x01f49b "YELLOW HEART"                           nil     )
    (#x01f49c "PURPLE HEART"                           nil     )
    (#x01f49d "HEART WITH RIBBON"                      nil     )
    (#x01f49e "REVOLVING HEARTS"                       nil     )
    (#x01f49f "HEART DECORATION"                       nil     )
    (#x01f4a0 "DIAMOND SHAPE WITH A DOT INSIDE"        nil     )
    (#x01f4a1 "ELECTRIC LIGHT BULB"                    nil     )
    (#x01f4a2 "ANGER SYMBOL"                           nil     )
    (#x01f4a3 "BOMB"                                   nil     )
    (#x01f4a4 "SLEEPING SYMBOL"                        nil     )
    (#x01f4a5 "COLLISION SYMBOL"                       nil     )
    (#x01f4a6 "SPLASHING SWEAT SYMBOL"                 nil     )
    (#x01f4a7 "DROPLET"                                nil     )
    (#x01f4a8 "DASH SYMBOL"                            nil     )
    (#x01f4a9 "PILE OF POO"                            nil     )
    (#x01f4aa "FLEXED BICEPS"                          nil     )
    (#x01f4ab "DIZZY SYMBOL"                           nil     )
    (#x01f4ac "SPEECH BALLOON"                         nil     )
    (#x01f4ad "THOUGHT BALLOON"                        nil     )
    (#x01f4ae "WHITE FLOWER"                           nil     )
    (#x01f4af "HUNDRED POINTS SYMBOL"                  nil     )
    (#x01f4b0 "MONEY BAG"                              nil     )
    (#x01f4b1 "CURRENCY EXCHANGE"                      nil     )
    (#x01f4b2 "HEAVY DOLLAR SIGN"                      nil     )
    (#x01f4b3 "CREDIT CARD"                            nil     )
    (#x01f4b4 "BANKNOTE WITH YEN SIGN"                 nil     )
    (#x01f4b5 "BANKNOTE WITH DOLLAR SIGN"              nil     )
    (#x01f4b6 "BANKNOTE WITH EURO SIGN"                nil     )
    (#x01f4b7 "BANKNOTE WITH POUND SIGN"               nil     )
    (#x01f4b8 "MONEY WITH WINGS"                       nil     )
    (#x01f4b9 "CHART WITH UPWARDS TREND AND YEN SIGN"  nil     )
    (#x01f4ba "SEAT"                                   nil     )
    (#x01f4bb "PERSONAL COMPUTER"                      nil     )
    (#x01f4bc "BRIEFCASE"                              nil     )
    (#x01f4bd "MINIDISC"                               nil     )
    (#x01f4be "FLOPPY DISK"                            nil     )
    (#x01f4bf "OPTICAL DISC"                           nil     )
    (#x01f4c0 "DVD"                                    nil     )
    (#x01f4c1 "FILE FOLDER"                            nil     )
    (#x01f4c2 "OPEN FILE FOLDER"                       nil     )
    (#x01f4c3 "PAGE WITH CURL"                         nil     )
    (#x01f4c4 "PAGE FACING UP"                         nil     )
    (#x01f4c5 "CALENDAR"                               nil     )
    (#x01f4c6 "TEAR-OFF CALENDAR"                      nil     )
    (#x01f4c7 "CARD INDEX"                             nil     )
    (#x01f4c8 "CHART WITH UPWARDS TREND"               nil     )
    (#x01f4c9 "CHART WITH DOWNWARDS TREND"             nil     )
    (#x01f4ca "BAR CHART"                              nil     )
    (#x01f4cb "CLIPBOARD"                              nil     )
    (#x01f4cc "PUSHPIN"                                nil     )
    (#x01f4cd "ROUND PUSHPIN"                          nil     )
    (#x01f4ce "PAPERCLIP"                              nil     )
    (#x01f4cf "STRAIGHT RULER"                         nil     )
    (#x01f4d0 "TRIANGULAR RULER"                       nil     )
    (#x01f4d1 "BOOKMARK TABS"                          nil     )
    (#x01f4d2 "LEDGER"                                 nil     )
    (#x01f4d3 "NOTEBOOK"                               nil     )
    (#x01f4d4 "NOTEBOOK WITH DECORATIVE COVER"         nil     )
    (#x01f4d5 "CLOSED BOOK"                            nil     )
    (#x01f4d6 "OPEN BOOK"                              nil     )
    (#x01f4d7 "GREEN BOOK"                             nil     )
    (#x01f4d8 "BLUE BOOK"                              nil     )
    (#x01f4d9 "ORANGE BOOK"                            nil     )
    (#x01f4da "BOOKS"                                  nil     )
    (#x01f4db "NAME BADGE"                             nil     )
    (#x01f4dc "SCROLL"                                 nil     )
    (#x01f4dd "MEMO"                                   nil     )
    (#x01f4de "TELEPHONE RECEIVER"                     nil     )
    (#x01f4df "PAGER"                                  nil     )
    (#x01f4e0 "FAX MACHINE"                            nil     )
    (#x01f4e1 "SATELLITE ANTENNA"                      nil     )
    (#x01f4e2 "PUBLIC ADDRESS LOUDSPEAKER"             nil     )
    (#x01f4e3 "CHEERING MEGAPHONE"                     nil     )
    (#x01f4e4 "OUTBOX TRAY"                            nil     )
    (#x01f4e5 "INBOX TRAY"                             nil     )
    (#x01f4e6 "PACKAGE"                                nil     )
    (#x01f4e7 "E-MAIL SYMBOL"                          nil     )
    (#x01f4e8 "INCOMING ENVELOPE"                      nil     )
    (#x01f4e9 "ENVELOPE WITH DOWNWARDS ARROW ABOVE"    nil     )
    (#x01f4ea "CLOSED MAILBOX WITH LOWERED FLAG"       nil     )
    (#x01f4eb "CLOSED MAILBOX WITH RAISED FLAG"        nil     )
    (#x01f4ec "OPEN MAILBOX WITH RAISED FLAG"          nil     )
    (#x01f4ed "OPEN MAILBOX WITH LOWERED FLAG"         nil     )
    (#x01f4ee "POSTBOX"                                nil     )
    (#x01f4ef "POSTAL HORN"                            nil     )
    (#x01f4f0 "NEWSPAPER"                              nil     )
    (#x01f4f1 "MOBILE PHONE"                           nil     )
    (#x01f4f2 "MOBILE PHONE WITH RIGHTWARDS ARROW AT LEFT" nil     )
    (#x01f4f3 "VIBRATION MODE"                         nil     )
    (#x01f4f4 "MOBILE PHONE OFF"                       nil     )
    (#x01f4f5 "NO MOBILE PHONES"                       nil     )
    (#x01f4f6 "ANTENNA WITH BARS"                      nil     )
    (#x01f4f7 "CAMERA"                                 nil     )
    (#x01f4f8 "CAMERA WITH FLASH"                      nil     )
    (#x01f4f9 "VIDEO CAMERA"                           nil     )
    (#x01f4fa "TELEVISION"                             nil     )
    (#x01f4fb "RADIO"                                  nil     )
    (#x01f4fc "VIDEOCASSETTE"                          nil     )
    (#x01f4fd "FILM PROJECTOR"                         nil     )
    (#x01f4fe "PORTABLE STEREO"                        nil     )
    (#x01f4ff "PRAYER BEADS"                           nil     )
    (#x01f500 "TWISTED RIGHTWARDS ARROWS"              nil     )
    (#x01f501 "CLOCKWISE RIGHTWARDS AND LEFTWARDS OPEN CIRCLE ARROWS" nil     )
    (#x01f502 "CLOCKWISE RIGHTWARDS AND LEFTWARDS OPEN CIRCLE ARROWS WITH CIRCLED ONE OVERLAY" nil     )
    (#x01f503 "CLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS" nil     )
    (#x01f504 "ANTICLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS" nil     )
    (#x01f505 "LOW BRIGHTNESS SYMBOL"                  nil     )
    (#x01f506 "HIGH BRIGHTNESS SYMBOL"                 nil     )
    (#x01f507 "SPEAKER WITH CANCELLATION STROKE"       nil     )
    (#x01f508 "SPEAKER"                                nil     )
    (#x01f509 "SPEAKER WITH ONE SOUND WAVE"            nil     )
    (#x01f50a "SPEAKER WITH THREE SOUND WAVES"         nil     )
    (#x01f50b "BATTERY"                                nil     )
    (#x01f50c "ELECTRIC PLUG"                          nil     )
    (#x01f50d "LEFT-POINTING MAGNIFYING GLASS"         nil     )
    (#x01f50e "RIGHT-POINTING MAGNIFYING GLASS"        nil     )
    (#x01f50f "LOCK WITH INK PEN"                      nil     )
    (#x01f510 "CLOSED LOCK WITH KEY"                   nil     )
    (#x01f511 "KEY"                                    nil     )
    (#x01f512 "LOCK"                                   nil     )
    (#x01f513 "OPEN LOCK"                              nil     )
    (#x01f514 "BELL"                                   nil     )
    (#x01f515 "BELL WITH CANCELLATION STROKE"          nil     )
    (#x01f516 "BOOKMARK"                               nil     )
    (#x01f517 "LINK SYMBOL"                            nil     )
    (#x01f518 "RADIO BUTTON"                           nil     )
    (#x01f519 "BACK WITH LEFTWARDS ARROW ABOVE"        nil     )
    (#x01f51a "END WITH LEFTWARDS ARROW ABOVE"         nil     )
    (#x01f51b "ON WITH EXCLAMATION MARK WITH LEFT RIGHT ARROW ABOVE" nil     )
    (#x01f51c "SOON WITH RIGHTWARDS ARROW ABOVE"       nil     )
    (#x01f51d "TOP WITH UPWARDS ARROW ABOVE"           nil     )
    (#x01f51e "NO ONE UNDER EIGHTEEN SYMBOL"           nil     )
    (#x01f51f "KEYCAP TEN"                             nil     )
    (#x01f520 "INPUT SYMBOL FOR LATIN CAPITAL LETTERS" nil     )
    (#x01f521 "INPUT SYMBOL FOR LATIN SMALL LETTERS"   nil     )
    (#x01f522 "INPUT SYMBOL FOR NUMBERS"               nil     )
    (#x01f523 "INPUT SYMBOL FOR SYMBOLS"               nil     )
    (#x01f524 "INPUT SYMBOL FOR LATIN LETTERS"         nil     )
    (#x01f525 "FIRE"                                   nil     )
    (#x01f526 "ELECTRIC TORCH"                         nil     )
    (#x01f527 "WRENCH"                                 nil     )
    (#x01f528 "HAMMER"                                 nil     )
    (#x01f529 "NUT AND BOLT"                           nil     )
    (#x01f52a "HOCHO"                                  nil     )
    (#x01f52b "PISTOL"                                 nil     )
    (#x01f52c "MICROSCOPE"                             nil     )
    (#x01f52d "TELESCOPE"                              nil     )
    (#x01f52e "CRYSTAL BALL"                           nil     )
    (#x01f52f "SIX POINTED STAR WITH MIDDLE DOT"       nil     )
    (#x01f530 "JAPANESE SYMBOL FOR BEGINNER"           nil     )
    (#x01f531 "TRIDENT EMBLEM"                         nil     )
    (#x01f532 "BLACK SQUARE BUTTON"                    nil     )
    (#x01f533 "WHITE SQUARE BUTTON"                    nil     )
    (#x01f534 "LARGE RED CIRCLE"                       nil     )
    (#x01f535 "LARGE BLUE CIRCLE"                      nil     )
    (#x01f536 "LARGE ORANGE DIAMOND"                   nil     )
    (#x01f537 "LARGE BLUE DIAMOND"                     nil     )
    (#x01f538 "SMALL ORANGE DIAMOND"                   nil     )
    (#x01f539 "SMALL BLUE DIAMOND"                     nil     )
    (#x01f53a "UP-POINTING RED TRIANGLE"               nil     )
    (#x01f53b "DOWN-POINTING RED TRIANGLE"             nil     )
    (#x01f53c "UP-POINTING SMALL RED TRIANGLE"         nil     )
    (#x01f53d "DOWN-POINTING SMALL RED TRIANGLE"       nil     )
    (#x01f53e "LOWER RIGHT SHADOWED WHITE CIRCLE"      nil     )
    (#x01f53f "UPPER RIGHT SHADOWED WHITE CIRCLE"      nil     )
    (#x01f540 "CIRCLED CROSS POMMEE"                   nil     )
    (#x01f541 "CROSS POMMEE WITH HALF-CIRCLE BELOW"    nil     )
    (#x01f542 "CROSS POMMEE"                           nil     )
    (#x01f543 "NOTCHED LEFT SEMICIRCLE WITH THREE DOTS" nil     )
    (#x01f544 "NOTCHED RIGHT SEMICIRCLE WITH THREE DOTS" nil     )
    (#x01f545 "SYMBOL FOR MARKS CHAPTER"               nil     )
    (#x01f546 "WHITE LATIN CROSS"                      nil     )
    (#x01f547 "HEAVY LATIN CROSS"                      nil     )
    (#x01f548 "CELTIC CROSS"                           nil     )
    (#x01f549 "OM SYMBOL"                              nil     )
    (#x01f54a "DOVE OF PEACE"                          nil     )
    (#x01f54b "KAABA"                                  nil     )
    (#x01f54c "MOSQUE"                                 nil     )
    (#x01f54d "SYNAGOGUE"                              nil     )
    (#x01f54e "MENORAH WITH NINE BRANCHES"             nil     )
    (#x01f54f "BOWL OF HYGIEIA"                        nil     )
    (#x01f550 "CLOCK FACE ONE OCLOCK"                  nil     )
    (#x01f551 "CLOCK FACE TWO OCLOCK"                  nil     )
    (#x01f552 "CLOCK FACE THREE OCLOCK"                nil     )
    (#x01f553 "CLOCK FACE FOUR OCLOCK"                 nil     )
    (#x01f554 "CLOCK FACE FIVE OCLOCK"                 nil     )
    (#x01f555 "CLOCK FACE SIX OCLOCK"                  nil     )
    (#x01f556 "CLOCK FACE SEVEN OCLOCK"                nil     )
    (#x01f557 "CLOCK FACE EIGHT OCLOCK"                nil     )
    (#x01f558 "CLOCK FACE NINE OCLOCK"                 nil     )
    (#x01f559 "CLOCK FACE TEN OCLOCK"                  nil     )
    (#x01f55a "CLOCK FACE ELEVEN OCLOCK"               nil     )
    (#x01f55b "CLOCK FACE TWELVE OCLOCK"               nil     )
    (#x01f55c "CLOCK FACE ONE-THIRTY"                  nil     )
    (#x01f55d "CLOCK FACE TWO-THIRTY"                  nil     )
    (#x01f55e "CLOCK FACE THREE-THIRTY"                nil     )
    (#x01f55f "CLOCK FACE FOUR-THIRTY"                 nil     )
    (#x01f560 "CLOCK FACE FIVE-THIRTY"                 nil     )
    (#x01f561 "CLOCK FACE SIX-THIRTY"                  nil     )
    (#x01f562 "CLOCK FACE SEVEN-THIRTY"                nil     )
    (#x01f563 "CLOCK FACE EIGHT-THIRTY"                nil     )
    (#x01f564 "CLOCK FACE NINE-THIRTY"                 nil     )
    (#x01f565 "CLOCK FACE TEN-THIRTY"                  nil     )
    (#x01f566 "CLOCK FACE ELEVEN-THIRTY"               nil     )
    (#x01f567 "CLOCK FACE TWELVE-THIRTY"               nil     )
    (#x01f568 "RIGHT SPEAKER"                          nil     )
    (#x01f569 "RIGHT SPEAKER WITH ONE SOUND WAVE"      nil     )
    (#x01f56a "RIGHT SPEAKER WITH THREE SOUND WAVES"   nil     )
    (#x01f56b "BULLHORN"                               nil     )
    (#x01f56c "BULLHORN WITH SOUND WAVES"              nil     )
    (#x01f56d "RINGING BELL"                           nil     )
    (#x01f56e "BOOK"                                   nil     )
    (#x01f56f "CANDLE"                                 nil     )
    (#x01f570 "MANTELPIECE CLOCK"                      nil     )
    (#x01f571 "BLACK SKULL AND CROSSBONES"             nil     )
    (#x01f572 "NO PIRACY"                              nil     )
    (#x01f573 "HOLE"                                   nil     )
    (#x01f574 "MAN IN BUSINESS SUIT LEVITATING"        nil     )
    (#x01f575 "SLEUTH OR SPY"                          nil     )
    (#x01f576 "DARK SUNGLASSES"                        nil     )
    (#x01f577 "SPIDER"                                 nil     )
    (#x01f578 "SPIDER WEB"                             nil     )
    (#x01f579 "JOYSTICK"                               nil     )
    (#x01f57a "MAN DANCING"                            nil     )
    (#x01f57b "LEFT HAND TELEPHONE RECEIVER"           nil     )
    (#x01f57c "TELEPHONE RECEIVER WITH PAGE"           nil     )
    (#x01f57d "RIGHT HAND TELEPHONE RECEIVER"          nil     )
    (#x01f57e "WHITE TOUCHTONE TELEPHONE"              nil     )
    (#x01f57f "BLACK TOUCHTONE TELEPHONE"              nil     )
    (#x01f580 "TELEPHONE ON TOP OF MODEM"              nil     )
    (#x01f581 "CLAMSHELL MOBILE PHONE"                 nil     )
    (#x01f582 "BACK OF ENVELOPE"                       nil     )
    (#x01f583 "STAMPED ENVELOPE"                       nil     )
    (#x01f584 "ENVELOPE WITH LIGHTNING"                nil     )
    (#x01f585 "FLYING ENVELOPE"                        nil     )
    (#x01f586 "PEN OVER STAMPED ENVELOPE"              nil     )
    (#x01f587 "LINKED PAPERCLIPS"                      nil     )
    (#x01f588 "BLACK PUSHPIN"                          nil     )
    (#x01f589 "LOWER LEFT PENCIL"                      nil     )
    (#x01f58a "LOWER LEFT BALLPOINT PEN"               nil     )
    (#x01f58b "LOWER LEFT FOUNTAIN PEN"                nil     )
    (#x01f58c "LOWER LEFT PAINTBRUSH"                  nil     )
    (#x01f58d "LOWER LEFT CRAYON"                      nil     )
    (#x01f58e "LEFT WRITING HAND"                      nil     )
    (#x01f58f "TURNED OK HAND SIGN"                    nil     )
    (#x01f590 "RAISED HAND WITH FINGERS SPLAYED"       nil     )
    (#x01f591 "REVERSED RAISED HAND WITH FINGERS SPLAYED" nil     )
    (#x01f592 "REVERSED THUMBS UP SIGN"                nil     )
    (#x01f593 "REVERSED THUMBS DOWN SIGN"              nil     )
    (#x01f594 "REVERSED VICTORY HAND"                  nil     )
    (#x01f595 "REVERSED HAND WITH MIDDLE FINGER EXTENDED" nil     )
    (#x01f596 "RAISED HAND WITH PART BETWEEN MIDDLE AND RING FINGERS" nil     )
    (#x01f597 "WHITE DOWN POINTING LEFT HAND INDEX"    nil     )
    (#x01f598 "SIDEWAYS WHITE LEFT POINTING INDEX"     nil     )
    (#x01f599 "SIDEWAYS WHITE RIGHT POINTING INDEX"    nil     )
    (#x01f59a "SIDEWAYS BLACK LEFT POINTING INDEX"     nil     )
    (#x01f59b "SIDEWAYS BLACK RIGHT POINTING INDEX"    nil     )
    (#x01f59c "BLACK LEFT POINTING BACKHAND INDEX"     nil     )
    (#x01f59d "BLACK RIGHT POINTING BACKHAND INDEX"    nil     )
    (#x01f59e "SIDEWAYS WHITE UP POINTING INDEX"       nil     )
    (#x01f59f "SIDEWAYS WHITE DOWN POINTING INDEX"     nil     )
    (#x01f5a0 "SIDEWAYS BLACK UP POINTING INDEX"       nil     )
    (#x01f5a1 "SIDEWAYS BLACK DOWN POINTING INDEX"     nil     )
    (#x01f5a2 "BLACK UP POINTING BACKHAND INDEX"       nil     )
    (#x01f5a3 "BLACK DOWN POINTING BACKHAND INDEX"     nil     )
    (#x01f5a4 "BLACK HEART"                            nil     )
    (#x01f5a5 "DESKTOP COMPUTER"                       nil     )
    (#x01f5a6 "KEYBOARD AND MOUSE"                     nil     )
    (#x01f5a7 "THREE NETWORKED COMPUTERS"              nil     )
    (#x01f5a8 "PRINTER"                                nil     )
    (#x01f5a9 "POCKET CALCULATOR"                      nil     )
    (#x01f5aa "BLACK HARD SHELL FLOPPY DISK"           nil     )
    (#x01f5ab "WHITE HARD SHELL FLOPPY DISK"           nil     )
    (#x01f5ac "SOFT SHELL FLOPPY DISK"                 nil     )
    (#x01f5ad "TAPE CARTRIDGE"                         nil     )
    (#x01f5ae "WIRED KEYBOARD"                         nil     )
    (#x01f5af "ONE BUTTON MOUSE"                       nil     )
    (#x01f5b0 "TWO BUTTON MOUSE"                       nil     )
    (#x01f5b1 "THREE BUTTON MOUSE"                     nil     )
    (#x01f5b2 "TRACKBALL"                              nil     )
    (#x01f5b3 "OLD PERSONAL COMPUTER"                  nil     )
    (#x01f5b4 "HARD DISK"                              nil     )
    (#x01f5b5 "SCREEN"                                 nil     )
    (#x01f5b6 "PRINTER ICON"                           nil     )
    (#x01f5b7 "FAX ICON"                               nil     )
    (#x01f5b8 "OPTICAL DISC ICON"                      nil     )
    (#x01f5b9 "DOCUMENT WITH TEXT"                     nil     )
    (#x01f5ba "DOCUMENT WITH TEXT AND PICTURE"         nil     )
    (#x01f5bb "DOCUMENT WITH PICTURE"                  nil     )
    (#x01f5bc "FRAME WITH PICTURE"                     nil     )
    (#x01f5bd "FRAME WITH TILES"                       nil     )
    (#x01f5be "FRAME WITH AN X"                        nil     )
    (#x01f5bf "BLACK FOLDER"                           nil     )
    (#x01f5c0 "FOLDER"                                 nil     )
    (#x01f5c1 "OPEN FOLDER"                            nil     )
    (#x01f5c2 "CARD INDEX DIVIDERS"                    nil     )
    (#x01f5c3 "CARD FILE BOX"                          nil     )
    (#x01f5c4 "FILE CABINET"                           nil     )
    (#x01f5c5 "EMPTY NOTE"                             nil     )
    (#x01f5c6 "EMPTY NOTE PAGE"                        nil     )
    (#x01f5c7 "EMPTY NOTE PAD"                         nil     )
    (#x01f5c8 "NOTE"                                   nil     )
    (#x01f5c9 "NOTE PAGE"                              nil     )
    (#x01f5ca "NOTE PAD"                               nil     )
    (#x01f5cb "EMPTY DOCUMENT"                         nil     )
    (#x01f5cc "EMPTY PAGE"                             nil     )
    (#x01f5cd "EMPTY PAGES"                            nil     )
    (#x01f5ce "DOCUMENT"                               nil     )
    (#x01f5cf "PAGE"                                   nil     )
    (#x01f5d0 "PAGES"                                  nil     )
    (#x01f5d1 "WASTEBASKET"                            nil     )
    (#x01f5d2 "SPIRAL NOTE PAD"                        nil     )
    (#x01f5d3 "SPIRAL CALENDAR PAD"                    nil     )
    (#x01f5d4 "DESKTOP WINDOW"                         nil     )
    (#x01f5d5 "MINIMIZE"                               nil     )
    (#x01f5d6 "MAXIMIZE"                               nil     )
    (#x01f5d7 "OVERLAP"                                nil     )
    (#x01f5d8 "CLOCKWISE RIGHT AND LEFT SEMICIRCLE ARROWS" nil     )
    (#x01f5d9 "CANCELLATION X"                         nil     )
    (#x01f5da "INCREASE FONT SIZE SYMBOL"              nil     )
    (#x01f5db "DECREASE FONT SIZE SYMBOL"              nil     )
    (#x01f5dc "COMPRESSION"                            nil     )
    (#x01f5dd "OLD KEY"                                nil     )
    (#x01f5de "ROLLED-UP NEWSPAPER"                    nil     )
    (#x01f5df "PAGE WITH CIRCLED TEXT"                 nil     )
    (#x01f5e0 "STOCK CHART"                            nil     )
    (#x01f5e1 "DAGGER KNIFE"                           nil     )
    (#x01f5e2 "LIPS"                                   nil     )
    (#x01f5e3 "SPEAKING HEAD IN SILHOUETTE"            nil     )
    (#x01f5e4 "THREE RAYS ABOVE"                       nil     )
    (#x01f5e5 "THREE RAYS BELOW"                       nil     )
    (#x01f5e6 "THREE RAYS LEFT"                        nil     )
    (#x01f5e7 "THREE RAYS RIGHT"                       nil     )
    (#x01f5e8 "LEFT SPEECH BUBBLE"                     nil     )
    (#x01f5e9 "RIGHT SPEECH BUBBLE"                    nil     )
    (#x01f5ea "TWO SPEECH BUBBLES"                     nil     )
    (#x01f5eb "THREE SPEECH BUBBLES"                   nil     )
    (#x01f5ec "LEFT THOUGHT BUBBLE"                    nil     )
    (#x01f5ed "RIGHT THOUGHT BUBBLE"                   nil     )
    (#x01f5ee "LEFT ANGER BUBBLE"                      nil     )
    (#x01f5ef "RIGHT ANGER BUBBLE"                     nil     )
    (#x01f5f0 "MOOD BUBBLE"                            nil     )
    (#x01f5f1 "LIGHTNING MOOD BUBBLE"                  nil     )
    (#x01f5f2 "LIGHTNING MOOD"                         nil     )
    (#x01f5f3 "BALLOT BOX WITH BALLOT"                 nil     )
    (#x01f5f4 "BALLOT SCRIPT X"                        nil     )
    (#x01f5f5 "BALLOT BOX WITH SCRIPT X"               nil     )
    (#x01f5f6 "BALLOT BOLD SCRIPT X"                   nil     )
    (#x01f5f7 "BALLOT BOX WITH BOLD SCRIPT X"          nil     )
    (#x01f5f8 "LIGHT CHECK MARK"                       nil     )
    (#x01f5f9 "BALLOT BOX WITH BOLD CHECK"             nil     )
    (#x01f5fa "WORLD MAP"                              nil     )
    (#x01f5fb "MOUNT FUJI"                             nil     )
    (#x01f5fc "TOKYO TOWER"                            nil     )
    (#x01f5fd "STATUE OF LIBERTY"                      nil     )
    (#x01f5fe "SILHOUETTE OF JAPAN"                    nil     )
    (#x01f5ff "MOYAI"                                  nil     )
    (#x01f600 "GRINNING FACE"                          nil     )
    (#x01f601 "GRINNING FACE WITH SMILING EYES"        nil     )
    (#x01f602 "FACE WITH TEARS OF JOY"                 nil     )
    (#x01f603 "SMILING FACE WITH OPEN MOUTH"           nil     )
    (#x01f604 "SMILING FACE WITH OPEN MOUTH AND SMILING EYES" nil     )
    (#x01f605 "SMILING FACE WITH OPEN MOUTH AND COLD SWEAT" nil     )
    (#x01f606 "SMILING FACE WITH OPEN MOUTH AND TIGHTLY-CLOSED EYES" nil     )
    (#x01f607 "SMILING FACE WITH HALO"                 nil     )
    (#x01f608 "SMILING FACE WITH HORNS"                nil     )
    (#x01f609 "WINKING FACE"                           nil     )
    (#x01f60a "SMILING FACE WITH SMILING EYES"         nil     )
    (#x01f60b "FACE SAVOURING DELICIOUS FOOD"          nil     )
    (#x01f60c "RELIEVED FACE"                          nil     )
    (#x01f60d "SMILING FACE WITH HEART-SHAPED EYES"    nil     )
    (#x01f60e "SMILING FACE WITH SUNGLASSES"           nil     )
    (#x01f60f "SMIRKING FACE"                          nil     )
    (#x01f610 "NEUTRAL FACE"                           nil     )
    (#x01f611 "EXPRESSIONLESS FACE"                    nil     )
    (#x01f612 "UNAMUSED FACE"                          nil     )
    (#x01f613 "FACE WITH COLD SWEAT"                   nil     )
    (#x01f614 "PENSIVE FACE"                           nil     )
    (#x01f615 "CONFUSED FACE"                          nil     )
    (#x01f616 "CONFOUNDED FACE"                        nil     )
    (#x01f617 "KISSING FACE"                           nil     )
    (#x01f618 "FACE THROWING A KISS"                   nil     )
    (#x01f619 "KISSING FACE WITH SMILING EYES"         nil     )
    (#x01f61a "KISSING FACE WITH CLOSED EYES"          nil     )
    (#x01f61b "FACE WITH STUCK-OUT TONGUE"             nil     )
    (#x01f61c "FACE WITH STUCK-OUT TONGUE AND WINKING EYE" nil     )
    (#x01f61d "FACE WITH STUCK-OUT TONGUE AND TIGHTLY-CLOSED EYES" nil     )
    (#x01f61e "DISAPPOINTED FACE"                      nil     )
    (#x01f61f "WORRIED FACE"                           nil     )
    (#x01f620 "ANGRY FACE"                             nil     )
    (#x01f621 "POUTING FACE"                           nil     )
    (#x01f622 "CRYING FACE"                            nil     )
    (#x01f623 "PERSEVERING FACE"                       nil     )
    (#x01f624 "FACE WITH LOOK OF TRIUMPH"              nil     )
    (#x01f625 "DISAPPOINTED BUT RELIEVED FACE"         nil     )
    (#x01f626 "FROWNING FACE WITH OPEN MOUTH"          nil     )
    (#x01f627 "ANGUISHED FACE"                         nil     )
    (#x01f628 "FEARFUL FACE"                           nil     )
    (#x01f629 "WEARY FACE"                             nil     )
    (#x01f62a "SLEEPY FACE"                            nil     )
    (#x01f62b "TIRED FACE"                             nil     )
    (#x01f62c "GRIMACING FACE"                         nil     )
    (#x01f62d "LOUDLY CRYING FACE"                     nil     )
    (#x01f62e "FACE WITH OPEN MOUTH"                   nil     )
    (#x01f62f "HUSHED FACE"                            nil     )
    (#x01f630 "FACE WITH OPEN MOUTH AND COLD SWEAT"    nil     )
    (#x01f631 "FACE SCREAMING IN FEAR"                 nil     )
    (#x01f632 "ASTONISHED FACE"                        nil     )
    (#x01f633 "FLUSHED FACE"                           nil     )
    (#x01f634 "SLEEPING FACE"                          nil     )
    (#x01f635 "DIZZY FACE"                             nil     )
    (#x01f636 "FACE WITHOUT MOUTH"                     nil     )
    (#x01f637 "FACE WITH MEDICAL MASK"                 nil     )
    (#x01f638 "GRINNING CAT FACE WITH SMILING EYES"    nil     )
    (#x01f639 "CAT FACE WITH TEARS OF JOY"             nil     )
    (#x01f63a "SMILING CAT FACE WITH OPEN MOUTH"       nil     )
    (#x01f63b "SMILING CAT FACE WITH HEART-SHAPED EYES" nil     )
    (#x01f63c "CAT FACE WITH WRY SMILE"                nil     )
    (#x01f63d "KISSING CAT FACE WITH CLOSED EYES"      nil     )
    (#x01f63e "POUTING CAT FACE"                       nil     )
    (#x01f63f "CRYING CAT FACE"                        nil     )
    (#x01f640 "WEARY CAT FACE"                         nil     )
    (#x01f641 "SLIGHTLY FROWNING FACE"                 nil     )
    (#x01f642 "SLIGHTLY SMILING FACE"                  nil     )
    (#x01f643 "UPSIDE-DOWN FACE"                       nil     )
    (#x01f644 "FACE WITH ROLLING EYES"                 nil     )
    (#x01f645 "FACE WITH NO GOOD GESTURE"              nil     )
    (#x01f646 "FACE WITH OK GESTURE"                   nil     )
    (#x01f647 "PERSON BOWING DEEPLY"                   nil     )
    (#x01f648 "SEE-NO-EVIL MONKEY"                     nil     )
    (#x01f649 "HEAR-NO-EVIL MONKEY"                    nil     )
    (#x01f64a "SPEAK-NO-EVIL MONKEY"                   nil     )
    (#x01f64b "HAPPY PERSON RAISING ONE HAND"          nil     )
    (#x01f64c "PERSON RAISING BOTH HANDS IN CELEBRATION" nil     )
    (#x01f64d "PERSON FROWNING"                        nil     )
    (#x01f64e "PERSON WITH POUTING FACE"               nil     )
    (#x01f64f "PERSON WITH FOLDED HANDS"               nil     )
    (#x01f650 "NORTH WEST POINTING LEAF"               nil     )
    (#x01f651 "SOUTH WEST POINTING LEAF"               nil     )
    (#x01f652 "NORTH EAST POINTING LEAF"               nil     )
    (#x01f653 "SOUTH EAST POINTING LEAF"               nil     )
    (#x01f654 "TURNED NORTH WEST POINTING LEAF"        nil     )
    (#x01f655 "TURNED SOUTH WEST POINTING LEAF"        nil     )
    (#x01f656 "TURNED NORTH EAST POINTING LEAF"        nil     )
    (#x01f657 "TURNED SOUTH EAST POINTING LEAF"        nil     )
    (#x01f658 "NORTH WEST POINTING VINE LEAF"          nil     )
    (#x01f659 "SOUTH WEST POINTING VINE LEAF"          nil     )
    (#x01f65a "NORTH EAST POINTING VINE LEAF"          nil     )
    (#x01f65b "SOUTH EAST POINTING VINE LEAF"          nil     )
    (#x01f65c "HEAVY NORTH WEST POINTING VINE LEAF"    nil     )
    (#x01f65d "HEAVY SOUTH WEST POINTING VINE LEAF"    nil     )
    (#x01f65e "HEAVY NORTH EAST POINTING VINE LEAF"    nil     )
    (#x01f65f "HEAVY SOUTH EAST POINTING VINE LEAF"    nil     )
    (#x01f660 "NORTH WEST POINTING BUD"                nil     )
    (#x01f661 "SOUTH WEST POINTING BUD"                nil     )
    (#x01f662 "NORTH EAST POINTING BUD"                nil     )
    (#x01f663 "SOUTH EAST POINTING BUD"                nil     )
    (#x01f664 "HEAVY NORTH WEST POINTING BUD"          nil     )
    (#x01f665 "HEAVY SOUTH WEST POINTING BUD"          nil     )
    (#x01f666 "HEAVY NORTH EAST POINTING BUD"          nil     )
    (#x01f667 "HEAVY SOUTH EAST POINTING BUD"          nil     )
    (#x01f668 "HOLLOW QUILT SQUARE ORNAMENT"           nil     )
    (#x01f669 "HOLLOW QUILT SQUARE ORNAMENT IN BLACK SQUARE" nil     )
    (#x01f66a "SOLID QUILT SQUARE ORNAMENT"            nil     )
    (#x01f66b "SOLID QUILT SQUARE ORNAMENT IN BLACK SQUARE" nil     )
    (#x01f66c "LEFTWARDS ROCKET"                       nil     )
    (#x01f66d "UPWARDS ROCKET"                         nil     )
    (#x01f66e "RIGHTWARDS ROCKET"                      nil     )
    (#x01f66f "DOWNWARDS ROCKET"                       nil     )
    (#x01f670 "SCRIPT LIGATURE ET ORNAMENT"            nil     )
    (#x01f671 "HEAVY SCRIPT LIGATURE ET ORNAMENT"      nil     )
    (#x01f672 "LIGATURE OPEN ET ORNAMENT"              nil     )
    (#x01f673 "HEAVY LIGATURE OPEN ET ORNAMENT"        nil     )
    (#x01f674 "HEAVY AMPERSAND ORNAMENT"               nil     )
    (#x01f675 "SWASH AMPERSAND ORNAMENT"               nil     )
    (#x01f676 "SANS-SERIF HEAVY DOUBLE TURNED COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x01f677 "SANS-SERIF HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x01f678 "SANS-SERIF HEAVY LOW DOUBLE COMMA QUOTATION MARK ORNAMENT" nil     )
    (#x01f679 "HEAVY INTERROBANG ORNAMENT"             nil     )
    (#x01f67a "SANS-SERIF INTERROBANG ORNAMENT"        nil     )
    (#x01f67b "HEAVY SANS-SERIF INTERROBANG ORNAMENT"  nil     )
    (#x01f67c "VERY HEAVY SOLIDUS"                     nil     )
    (#x01f67d "VERY HEAVY REVERSE SOLIDUS"             nil     )
    (#x01f67e "CHECKER BOARD"                          nil     )
    (#x01f67f "REVERSE CHECKER BOARD"                  nil     )
    (#x01f680 "ROCKET"                                 nil     )
    (#x01f681 "HELICOPTER"                             nil     )
    (#x01f682 "STEAM LOCOMOTIVE"                       nil     )
    (#x01f683 "RAILWAY CAR"                            nil     )
    (#x01f684 "HIGH-SPEED TRAIN"                       nil     )
    (#x01f685 "HIGH-SPEED TRAIN WITH BULLET NOSE"      nil     )
    (#x01f686 "TRAIN"                                  nil     )
    (#x01f687 "METRO"                                  nil     )
    (#x01f688 "LIGHT RAIL"                             nil     )
    (#x01f689 "STATION"                                nil     )
    (#x01f68a "TRAM"                                   nil     )
    (#x01f68b "TRAM CAR"                               nil     )
    (#x01f68c "BUS"                                    nil     )
    (#x01f68d "ONCOMING BUS"                           nil     )
    (#x01f68e "TROLLEYBUS"                             nil     )
    (#x01f68f "BUS STOP"                               nil     )
    (#x01f690 "MINIBUS"                                nil     )
    (#x01f691 "AMBULANCE"                              nil     )
    (#x01f692 "FIRE ENGINE"                            nil     )
    (#x01f693 "POLICE CAR"                             nil     )
    (#x01f694 "ONCOMING POLICE CAR"                    nil     )
    (#x01f695 "TAXI"                                   nil     )
    (#x01f696 "ONCOMING TAXI"                          nil     )
    (#x01f697 "AUTOMOBILE"                             nil     )
    (#x01f698 "ONCOMING AUTOMOBILE"                    nil     )
    (#x01f699 "RECREATIONAL VEHICLE"                   nil     )
    (#x01f69a "DELIVERY TRUCK"                         nil     )
    (#x01f69b "ARTICULATED LORRY"                      nil     )
    (#x01f69c "TRACTOR"                                nil     )
    (#x01f69d "MONORAIL"                               nil     )
    (#x01f69e "MOUNTAIN RAILWAY"                       nil     )
    (#x01f69f "SUSPENSION RAILWAY"                     nil     )
    (#x01f6a0 "MOUNTAIN CABLEWAY"                      nil     )
    (#x01f6a1 "AERIAL TRAMWAY"                         nil     )
    (#x01f6a2 "SHIP"                                   nil     )
    (#x01f6a3 "ROWBOAT"                                nil     )
    (#x01f6a4 "SPEEDBOAT"                              nil     )
    (#x01f6a5 "HORIZONTAL TRAFFIC LIGHT"               nil     )
    (#x01f6a6 "VERTICAL TRAFFIC LIGHT"                 nil     )
    (#x01f6a7 "CONSTRUCTION SIGN"                      nil     )
    (#x01f6a8 "POLICE CARS REVOLVING LIGHT"            nil     )
    (#x01f6a9 "TRIANGULAR FLAG ON POST"                nil     )
    (#x01f6aa "DOOR"                                   nil     )
    (#x01f6ab "NO ENTRY SIGN"                          nil     )
    (#x01f6ac "SMOKING SYMBOL"                         nil     )
    (#x01f6ad "NO SMOKING SYMBOL"                      nil     )
    (#x01f6ae "PUT LITTER IN ITS PLACE SYMBOL"         nil     )
    (#x01f6af "DO NOT LITTER SYMBOL"                   nil     )
    (#x01f6b0 "POTABLE WATER SYMBOL"                   nil     )
    (#x01f6b1 "NON-POTABLE WATER SYMBOL"               nil     )
    (#x01f6b2 "BICYCLE"                                nil     )
    (#x01f6b3 "NO BICYCLES"                            nil     )
    (#x01f6b4 "BICYCLIST"                              nil     )
    (#x01f6b5 "MOUNTAIN BICYCLIST"                     nil     )
    (#x01f6b6 "PEDESTRIAN"                             nil     )
    (#x01f6b7 "NO PEDESTRIANS"                         nil     )
    (#x01f6b8 "CHILDREN CROSSING"                      nil     )
    (#x01f6b9 "MENS SYMBOL"                            nil     )
    (#x01f6ba "WOMENS SYMBOL"                          nil     )
    (#x01f6bb "RESTROOM"                               nil     )
    (#x01f6bc "BABY SYMBOL"                            nil     )
    (#x01f6bd "TOILET"                                 nil     )
    (#x01f6be "WATER CLOSET"                           nil     )
    (#x01f6bf "SHOWER"                                 nil     )
    (#x01f6c0 "BATH"                                   nil     )
    (#x01f6c1 "BATHTUB"                                nil     )
    (#x01f6c2 "PASSPORT CONTROL"                       nil     )
    (#x01f6c3 "CUSTOMS"                                nil     )
    (#x01f6c4 "BAGGAGE CLAIM"                          nil     )
    (#x01f6c5 "LEFT LUGGAGE"                           nil     )
    (#x01f6c6 "TRIANGLE WITH ROUNDED CORNERS"          nil     )
    (#x01f6c7 "PROHIBITED SIGN"                        nil     )
    (#x01f6c8 "CIRCLED INFORMATION SOURCE"             nil     )
    (#x01f6c9 "BOYS SYMBOL"                            nil     )
    (#x01f6ca "GIRLS SYMBOL"                           nil     )
    (#x01f6cb "COUCH AND LAMP"                         nil     )
    (#x01f6cc "SLEEPING ACCOMMODATION"                 nil     )
    (#x01f6cd "SHOPPING BAGS"                          nil     )
    (#x01f6ce "BELLHOP BELL"                           nil     )
    (#x01f6cf "BED"                                    nil     )
    (#x01f6d0 "PLACE OF WORSHIP"                       nil     )
    (#x01f6d1 "OCTAGONAL SIGN"                         nil     )
    (#x01f6d2 "SHOPPING TROLLEY"                       nil     )
    (#x01f6d3 "STUPA"                                  nil     )
    (#x01f6d4 "PAGODA"                                 nil     )
    (#x01f6d5 "HINDU TEMPLE"                           nil     )
    (#x01f6d6 "HUT"                                    nil     )
    (#x01f6d7 "ELEVATOR"                               nil     )
    (#x01f6dc "WIRELESS"                               nil     )
    (#x01f6dd "PLAYGROUND SLIDE"                       nil     )
    (#x01f6de "WHEEL"                                  nil     )
    (#x01f6df "RING BUOY"                              nil     )
    (#x01f6e0 "HAMMER AND WRENCH"                      nil     )
    (#x01f6e1 "SHIELD"                                 nil     )
    (#x01f6e2 "OIL DRUM"                               nil     )
    (#x01f6e3 "MOTORWAY"                               nil     )
    (#x01f6e4 "RAILWAY TRACK"                          nil     )
    (#x01f6e5 "MOTOR BOAT"                             nil     )
    (#x01f6e6 "UP-POINTING MILITARY AIRPLANE"          nil     )
    (#x01f6e7 "UP-POINTING AIRPLANE"                   nil     )
    (#x01f6e8 "UP-POINTING SMALL AIRPLANE"             nil     )
    (#x01f6e9 "SMALL AIRPLANE"                         nil     )
    (#x01f6ea "NORTHEAST-POINTING AIRPLANE"            nil     )
    (#x01f6eb "AIRPLANE DEPARTURE"                     nil     )
    (#x01f6ec "AIRPLANE ARRIVING"                      nil     )
    (#x01f6f0 "SATELLITE"                              nil     )
    (#x01f6f1 "ONCOMING FIRE ENGINE"                   nil     )
    (#x01f6f2 "DIESEL LOCOMOTIVE"                      nil     )
    (#x01f6f3 "PASSENGER SHIP"                         nil     )
    (#x01f6f4 "SCOOTER"                                nil     )
    (#x01f6f5 "MOTOR SCOOTER"                          nil     )
    (#x01f6f6 "CANOE"                                  nil     )
    (#x01f6f7 "SLED"                                   nil     )
    (#x01f6f8 "FLYING SAUCER"                          nil     )
    (#x01f6f9 "SKATEBOARD"                             nil     )
    (#x01f6fa "AUTO RICKSHAW"                          nil     )
    (#x01f6fb "PICKUP TRUCK"                           nil     )
    (#x01f6fc "ROLLER SKATE"                           nil     )
    (#x01f700 "ALCHEMICAL SYMBOL FOR QUINTESSENCE"     nil     )
    (#x01f701 "ALCHEMICAL SYMBOL FOR AIR"              nil     )
    (#x01f702 "ALCHEMICAL SYMBOL FOR FIRE"             nil     )
    (#x01f703 "ALCHEMICAL SYMBOL FOR EARTH"            nil     )
    (#x01f704 "ALCHEMICAL SYMBOL FOR WATER"            nil     )
    (#x01f705 "ALCHEMICAL SYMBOL FOR AQUAFORTIS"       nil     )
    (#x01f706 "ALCHEMICAL SYMBOL FOR AQUA REGIA"       nil     )
    (#x01f707 "ALCHEMICAL SYMBOL FOR AQUA REGIA-2"     nil     )
    (#x01f708 "ALCHEMICAL SYMBOL FOR AQUA VITAE"       nil     )
    (#x01f709 "ALCHEMICAL SYMBOL FOR AQUA VITAE-2"     nil     )
    (#x01f70a "ALCHEMICAL SYMBOL FOR VINEGAR"          nil     )
    (#x01f70b "ALCHEMICAL SYMBOL FOR VINEGAR-2"        nil     )
    (#x01f70c "ALCHEMICAL SYMBOL FOR VINEGAR-3"        nil     )
    (#x01f70d "ALCHEMICAL SYMBOL FOR SULFUR"           nil     )
    (#x01f70e "ALCHEMICAL SYMBOL FOR PHILOSOPHERS SULFUR" nil     )
    (#x01f70f "ALCHEMICAL SYMBOL FOR BLACK SULFUR"     nil     )
    (#x01f710 "ALCHEMICAL SYMBOL FOR MERCURY SUBLIMATE" nil     )
    (#x01f711 "ALCHEMICAL SYMBOL FOR MERCURY SUBLIMATE-2" nil     )
    (#x01f712 "ALCHEMICAL SYMBOL FOR MERCURY SUBLIMATE-3" nil     )
    (#x01f713 "ALCHEMICAL SYMBOL FOR CINNABAR"         nil     )
    (#x01f714 "ALCHEMICAL SYMBOL FOR SALT"             nil     )
    (#x01f715 "ALCHEMICAL SYMBOL FOR NITRE"            nil     )
    (#x01f716 "ALCHEMICAL SYMBOL FOR VITRIOL"          nil     )
    (#x01f717 "ALCHEMICAL SYMBOL FOR VITRIOL-2"        nil     )
    (#x01f718 "ALCHEMICAL SYMBOL FOR ROCK SALT"        nil     )
    (#x01f719 "ALCHEMICAL SYMBOL FOR ROCK SALT-2"      nil     )
    (#x01f71a "ALCHEMICAL SYMBOL FOR GOLD"             nil     )
    (#x01f71b "ALCHEMICAL SYMBOL FOR SILVER"           nil     )
    (#x01f71c "ALCHEMICAL SYMBOL FOR IRON ORE"         nil     )
    (#x01f71d "ALCHEMICAL SYMBOL FOR IRON ORE-2"       nil     )
    (#x01f71e "ALCHEMICAL SYMBOL FOR CROCUS OF IRON"   nil     )
    (#x01f71f "ALCHEMICAL SYMBOL FOR REGULUS OF IRON"  nil     )
    (#x01f720 "ALCHEMICAL SYMBOL FOR COPPER ORE"       nil     )
    (#x01f721 "ALCHEMICAL SYMBOL FOR IRON-COPPER ORE"  nil     )
    (#x01f722 "ALCHEMICAL SYMBOL FOR SUBLIMATE OF COPPER" nil     )
    (#x01f723 "ALCHEMICAL SYMBOL FOR CROCUS OF COPPER" nil     )
    (#x01f724 "ALCHEMICAL SYMBOL FOR CROCUS OF COPPER-2" nil     )
    (#x01f725 "ALCHEMICAL SYMBOL FOR COPPER ANTIMONIATE" nil     )
    (#x01f726 "ALCHEMICAL SYMBOL FOR SALT OF COPPER ANTIMONIATE" nil     )
    (#x01f727 "ALCHEMICAL SYMBOL FOR SUBLIMATE OF SALT OF COPPER" nil     )
    (#x01f728 "ALCHEMICAL SYMBOL FOR VERDIGRIS"        nil     )
    (#x01f729 "ALCHEMICAL SYMBOL FOR TIN ORE"          nil     )
    (#x01f72a "ALCHEMICAL SYMBOL FOR LEAD ORE"         nil     )
    (#x01f72b "ALCHEMICAL SYMBOL FOR ANTIMONY ORE"     nil     )
    (#x01f72c "ALCHEMICAL SYMBOL FOR SUBLIMATE OF ANTIMONY" nil     )
    (#x01f72d "ALCHEMICAL SYMBOL FOR SALT OF ANTIMONY" nil     )
    (#x01f72e "ALCHEMICAL SYMBOL FOR SUBLIMATE OF SALT OF ANTIMONY" nil     )
    (#x01f72f "ALCHEMICAL SYMBOL FOR VINEGAR OF ANTIMONY" nil     )
    (#x01f730 "ALCHEMICAL SYMBOL FOR REGULUS OF ANTIMONY" nil     )
    (#x01f731 "ALCHEMICAL SYMBOL FOR REGULUS OF ANTIMONY-2" nil     )
    (#x01f732 "ALCHEMICAL SYMBOL FOR REGULUS"          nil     )
    (#x01f733 "ALCHEMICAL SYMBOL FOR REGULUS-2"        nil     )
    (#x01f734 "ALCHEMICAL SYMBOL FOR REGULUS-3"        nil     )
    (#x01f735 "ALCHEMICAL SYMBOL FOR REGULUS-4"        nil     )
    (#x01f736 "ALCHEMICAL SYMBOL FOR ALKALI"           nil     )
    (#x01f737 "ALCHEMICAL SYMBOL FOR ALKALI-2"         nil     )
    (#x01f738 "ALCHEMICAL SYMBOL FOR MARCASITE"        nil     )
    (#x01f739 "ALCHEMICAL SYMBOL FOR SAL-AMMONIAC"     nil     )
    (#x01f73a "ALCHEMICAL SYMBOL FOR ARSENIC"          nil     )
    (#x01f73b "ALCHEMICAL SYMBOL FOR REALGAR"          nil     )
    (#x01f73c "ALCHEMICAL SYMBOL FOR REALGAR-2"        nil     )
    (#x01f73d "ALCHEMICAL SYMBOL FOR AURIPIGMENT"      nil     )
    (#x01f73e "ALCHEMICAL SYMBOL FOR BISMUTH ORE"      nil     )
    (#x01f73f "ALCHEMICAL SYMBOL FOR TARTAR"           nil     )
    (#x01f740 "ALCHEMICAL SYMBOL FOR TARTAR-2"         nil     )
    (#x01f741 "ALCHEMICAL SYMBOL FOR QUICK LIME"       nil     )
    (#x01f742 "ALCHEMICAL SYMBOL FOR BORAX"            nil     )
    (#x01f743 "ALCHEMICAL SYMBOL FOR BORAX-2"          nil     )
    (#x01f744 "ALCHEMICAL SYMBOL FOR BORAX-3"          nil     )
    (#x01f745 "ALCHEMICAL SYMBOL FOR ALUM"             nil     )
    (#x01f746 "ALCHEMICAL SYMBOL FOR OIL"              nil     )
    (#x01f747 "ALCHEMICAL SYMBOL FOR SPIRIT"           nil     )
    (#x01f748 "ALCHEMICAL SYMBOL FOR TINCTURE"         nil     )
    (#x01f749 "ALCHEMICAL SYMBOL FOR GUM"              nil     )
    (#x01f74a "ALCHEMICAL SYMBOL FOR WAX"              nil     )
    (#x01f74b "ALCHEMICAL SYMBOL FOR POWDER"           nil     )
    (#x01f74c "ALCHEMICAL SYMBOL FOR CALX"             nil     )
    (#x01f74d "ALCHEMICAL SYMBOL FOR TUTTY"            nil     )
    (#x01f74e "ALCHEMICAL SYMBOL FOR CAPUT MORTUUM"    nil     )
    (#x01f74f "ALCHEMICAL SYMBOL FOR SCEPTER OF JOVE"  nil     )
    (#x01f750 "ALCHEMICAL SYMBOL FOR CADUCEUS"         nil     )
    (#x01f751 "ALCHEMICAL SYMBOL FOR TRIDENT"          nil     )
    (#x01f752 "ALCHEMICAL SYMBOL FOR STARRED TRIDENT"  nil     )
    (#x01f753 "ALCHEMICAL SYMBOL FOR LODESTONE"        nil     )
    (#x01f754 "ALCHEMICAL SYMBOL FOR SOAP"             nil     )
    (#x01f755 "ALCHEMICAL SYMBOL FOR URINE"            nil     )
    (#x01f756 "ALCHEMICAL SYMBOL FOR HORSE DUNG"       nil     )
    (#x01f757 "ALCHEMICAL SYMBOL FOR ASHES"            nil     )
    (#x01f758 "ALCHEMICAL SYMBOL FOR POT ASHES"        nil     )
    (#x01f759 "ALCHEMICAL SYMBOL FOR BRICK"            nil     )
    (#x01f75a "ALCHEMICAL SYMBOL FOR POWDERED BRICK"   nil     )
    (#x01f75b "ALCHEMICAL SYMBOL FOR AMALGAM"          nil     )
    (#x01f75c "ALCHEMICAL SYMBOL FOR STRATUM SUPER STRATUM" nil     )
    (#x01f75d "ALCHEMICAL SYMBOL FOR STRATUM SUPER STRATUM-2" nil     )
    (#x01f75e "ALCHEMICAL SYMBOL FOR SUBLIMATION"      nil     )
    (#x01f75f "ALCHEMICAL SYMBOL FOR PRECIPITATE"      nil     )
    (#x01f760 "ALCHEMICAL SYMBOL FOR DISTILL"          nil     )
    (#x01f761 "ALCHEMICAL SYMBOL FOR DISSOLVE"         nil     )
    (#x01f762 "ALCHEMICAL SYMBOL FOR DISSOLVE-2"       nil     )
    (#x01f763 "ALCHEMICAL SYMBOL FOR PURIFY"           nil     )
    (#x01f764 "ALCHEMICAL SYMBOL FOR PUTREFACTION"     nil     )
    (#x01f765 "ALCHEMICAL SYMBOL FOR CRUCIBLE"         nil     )
    (#x01f766 "ALCHEMICAL SYMBOL FOR CRUCIBLE-2"       nil     )
    (#x01f767 "ALCHEMICAL SYMBOL FOR CRUCIBLE-3"       nil     )
    (#x01f768 "ALCHEMICAL SYMBOL FOR CRUCIBLE-4"       nil     )
    (#x01f769 "ALCHEMICAL SYMBOL FOR CRUCIBLE-5"       nil     )
    (#x01f76a "ALCHEMICAL SYMBOL FOR ALEMBIC"          nil     )
    (#x01f76b "ALCHEMICAL SYMBOL FOR BATH OF MARY"     nil     )
    (#x01f76c "ALCHEMICAL SYMBOL FOR BATH OF VAPOURS"  nil     )
    (#x01f76d "ALCHEMICAL SYMBOL FOR RETORT"           nil     )
    (#x01f76e "ALCHEMICAL SYMBOL FOR HOUR"             nil     )
    (#x01f76f "ALCHEMICAL SYMBOL FOR NIGHT"            nil     )
    (#x01f770 "ALCHEMICAL SYMBOL FOR DAY-NIGHT"        nil     )
    (#x01f771 "ALCHEMICAL SYMBOL FOR MONTH"            nil     )
    (#x01f772 "ALCHEMICAL SYMBOL FOR HALF DRAM"        nil     )
    (#x01f773 "ALCHEMICAL SYMBOL FOR HALF OUNCE"       nil     )
    (#x01f774 "LOT OF FORTUNE"                         nil     )
    (#x01f775 "OCCULTATION"                            nil     )
    (#x01f776 "LUNAR ECLIPSE"                          nil     )
    (#x01f77b "HAUMEA"                                 nil     )
    (#x01f77c "MAKEMAKE"                               nil     )
    (#x01f77d "GONGGONG"                               nil     )
    (#x01f77e "QUAOAR"                                 nil     )
    (#x01f77f "ORCUS"                                  nil     )
    (#x01f780 "BLACK LEFT-POINTING ISOSCELES RIGHT TRIANGLE" nil     )
    (#x01f781 "BLACK UP-POINTING ISOSCELES RIGHT TRIANGLE" nil     )
    (#x01f782 "BLACK RIGHT-POINTING ISOSCELES RIGHT TRIANGLE" nil     )
    (#x01f783 "BLACK DOWN-POINTING ISOSCELES RIGHT TRIANGLE" nil     )
    (#x01f784 "BLACK SLIGHTLY SMALL CIRCLE"            nil     )
    (#x01f785 "MEDIUM BOLD WHITE CIRCLE"               nil     )
    (#x01f786 "BOLD WHITE CIRCLE"                      nil     )
    (#x01f787 "HEAVY WHITE CIRCLE"                     nil     )
    (#x01f788 "VERY HEAVY WHITE CIRCLE"                nil     )
    (#x01f789 "EXTREMELY HEAVY WHITE CIRCLE"           nil     )
    (#x01f78a "WHITE CIRCLE CONTAINING BLACK SMALL CIRCLE" nil     )
    (#x01f78b "ROUND TARGET"                           nil     )
    (#x01f78c "BLACK TINY SQUARE"                      nil     )
    (#x01f78d "BLACK SLIGHTLY SMALL SQUARE"            nil     )
    (#x01f78e "LIGHT WHITE SQUARE"                     nil     )
    (#x01f78f "MEDIUM WHITE SQUARE"                    nil     )
    (#x01f790 "BOLD WHITE SQUARE"                      nil     )
    (#x01f791 "HEAVY WHITE SQUARE"                     nil     )
    (#x01f792 "VERY HEAVY WHITE SQUARE"                nil     )
    (#x01f793 "EXTREMELY HEAVY WHITE SQUARE"           nil     )
    (#x01f794 "WHITE SQUARE CONTAINING BLACK VERY SMALL SQUARE" nil     )
    (#x01f795 "WHITE SQUARE CONTAINING BLACK MEDIUM SQUARE" nil     )
    (#x01f796 "SQUARE TARGET"                          nil     )
    (#x01f797 "BLACK TINY DIAMOND"                     nil     )
    (#x01f798 "BLACK VERY SMALL DIAMOND"               nil     )
    (#x01f799 "BLACK MEDIUM SMALL DIAMOND"             nil     )
    (#x01f79a "WHITE DIAMOND CONTAINING BLACK VERY SMALL DIAMOND" nil     )
    (#x01f79b "WHITE DIAMOND CONTAINING BLACK MEDIUM DIAMOND" nil     )
    (#x01f79c "DIAMOND TARGET"                         nil     )
    (#x01f79d "BLACK TINY LOZENGE"                     nil     )
    (#x01f79e "BLACK VERY SMALL LOZENGE"               nil     )
    (#x01f79f "BLACK MEDIUM SMALL LOZENGE"             nil     )
    (#x01f7a0 "WHITE LOZENGE CONTAINING BLACK SMALL LOZENGE" nil     )
    (#x01f7a1 "THIN GREEK CROSS"                       nil     )
    (#x01f7a2 "LIGHT GREEK CROSS"                      nil     )
    (#x01f7a3 "MEDIUM GREEK CROSS"                     nil     )
    (#x01f7a4 "BOLD GREEK CROSS"                       nil     )
    (#x01f7a5 "VERY BOLD GREEK CROSS"                  nil     )
    (#x01f7a6 "VERY HEAVY GREEK CROSS"                 nil     )
    (#x01f7a7 "EXTREMELY HEAVY GREEK CROSS"            nil     )
    (#x01f7a8 "THIN SALTIRE"                           nil     )
    (#x01f7a9 "LIGHT SALTIRE"                          nil     )
    (#x01f7aa "MEDIUM SALTIRE"                         nil     )
    (#x01f7ab "BOLD SALTIRE"                           nil     )
    (#x01f7ac "HEAVY SALTIRE"                          nil     )
    (#x01f7ad "VERY HEAVY SALTIRE"                     nil     )
    (#x01f7ae "EXTREMELY HEAVY SALTIRE"                nil     )
    (#x01f7af "LIGHT FIVE SPOKED ASTERISK"             nil     )
    (#x01f7b0 "MEDIUM FIVE SPOKED ASTERISK"            nil     )
    (#x01f7b1 "BOLD FIVE SPOKED ASTERISK"              nil     )
    (#x01f7b2 "HEAVY FIVE SPOKED ASTERISK"             nil     )
    (#x01f7b3 "VERY HEAVY FIVE SPOKED ASTERISK"        nil     )
    (#x01f7b4 "EXTREMELY HEAVY FIVE SPOKED ASTERISK"   nil     )
    (#x01f7b5 "LIGHT SIX SPOKED ASTERISK"              nil     )
    (#x01f7b6 "MEDIUM SIX SPOKED ASTERISK"             nil     )
    (#x01f7b7 "BOLD SIX SPOKED ASTERISK"               nil     )
    (#x01f7b8 "HEAVY SIX SPOKED ASTERISK"              nil     )
    (#x01f7b9 "VERY HEAVY SIX SPOKED ASTERISK"         nil     )
    (#x01f7ba "EXTREMELY HEAVY SIX SPOKED ASTERISK"    nil     )
    (#x01f7bb "LIGHT EIGHT SPOKED ASTERISK"            nil     )
    (#x01f7bc "MEDIUM EIGHT SPOKED ASTERISK"           nil     )
    (#x01f7bd "BOLD EIGHT SPOKED ASTERISK"             nil     )
    (#x01f7be "HEAVY EIGHT SPOKED ASTERISK"            nil     )
    (#x01f7bf "VERY HEAVY EIGHT SPOKED ASTERISK"       nil     )
    (#x01f7c0 "LIGHT THREE POINTED BLACK STAR"         nil     )
    (#x01f7c1 "MEDIUM THREE POINTED BLACK STAR"        nil     )
    (#x01f7c2 "THREE POINTED BLACK STAR"               nil     )
    (#x01f7c3 "MEDIUM THREE POINTED PINWHEEL STAR"     nil     )
    (#x01f7c4 "LIGHT FOUR POINTED BLACK STAR"          nil     )
    (#x01f7c5 "MEDIUM FOUR POINTED BLACK STAR"         nil     )
    (#x01f7c6 "FOUR POINTED BLACK STAR"                nil     )
    (#x01f7c7 "MEDIUM FOUR POINTED PINWHEEL STAR"      nil     )
    (#x01f7c8 "REVERSE LIGHT FOUR POINTED PINWHEEL STAR" nil     )
    (#x01f7c9 "LIGHT FIVE POINTED BLACK STAR"          nil     )
    (#x01f7ca "HEAVY FIVE POINTED BLACK STAR"          nil     )
    (#x01f7cb "MEDIUM SIX POINTED BLACK STAR"          nil     )
    (#x01f7cc "HEAVY SIX POINTED BLACK STAR"           nil     )
    (#x01f7cd "SIX POINTED PINWHEEL STAR"              nil     )
    (#x01f7ce "MEDIUM EIGHT POINTED BLACK STAR"        nil     )
    (#x01f7cf "HEAVY EIGHT POINTED BLACK STAR"         nil     )
    (#x01f7d0 "VERY HEAVY EIGHT POINTED BLACK STAR"    nil     )
    (#x01f7d1 "HEAVY EIGHT POINTED PINWHEEL STAR"      nil     )
    (#x01f7d2 "LIGHT TWELVE POINTED BLACK STAR"        nil     )
    (#x01f7d3 "HEAVY TWELVE POINTED BLACK STAR"        nil     )
    (#x01f7d4 "HEAVY TWELVE POINTED PINWHEEL STAR"     nil     )
    (#x01f7d5 "CIRCLED TRIANGLE"                       nil     )
    (#x01f7d6 "NEGATIVE CIRCLED TRIANGLE"              nil     )
    (#x01f7d7 "CIRCLED SQUARE"                         nil     )
    (#x01f7d8 "NEGATIVE CIRCLED SQUARE"                nil     )
    (#x01f7d9 "NINE POINTED WHITE STAR"                nil     )
    (#x01f7e0 "LARGE ORANGE CIRCLE"                    nil     )
    (#x01f7e1 "LARGE YELLOW CIRCLE"                    nil     )
    (#x01f7e2 "LARGE GREEN CIRCLE"                     nil     )
    (#x01f7e3 "LARGE PURPLE CIRCLE"                    nil     )
    (#x01f7e4 "LARGE BROWN CIRCLE"                     nil     )
    (#x01f7e5 "LARGE RED SQUARE"                       nil     )
    (#x01f7e6 "LARGE BLUE SQUARE"                      nil     )
    (#x01f7e7 "LARGE ORANGE SQUARE"                    nil     )
    (#x01f7e8 "LARGE YELLOW SQUARE"                    nil     )
    (#x01f7e9 "LARGE GREEN SQUARE"                     nil     )
    (#x01f7ea "LARGE PURPLE SQUARE"                    nil     )
    (#x01f7eb "LARGE BROWN SQUARE"                     nil     )
    (#x01f7f0 "HEAVY EQUALS SIGN"                      nil     )
    (#x01f800 "LEFTWARDS ARROW WITH SMALL TRIANGLE ARROWHEAD" nil     )
    (#x01f801 "UPWARDS ARROW WITH SMALL TRIANGLE ARROWHEAD" nil     )
    (#x01f802 "RIGHTWARDS ARROW WITH SMALL TRIANGLE ARROWHEAD" nil     )
    (#x01f803 "DOWNWARDS ARROW WITH SMALL TRIANGLE ARROWHEAD" nil     )
    (#x01f804 "LEFTWARDS ARROW WITH MEDIUM TRIANGLE ARROWHEAD" nil     )
    (#x01f805 "UPWARDS ARROW WITH MEDIUM TRIANGLE ARROWHEAD" nil     )
    (#x01f806 "RIGHTWARDS ARROW WITH MEDIUM TRIANGLE ARROWHEAD" nil     )
    (#x01f807 "DOWNWARDS ARROW WITH MEDIUM TRIANGLE ARROWHEAD" nil     )
    (#x01f808 "LEFTWARDS ARROW WITH LARGE TRIANGLE ARROWHEAD" nil     )
    (#x01f809 "UPWARDS ARROW WITH LARGE TRIANGLE ARROWHEAD" nil     )
    (#x01f80a "RIGHTWARDS ARROW WITH LARGE TRIANGLE ARROWHEAD" nil     )
    (#x01f80b "DOWNWARDS ARROW WITH LARGE TRIANGLE ARROWHEAD" nil     )
    (#x01f810 "LEFTWARDS ARROW WITH SMALL EQUILATERAL ARROWHEAD" nil     )
    (#x01f811 "UPWARDS ARROW WITH SMALL EQUILATERAL ARROWHEAD" nil     )
    (#x01f812 "RIGHTWARDS ARROW WITH SMALL EQUILATERAL ARROWHEAD" nil     )
    (#x01f813 "DOWNWARDS ARROW WITH SMALL EQUILATERAL ARROWHEAD" nil     )
    (#x01f814 "LEFTWARDS ARROW WITH EQUILATERAL ARROWHEAD" nil     )
    (#x01f815 "UPWARDS ARROW WITH EQUILATERAL ARROWHEAD" nil     )
    (#x01f816 "RIGHTWARDS ARROW WITH EQUILATERAL ARROWHEAD" nil     )
    (#x01f817 "DOWNWARDS ARROW WITH EQUILATERAL ARROWHEAD" nil     )
    (#x01f818 "HEAVY LEFTWARDS ARROW WITH EQUILATERAL ARROWHEAD" nil     )
    (#x01f819 "HEAVY UPWARDS ARROW WITH EQUILATERAL ARROWHEAD" nil     )
    (#x01f81a "HEAVY RIGHTWARDS ARROW WITH EQUILATERAL ARROWHEAD" nil     )
    (#x01f81b "HEAVY DOWNWARDS ARROW WITH EQUILATERAL ARROWHEAD" nil     )
    (#x01f81c "HEAVY LEFTWARDS ARROW WITH LARGE EQUILATERAL ARROWHEAD" nil     )
    (#x01f81d "HEAVY UPWARDS ARROW WITH LARGE EQUILATERAL ARROWHEAD" nil     )
    (#x01f81e "HEAVY RIGHTWARDS ARROW WITH LARGE EQUILATERAL ARROWHEAD" nil     )
    (#x01f81f "HEAVY DOWNWARDS ARROW WITH LARGE EQUILATERAL ARROWHEAD" nil     )
    (#x01f820 "LEFTWARDS TRIANGLE-HEADED ARROW WITH NARROW SHAFT" nil     )
    (#x01f821 "UPWARDS TRIANGLE-HEADED ARROW WITH NARROW SHAFT" nil     )
    (#x01f822 "RIGHTWARDS TRIANGLE-HEADED ARROW WITH NARROW SHAFT" nil     )
    (#x01f823 "DOWNWARDS TRIANGLE-HEADED ARROW WITH NARROW SHAFT" nil     )
    (#x01f824 "LEFTWARDS TRIANGLE-HEADED ARROW WITH MEDIUM SHAFT" nil     )
    (#x01f825 "UPWARDS TRIANGLE-HEADED ARROW WITH MEDIUM SHAFT" nil     )
    (#x01f826 "RIGHTWARDS TRIANGLE-HEADED ARROW WITH MEDIUM SHAFT" nil     )
    (#x01f827 "DOWNWARDS TRIANGLE-HEADED ARROW WITH MEDIUM SHAFT" nil     )
    (#x01f828 "LEFTWARDS TRIANGLE-HEADED ARROW WITH BOLD SHAFT" nil     )
    (#x01f829 "UPWARDS TRIANGLE-HEADED ARROW WITH BOLD SHAFT" nil     )
    (#x01f82a "RIGHTWARDS TRIANGLE-HEADED ARROW WITH BOLD SHAFT" nil     )
    (#x01f82b "DOWNWARDS TRIANGLE-HEADED ARROW WITH BOLD SHAFT" nil     )
    (#x01f82c "LEFTWARDS TRIANGLE-HEADED ARROW WITH HEAVY SHAFT" nil     )
    (#x01f82d "UPWARDS TRIANGLE-HEADED ARROW WITH HEAVY SHAFT" nil     )
    (#x01f82e "RIGHTWARDS TRIANGLE-HEADED ARROW WITH HEAVY SHAFT" nil     )
    (#x01f82f "DOWNWARDS TRIANGLE-HEADED ARROW WITH HEAVY SHAFT" nil     )
    (#x01f830 "LEFTWARDS TRIANGLE-HEADED ARROW WITH VERY HEAVY SHAFT" nil     )
    (#x01f831 "UPWARDS TRIANGLE-HEADED ARROW WITH VERY HEAVY SHAFT" nil     )
    (#x01f832 "RIGHTWARDS TRIANGLE-HEADED ARROW WITH VERY HEAVY SHAFT" nil     )
    (#x01f833 "DOWNWARDS TRIANGLE-HEADED ARROW WITH VERY HEAVY SHAFT" nil     )
    (#x01f834 "LEFTWARDS FINGER-POST ARROW"            nil     )
    (#x01f835 "UPWARDS FINGER-POST ARROW"              nil     )
    (#x01f836 "RIGHTWARDS FINGER-POST ARROW"           nil     )
    (#x01f837 "DOWNWARDS FINGER-POST ARROW"            nil     )
    (#x01f838 "LEFTWARDS SQUARED ARROW"                nil     )
    (#x01f839 "UPWARDS SQUARED ARROW"                  nil     )
    (#x01f83a "RIGHTWARDS SQUARED ARROW"               nil     )
    (#x01f83b "DOWNWARDS SQUARED ARROW"                nil     )
    (#x01f83c "LEFTWARDS COMPRESSED ARROW"             nil     )
    (#x01f83d "UPWARDS COMPRESSED ARROW"               nil     )
    (#x01f83e "RIGHTWARDS COMPRESSED ARROW"            nil     )
    (#x01f83f "DOWNWARDS COMPRESSED ARROW"             nil     )
    (#x01f840 "LEFTWARDS HEAVY COMPRESSED ARROW"       nil     )
    (#x01f841 "UPWARDS HEAVY COMPRESSED ARROW"         nil     )
    (#x01f842 "RIGHTWARDS HEAVY COMPRESSED ARROW"      nil     )
    (#x01f843 "DOWNWARDS HEAVY COMPRESSED ARROW"       nil     )
    (#x01f844 "LEFTWARDS HEAVY ARROW"                  nil     )
    (#x01f845 "UPWARDS HEAVY ARROW"                    nil     )
    (#x01f846 "RIGHTWARDS HEAVY ARROW"                 nil     )
    (#x01f847 "DOWNWARDS HEAVY ARROW"                  nil     )
    (#x01f850 "LEFTWARDS SANS-SERIF ARROW"             nil     )
    (#x01f851 "UPWARDS SANS-SERIF ARROW"               nil     )
    (#x01f852 "RIGHTWARDS SANS-SERIF ARROW"            nil     )
    (#x01f853 "DOWNWARDS SANS-SERIF ARROW"             nil     )
    (#x01f854 "NORTH WEST SANS-SERIF ARROW"            nil     )
    (#x01f855 "NORTH EAST SANS-SERIF ARROW"            nil     )
    (#x01f856 "SOUTH EAST SANS-SERIF ARROW"            nil     )
    (#x01f857 "SOUTH WEST SANS-SERIF ARROW"            nil     )
    (#x01f858 "LEFT RIGHT SANS-SERIF ARROW"            nil     )
    (#x01f859 "UP DOWN SANS-SERIF ARROW"               nil     )
    (#x01f860 "WIDE-HEADED LEFTWARDS LIGHT BARB ARROW" nil     )
    (#x01f861 "WIDE-HEADED UPWARDS LIGHT BARB ARROW"   nil     )
    (#x01f862 "WIDE-HEADED RIGHTWARDS LIGHT BARB ARROW" nil     )
    (#x01f863 "WIDE-HEADED DOWNWARDS LIGHT BARB ARROW" nil     )
    (#x01f864 "WIDE-HEADED NORTH WEST LIGHT BARB ARROW" nil     )
    (#x01f865 "WIDE-HEADED NORTH EAST LIGHT BARB ARROW" nil     )
    (#x01f866 "WIDE-HEADED SOUTH EAST LIGHT BARB ARROW" nil     )
    (#x01f867 "WIDE-HEADED SOUTH WEST LIGHT BARB ARROW" nil     )
    (#x01f868 "WIDE-HEADED LEFTWARDS BARB ARROW"       nil     )
    (#x01f869 "WIDE-HEADED UPWARDS BARB ARROW"         nil     )
    (#x01f86a "WIDE-HEADED RIGHTWARDS BARB ARROW"      nil     )
    (#x01f86b "WIDE-HEADED DOWNWARDS BARB ARROW"       nil     )
    (#x01f86c "WIDE-HEADED NORTH WEST BARB ARROW"      nil     )
    (#x01f86d "WIDE-HEADED NORTH EAST BARB ARROW"      nil     )
    (#x01f86e "WIDE-HEADED SOUTH EAST BARB ARROW"      nil     )
    (#x01f86f "WIDE-HEADED SOUTH WEST BARB ARROW"      nil     )
    (#x01f870 "WIDE-HEADED LEFTWARDS MEDIUM BARB ARROW" nil     )
    (#x01f871 "WIDE-HEADED UPWARDS MEDIUM BARB ARROW"  nil     )
    (#x01f872 "WIDE-HEADED RIGHTWARDS MEDIUM BARB ARROW" nil     )
    (#x01f873 "WIDE-HEADED DOWNWARDS MEDIUM BARB ARROW" nil     )
    (#x01f874 "WIDE-HEADED NORTH WEST MEDIUM BARB ARROW" nil     )
    (#x01f875 "WIDE-HEADED NORTH EAST MEDIUM BARB ARROW" nil     )
    (#x01f876 "WIDE-HEADED SOUTH EAST MEDIUM BARB ARROW" nil     )
    (#x01f877 "WIDE-HEADED SOUTH WEST MEDIUM BARB ARROW" nil     )
    (#x01f878 "WIDE-HEADED LEFTWARDS HEAVY BARB ARROW" nil     )
    (#x01f879 "WIDE-HEADED UPWARDS HEAVY BARB ARROW"   nil     )
    (#x01f87a "WIDE-HEADED RIGHTWARDS HEAVY BARB ARROW" nil     )
    (#x01f87b "WIDE-HEADED DOWNWARDS HEAVY BARB ARROW" nil     )
    (#x01f87c "WIDE-HEADED NORTH WEST HEAVY BARB ARROW" nil     )
    (#x01f87d "WIDE-HEADED NORTH EAST HEAVY BARB ARROW" nil     )
    (#x01f87e "WIDE-HEADED SOUTH EAST HEAVY BARB ARROW" nil     )
    (#x01f87f "WIDE-HEADED SOUTH WEST HEAVY BARB ARROW" nil     )
    (#x01f880 "WIDE-HEADED LEFTWARDS VERY HEAVY BARB ARROW" nil     )
    (#x01f881 "WIDE-HEADED UPWARDS VERY HEAVY BARB ARROW" nil     )
    (#x01f882 "WIDE-HEADED RIGHTWARDS VERY HEAVY BARB ARROW" nil     )
    (#x01f883 "WIDE-HEADED DOWNWARDS VERY HEAVY BARB ARROW" nil     )
    (#x01f884 "WIDE-HEADED NORTH WEST VERY HEAVY BARB ARROW" nil     )
    (#x01f885 "WIDE-HEADED NORTH EAST VERY HEAVY BARB ARROW" nil     )
    (#x01f886 "WIDE-HEADED SOUTH EAST VERY HEAVY BARB ARROW" nil     )
    (#x01f887 "WIDE-HEADED SOUTH WEST VERY HEAVY BARB ARROW" nil     )
    (#x01f890 "LEFTWARDS TRIANGLE ARROWHEAD"           nil     )
    (#x01f891 "UPWARDS TRIANGLE ARROWHEAD"             nil     )
    (#x01f892 "RIGHTWARDS TRIANGLE ARROWHEAD"          nil     )
    (#x01f893 "DOWNWARDS TRIANGLE ARROWHEAD"           nil     )
    (#x01f894 "LEFTWARDS WHITE ARROW WITHIN TRIANGLE ARROWHEAD" nil     )
    (#x01f895 "UPWARDS WHITE ARROW WITHIN TRIANGLE ARROWHEAD" nil     )
    (#x01f896 "RIGHTWARDS WHITE ARROW WITHIN TRIANGLE ARROWHEAD" nil     )
    (#x01f897 "DOWNWARDS WHITE ARROW WITHIN TRIANGLE ARROWHEAD" nil     )
    (#x01f898 "LEFTWARDS ARROW WITH NOTCHED TAIL"      nil     )
    (#x01f899 "UPWARDS ARROW WITH NOTCHED TAIL"        nil     )
    (#x01f89a "RIGHTWARDS ARROW WITH NOTCHED TAIL"     nil     )
    (#x01f89b "DOWNWARDS ARROW WITH NOTCHED TAIL"      nil     )
    (#x01f89c "HEAVY ARROW SHAFT WIDTH ONE"            nil     )
    (#x01f89d "HEAVY ARROW SHAFT WIDTH TWO THIRDS"     nil     )
    (#x01f89e "HEAVY ARROW SHAFT WIDTH ONE HALF"       nil     )
    (#x01f89f "HEAVY ARROW SHAFT WIDTH ONE THIRD"      nil     )
    (#x01f8a0 "LEFTWARDS BOTTOM-SHADED WHITE ARROW"    nil     )
    (#x01f8a1 "RIGHTWARDS BOTTOM SHADED WHITE ARROW"   nil     )
    (#x01f8a2 "LEFTWARDS TOP SHADED WHITE ARROW"       nil     )
    (#x01f8a3 "RIGHTWARDS TOP SHADED WHITE ARROW"      nil     )
    (#x01f8a4 "LEFTWARDS LEFT-SHADED WHITE ARROW"      nil     )
    (#x01f8a5 "RIGHTWARDS RIGHT-SHADED WHITE ARROW"    nil     )
    (#x01f8a6 "LEFTWARDS RIGHT-SHADED WHITE ARROW"     nil     )
    (#x01f8a7 "RIGHTWARDS LEFT-SHADED WHITE ARROW"     nil     )
    (#x01f8a8 "LEFTWARDS BACK-TILTED SHADOWED WHITE ARROW" nil     )
    (#x01f8a9 "RIGHTWARDS BACK-TILTED SHADOWED WHITE ARROW" nil     )
    (#x01f8aa "LEFTWARDS FRONT-TILTED SHADOWED WHITE ARROW" nil     )
    (#x01f8ab "RIGHTWARDS FRONT-TILTED SHADOWED WHITE ARROW" nil     )
    (#x01f8ac "WHITE ARROW SHAFT WIDTH ONE"            nil     )
    (#x01f8ad "WHITE ARROW SHAFT WIDTH TWO THIRDS"     nil     )
    (#x01f8b0 "ARROW POINTING UPWARDS THEN NORTH WEST" nil     )
    (#x01f8b1 "ARROW POINTING RIGHTWARDS THEN CURVING SOUTH WEST" nil     )
    (#x01f900 "CIRCLED CROSS FORMEE WITH FOUR DOTS"    nil     )
    (#x01f901 "CIRCLED CROSS FORMEE WITH TWO DOTS"     nil     )
    (#x01f902 "CIRCLED CROSS FORMEE"                   nil     )
    (#x01f903 "LEFT HALF CIRCLE WITH FOUR DOTS"        nil     )
    (#x01f904 "LEFT HALF CIRCLE WITH THREE DOTS"       nil     )
    (#x01f905 "LEFT HALF CIRCLE WITH TWO DOTS"         nil     )
    (#x01f906 "LEFT HALF CIRCLE WITH DOT"              nil     )
    (#x01f907 "LEFT HALF CIRCLE"                       nil     )
    (#x01f908 "DOWNWARD FACING HOOK"                   nil     )
    (#x01f909 "DOWNWARD FACING NOTCHED HOOK"           nil     )
    (#x01f90a "DOWNWARD FACING HOOK WITH DOT"          nil     )
    (#x01f90b "DOWNWARD FACING NOTCHED HOOK WITH DOT"  nil     )
    (#x01f90c "PINCHED FINGERS"                        nil     )
    (#x01f90d "WHITE HEART"                            nil     )
    (#x01f90e "BROWN HEART"                            nil     )
    (#x01f90f "PINCHING HAND"                          nil     )
    (#x01f910 "ZIPPER-MOUTH FACE"                      nil     )
    (#x01f911 "MONEY-MOUTH FACE"                       nil     )
    (#x01f912 "FACE WITH THERMOMETER"                  nil     )
    (#x01f913 "NERD FACE"                              nil     )
    (#x01f914 "THINKING FACE"                          nil     )
    (#x01f915 "FACE WITH HEAD-BANDAGE"                 nil     )
    (#x01f916 "ROBOT FACE"                             nil     )
    (#x01f917 "HUGGING FACE"                           nil     )
    (#x01f918 "SIGN OF THE HORNS"                      nil     )
    (#x01f919 "CALL ME HAND"                           nil     )
    (#x01f91a "RAISED BACK OF HAND"                    nil     )
    (#x01f91b "LEFT-FACING FIST"                       nil     )
    (#x01f91c "RIGHT-FACING FIST"                      nil     )
    (#x01f91d "HANDSHAKE"                              nil     )
    (#x01f91e "HAND WITH INDEX AND MIDDLE FINGERS CROSSED" nil     )
    (#x01f91f "I LOVE YOU HAND SIGN"                   nil     )
    (#x01f920 "FACE WITH COWBOY HAT"                   nil     )
    (#x01f921 "CLOWN FACE"                             nil     )
    (#x01f922 "NAUSEATED FACE"                         nil     )
    (#x01f923 "ROLLING ON THE FLOOR LAUGHING"          nil     )
    (#x01f924 "DROOLING FACE"                          nil     )
    (#x01f925 "LYING FACE"                             nil     )
    (#x01f926 "FACE PALM"                              nil     )
    (#x01f927 "SNEEZING FACE"                          nil     )
    (#x01f928 "FACE WITH ONE EYEBROW RAISED"           nil     )
    (#x01f929 "GRINNING FACE WITH STAR EYES"           nil     )
    (#x01f92a "GRINNING FACE WITH ONE LARGE AND ONE SMALL EYE" nil     )
    (#x01f92b "FACE WITH FINGER COVERING CLOSED LIPS"  nil     )
    (#x01f92c "SERIOUS FACE WITH SYMBOLS COVERING MOUTH" nil     )
    (#x01f92d "SMILING FACE WITH SMILING EYES AND HAND COVERING MOUTH" nil     )
    (#x01f92e "FACE WITH OPEN MOUTH VOMITING"          nil     )
    (#x01f92f "SHOCKED FACE WITH EXPLODING HEAD"       nil     )
    (#x01f930 "PREGNANT WOMAN"                         nil     )
    (#x01f931 "BREAST-FEEDING"                         nil     )
    (#x01f932 "PALMS UP TOGETHER"                      nil     )
    (#x01f933 "SELFIE"                                 nil     )
    (#x01f934 "PRINCE"                                 nil     )
    (#x01f935 "MAN IN TUXEDO"                          nil     )
    (#x01f936 "MOTHER CHRISTMAS"                       nil     )
    (#x01f937 "SHRUG"                                  nil     )
    (#x01f938 "PERSON DOING CARTWHEEL"                 nil     )
    (#x01f939 "JUGGLING"                               nil     )
    (#x01f93a "FENCER"                                 nil     )
    (#x01f93b "MODERN PENTATHLON"                      nil     )
    (#x01f93c "WRESTLERS"                              nil     )
    (#x01f93d "WATER POLO"                             nil     )
    (#x01f93e "HANDBALL"                               nil     )
    (#x01f93f "DIVING MASK"                            nil     )
    (#x01f940 "WILTED FLOWER"                          nil     )
    (#x01f941 "DRUM WITH DRUMSTICKS"                   nil     )
    (#x01f942 "CLINKING GLASSES"                       nil     )
    (#x01f943 "TUMBLER GLASS"                          nil     )
    (#x01f944 "SPOON"                                  nil     )
    (#x01f945 "GOAL NET"                               nil     )
    (#x01f946 "RIFLE"                                  nil     )
    (#x01f947 "FIRST PLACE MEDAL"                      nil     )
    (#x01f948 "SECOND PLACE MEDAL"                     nil     )
    (#x01f949 "THIRD PLACE MEDAL"                      nil     )
    (#x01f94a "BOXING GLOVE"                           nil     )
    (#x01f94b "MARTIAL ARTS UNIFORM"                   nil     )
    (#x01f94c "CURLING STONE"                          nil     )
    (#x01f94d "LACROSSE STICK AND BALL"                nil     )
    (#x01f94e "SOFTBALL"                               nil     )
    (#x01f94f "FLYING DISC"                            nil     )
    (#x01f950 "CROISSANT"                              nil     )
    (#x01f951 "AVOCADO"                                nil     )
    (#x01f952 "CUCUMBER"                               nil     )
    (#x01f953 "BACON"                                  nil     )
    (#x01f954 "POTATO"                                 nil     )
    (#x01f955 "CARROT"                                 nil     )
    (#x01f956 "BAGUETTE BREAD"                         nil     )
    (#x01f957 "GREEN SALAD"                            nil     )
    (#x01f958 "SHALLOW PAN OF FOOD"                    nil     )
    (#x01f959 "STUFFED FLATBREAD"                      nil     )
    (#x01f95a "EGG"                                    nil     )
    (#x01f95b "GLASS OF MILK"                          nil     )
    (#x01f95c "PEANUTS"                                nil     )
    (#x01f95d "KIWIFRUIT"                              nil     )
    (#x01f95e "PANCAKES"                               nil     )
    (#x01f95f "DUMPLING"                               nil     )
    (#x01f960 "FORTUNE COOKIE"                         nil     )
    (#x01f961 "TAKEOUT BOX"                            nil     )
    (#x01f962 "CHOPSTICKS"                             nil     )
    (#x01f963 "BOWL WITH SPOON"                        nil     )
    (#x01f964 "CUP WITH STRAW"                         nil     )
    (#x01f965 "COCONUT"                                nil     )
    (#x01f966 "BROCCOLI"                               nil     )
    (#x01f967 "PIE"                                    nil     )
    (#x01f968 "PRETZEL"                                nil     )
    (#x01f969 "CUT OF MEAT"                            nil     )
    (#x01f96a "SANDWICH"                               nil     )
    (#x01f96b "CANNED FOOD"                            nil     )
    (#x01f96c "LEAFY GREEN"                            nil     )
    (#x01f96d "MANGO"                                  nil     )
    (#x01f96e "MOON CAKE"                              nil     )
    (#x01f96f "BAGEL"                                  nil     )
    (#x01f970 "SMILING FACE WITH SMILING EYES AND THREE HEARTS" nil     )
    (#x01f971 "YAWNING FACE"                           nil     )
    (#x01f972 "SMILING FACE WITH TEAR"                 nil     )
    (#x01f973 "FACE WITH PARTY HORN AND PARTY HAT"     nil     )
    (#x01f974 "FACE WITH UNEVEN EYES AND WAVY MOUTH"   nil     )
    (#x01f975 "OVERHEATED FACE"                        nil     )
    (#x01f976 "FREEZING FACE"                          nil     )
    (#x01f977 "NINJA"                                  nil     )
    (#x01f978 "DISGUISED FACE"                         nil     )
    (#x01f979 "FACE HOLDING BACK TEARS"                nil     )
    (#x01f97a "FACE WITH PLEADING EYES"                nil     )
    (#x01f97b "SARI"                                   nil     )
    (#x01f97c "LAB COAT"                               nil     )
    (#x01f97d "GOGGLES"                                nil     )
    (#x01f97e "HIKING BOOT"                            nil     )
    (#x01f97f "FLAT SHOE"                              nil     )
    (#x01f980 "CRAB"                                   nil     )
    (#x01f981 "LION FACE"                              nil     )
    (#x01f982 "SCORPION"                               nil     )
    (#x01f983 "TURKEY"                                 nil     )
    (#x01f984 "UNICORN FACE"                           nil     )
    (#x01f985 "EAGLE"                                  nil     )
    (#x01f986 "DUCK"                                   nil     )
    (#x01f987 "BAT"                                    nil     )
    (#x01f988 "SHARK"                                  nil     )
    (#x01f989 "OWL"                                    nil     )
    (#x01f98a "FOX FACE"                               nil     )
    (#x01f98b "BUTTERFLY"                              nil     )
    (#x01f98c "DEER"                                   nil     )
    (#x01f98d "GORILLA"                                nil     )
    (#x01f98e "LIZARD"                                 nil     )
    (#x01f98f "RHINOCEROS"                             nil     )
    (#x01f990 "SHRIMP"                                 nil     )
    (#x01f991 "SQUID"                                  nil     )
    (#x01f992 "GIRAFFE FACE"                           nil     )
    (#x01f993 "ZEBRA FACE"                             nil     )
    (#x01f994 "HEDGEHOG"                               nil     )
    (#x01f995 "SAUROPOD"                               nil     )
    (#x01f996 "T-REX"                                  nil     )
    (#x01f997 "CRICKET"                                nil     )
    (#x01f998 "KANGAROO"                               nil     )
    (#x01f999 "LLAMA"                                  nil     )
    (#x01f99a "PEACOCK"                                nil     )
    (#x01f99b "HIPPOPOTAMUS"                           nil     )
    (#x01f99c "PARROT"                                 nil     )
    (#x01f99d "RACCOON"                                nil     )
    (#x01f99e "LOBSTER"                                nil     )
    (#x01f99f "MOSQUITO"                               nil     )
    (#x01f9a0 "MICROBE"                                nil     )
    (#x01f9a1 "BADGER"                                 nil     )
    (#x01f9a2 "SWAN"                                   nil     )
    (#x01f9a3 "MAMMOTH"                                nil     )
    (#x01f9a4 "DODO"                                   nil     )
    (#x01f9a5 "SLOTH"                                  nil     )
    (#x01f9a6 "OTTER"                                  nil     )
    (#x01f9a7 "ORANGUTAN"                              nil     )
    (#x01f9a8 "SKUNK"                                  nil     )
    (#x01f9a9 "FLAMINGO"                               nil     )
    (#x01f9aa "OYSTER"                                 nil     )
    (#x01f9ab "BEAVER"                                 nil     )
    (#x01f9ac "BISON"                                  nil     )
    (#x01f9ad "SEAL"                                   nil     )
    (#x01f9ae "GUIDE DOG"                              nil     )
    (#x01f9af "PROBING CANE"                           nil     )
    (#x01f9b0 "EMOJI COMPONENT RED HAIR"               nil     )
    (#x01f9b1 "EMOJI COMPONENT CURLY HAIR"             nil     )
    (#x01f9b2 "EMOJI COMPONENT BALD"                   nil     )
    (#x01f9b3 "EMOJI COMPONENT WHITE HAIR"             nil     )
    (#x01f9b4 "BONE"                                   nil     )
    (#x01f9b5 "LEG"                                    nil     )
    (#x01f9b6 "FOOT"                                   nil     )
    (#x01f9b7 "TOOTH"                                  nil     )
    (#x01f9b8 "SUPERHERO"                              nil     )
    (#x01f9b9 "SUPERVILLAIN"                           nil     )
    (#x01f9ba "SAFETY VEST"                            nil     )
    (#x01f9bb "EAR WITH HEARING AID"                   nil     )
    (#x01f9bc "MOTORIZED WHEELCHAIR"                   nil     )
    (#x01f9bd "MANUAL WHEELCHAIR"                      nil     )
    (#x01f9be "MECHANICAL ARM"                         nil     )
    (#x01f9bf "MECHANICAL LEG"                         nil     )
    (#x01f9c0 "CHEESE WEDGE"                           nil     )
    (#x01f9c1 "CUPCAKE"                                nil     )
    (#x01f9c2 "SALT SHAKER"                            nil     )
    (#x01f9c3 "BEVERAGE BOX"                           nil     )
    (#x01f9c4 "GARLIC"                                 nil     )
    (#x01f9c5 "ONION"                                  nil     )
    (#x01f9c6 "FALAFEL"                                nil     )
    (#x01f9c7 "WAFFLE"                                 nil     )
    (#x01f9c8 "BUTTER"                                 nil     )
    (#x01f9c9 "MATE DRINK"                             nil     )
    (#x01f9ca "ICE CUBE"                               nil     )
    (#x01f9cb "BUBBLE TEA"                             nil     )
    (#x01f9cc "TROLL"                                  nil     )
    (#x01f9cd "STANDING PERSON"                        nil     )
    (#x01f9ce "KNEELING PERSON"                        nil     )
    (#x01f9cf "DEAF PERSON"                            nil     )
    (#x01f9d0 "FACE WITH MONOCLE"                      nil     )
    (#x01f9d1 "ADULT"                                  nil     )
    (#x01f9d2 "CHILD"                                  nil     )
    (#x01f9d3 "OLDER ADULT"                            nil     )
    (#x01f9d4 "BEARDED PERSON"                         nil     )
    (#x01f9d5 "PERSON WITH HEADSCARF"                  nil     )
    (#x01f9d6 "PERSON IN STEAMY ROOM"                  nil     )
    (#x01f9d7 "PERSON CLIMBING"                        nil     )
    (#x01f9d8 "PERSON IN LOTUS POSITION"               nil     )
    (#x01f9d9 "MAGE"                                   nil     )
    (#x01f9da "FAIRY"                                  nil     )
    (#x01f9db "VAMPIRE"                                nil     )
    (#x01f9dc "MERPERSON"                              nil     )
    (#x01f9dd "ELF"                                    nil     )
    (#x01f9de "GENIE"                                  nil     )
    (#x01f9df "ZOMBIE"                                 nil     )
    (#x01f9e0 "BRAIN"                                  nil     )
    (#x01f9e1 "ORANGE HEART"                           nil     )
    (#x01f9e2 "BILLED CAP"                             nil     )
    (#x01f9e3 "SCARF"                                  nil     )
    (#x01f9e4 "GLOVES"                                 nil     )
    (#x01f9e5 "COAT"                                   nil     )
    (#x01f9e6 "SOCKS"                                  nil     )
    (#x01f9e7 "RED GIFT ENVELOPE"                      nil     )
    (#x01f9e8 "FIRECRACKER"                            nil     )
    (#x01f9e9 "JIGSAW PUZZLE PIECE"                    nil     )
    (#x01f9ea "TEST TUBE"                              nil     )
    (#x01f9eb "PETRI DISH"                             nil     )
    (#x01f9ec "DNA DOUBLE HELIX"                       nil     )
    (#x01f9ed "COMPASS"                                nil     )
    (#x01f9ee "ABACUS"                                 nil     )
    (#x01f9ef "FIRE EXTINGUISHER"                      nil     )
    (#x01f9f0 "TOOLBOX"                                nil     )
    (#x01f9f1 "BRICK"                                  nil     )
    (#x01f9f2 "MAGNET"                                 nil     )
    (#x01f9f3 "LUGGAGE"                                nil     )
    (#x01f9f4 "LOTION BOTTLE"                          nil     )
    (#x01f9f5 "SPOOL OF THREAD"                        nil     )
    (#x01f9f6 "BALL OF YARN"                           nil     )
    (#x01f9f7 "SAFETY PIN"                             nil     )
    (#x01f9f8 "TEDDY BEAR"                             nil     )
    (#x01f9f9 "BROOM"                                  nil     )
    (#x01f9fa "BASKET"                                 nil     )
    (#x01f9fb "ROLL OF PAPER"                          nil     )
    (#x01f9fc "BAR OF SOAP"                            nil     )
    (#x01f9fd "SPONGE"                                 nil     )
    (#x01f9fe "RECEIPT"                                nil     )
    (#x01f9ff "NAZAR AMULET"                           nil     )
    (#x01fa00 "NEUTRAL CHESS KING"                     nil     )
    (#x01fa01 "NEUTRAL CHESS QUEEN"                    nil     )
    (#x01fa02 "NEUTRAL CHESS ROOK"                     nil     )
    (#x01fa03 "NEUTRAL CHESS BISHOP"                   nil     )
    (#x01fa04 "NEUTRAL CHESS KNIGHT"                   nil     )
    (#x01fa05 "NEUTRAL CHESS PAWN"                     nil     )
    (#x01fa06 "WHITE CHESS KNIGHT ROTATED FORTY-FIVE DEGREES" nil     )
    (#x01fa07 "BLACK CHESS KNIGHT ROTATED FORTY-FIVE DEGREES" nil     )
    (#x01fa08 "NEUTRAL CHESS KNIGHT ROTATED FORTY-FIVE DEGREES" nil     )
    (#x01fa09 "WHITE CHESS KING ROTATED NINETY DEGREES" nil     )
    (#x01fa0a "WHITE CHESS QUEEN ROTATED NINETY DEGREES" nil     )
    (#x01fa0b "WHITE CHESS ROOK ROTATED NINETY DEGREES" nil     )
    (#x01fa0c "WHITE CHESS BISHOP ROTATED NINETY DEGREES" nil     )
    (#x01fa0d "WHITE CHESS KNIGHT ROTATED NINETY DEGREES" nil     )
    (#x01fa0e "WHITE CHESS PAWN ROTATED NINETY DEGREES" nil     )
    (#x01fa0f "BLACK CHESS KING ROTATED NINETY DEGREES" nil     )
    (#x01fa10 "BLACK CHESS QUEEN ROTATED NINETY DEGREES" nil     )
    (#x01fa11 "BLACK CHESS ROOK ROTATED NINETY DEGREES" nil     )
    (#x01fa12 "BLACK CHESS BISHOP ROTATED NINETY DEGREES" nil     )
    (#x01fa13 "BLACK CHESS KNIGHT ROTATED NINETY DEGREES" nil     )
    (#x01fa14 "BLACK CHESS PAWN ROTATED NINETY DEGREES" nil     )
    (#x01fa15 "NEUTRAL CHESS KING ROTATED NINETY DEGREES" nil     )
    (#x01fa16 "NEUTRAL CHESS QUEEN ROTATED NINETY DEGREES" nil     )
    (#x01fa17 "NEUTRAL CHESS ROOK ROTATED NINETY DEGREES" nil     )
    (#x01fa18 "NEUTRAL CHESS BISHOP ROTATED NINETY DEGREES" nil     )
    (#x01fa19 "NEUTRAL CHESS KNIGHT ROTATED NINETY DEGREES" nil     )
    (#x01fa1a "NEUTRAL CHESS PAWN ROTATED NINETY DEGREES" nil     )
    (#x01fa1b "WHITE CHESS KNIGHT ROTATED ONE HUNDRED THIRTY-FIVE DEGREES" nil     )
    (#x01fa1c "BLACK CHESS KNIGHT ROTATED ONE HUNDRED THIRTY-FIVE DEGREES" nil     )
    (#x01fa1d "NEUTRAL CHESS KNIGHT ROTATED ONE HUNDRED THIRTY-FIVE DEGREES" nil     )
    (#x01fa1e "WHITE CHESS TURNED KING"                nil     )
    (#x01fa1f "WHITE CHESS TURNED QUEEN"               nil     )
    (#x01fa20 "WHITE CHESS TURNED ROOK"                nil     )
    (#x01fa21 "WHITE CHESS TURNED BISHOP"              nil     )
    (#x01fa22 "WHITE CHESS TURNED KNIGHT"              nil     )
    (#x01fa23 "WHITE CHESS TURNED PAWN"                nil     )
    (#x01fa24 "BLACK CHESS TURNED KING"                nil     )
    (#x01fa25 "BLACK CHESS TURNED QUEEN"               nil     )
    (#x01fa26 "BLACK CHESS TURNED ROOK"                nil     )
    (#x01fa27 "BLACK CHESS TURNED BISHOP"              nil     )
    (#x01fa28 "BLACK CHESS TURNED KNIGHT"              nil     )
    (#x01fa29 "BLACK CHESS TURNED PAWN"                nil     )
    (#x01fa2a "NEUTRAL CHESS TURNED KING"              nil     )
    (#x01fa2b "NEUTRAL CHESS TURNED QUEEN"             nil     )
    (#x01fa2c "NEUTRAL CHESS TURNED ROOK"              nil     )
    (#x01fa2d "NEUTRAL CHESS TURNED BISHOP"            nil     )
    (#x01fa2e "NEUTRAL CHESS TURNED KNIGHT"            nil     )
    (#x01fa2f "NEUTRAL CHESS TURNED PAWN"              nil     )
    (#x01fa30 "WHITE CHESS KNIGHT ROTATED TWO HUNDRED TWENTY-FIVE DEGREES" nil     )
    (#x01fa31 "BLACK CHESS KNIGHT ROTATED TWO HUNDRED TWENTY-FIVE DEGREES" nil     )
    (#x01fa32 "NEUTRAL CHESS KNIGHT ROTATED TWO HUNDRED TWENTY-FIVE DEGREES" nil     )
    (#x01fa33 "WHITE CHESS KING ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa34 "WHITE CHESS QUEEN ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa35 "WHITE CHESS ROOK ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa36 "WHITE CHESS BISHOP ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa37 "WHITE CHESS KNIGHT ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa38 "WHITE CHESS PAWN ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa39 "BLACK CHESS KING ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa3a "BLACK CHESS QUEEN ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa3b "BLACK CHESS ROOK ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa3c "BLACK CHESS BISHOP ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa3d "BLACK CHESS KNIGHT ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa3e "BLACK CHESS PAWN ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa3f "NEUTRAL CHESS KING ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa40 "NEUTRAL CHESS QUEEN ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa41 "NEUTRAL CHESS ROOK ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa42 "NEUTRAL CHESS BISHOP ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa43 "NEUTRAL CHESS KNIGHT ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa44 "NEUTRAL CHESS PAWN ROTATED TWO HUNDRED SEVENTY DEGREES" nil     )
    (#x01fa45 "WHITE CHESS KNIGHT ROTATED THREE HUNDRED FIFTEEN DEGREES" nil     )
    (#x01fa46 "BLACK CHESS KNIGHT ROTATED THREE HUNDRED FIFTEEN DEGREES" nil     )
    (#x01fa47 "NEUTRAL CHESS KNIGHT ROTATED THREE HUNDRED FIFTEEN DEGREES" nil     )
    (#x01fa48 "WHITE CHESS EQUIHOPPER"                 nil     )
    (#x01fa49 "BLACK CHESS EQUIHOPPER"                 nil     )
    (#x01fa4a "NEUTRAL CHESS EQUIHOPPER"               nil     )
    (#x01fa4b "WHITE CHESS EQUIHOPPER ROTATED NINETY DEGREES" nil     )
    (#x01fa4c "BLACK CHESS EQUIHOPPER ROTATED NINETY DEGREES" nil     )
    (#x01fa4d "NEUTRAL CHESS EQUIHOPPER ROTATED NINETY DEGREES" nil     )
    (#x01fa4e "WHITE CHESS KNIGHT-QUEEN"               nil     )
    (#x01fa4f "WHITE CHESS KNIGHT-ROOK"                nil     )
    (#x01fa50 "WHITE CHESS KNIGHT-BISHOP"              nil     )
    (#x01fa51 "BLACK CHESS KNIGHT-QUEEN"               nil     )
    (#x01fa52 "BLACK CHESS KNIGHT-ROOK"                nil     )
    (#x01fa53 "BLACK CHESS KNIGHT-BISHOP"              nil     )
    (#x01fa60 "XIANGQI RED GENERAL"                    nil     )
    (#x01fa61 "XIANGQI RED MANDARIN"                   nil     )
    (#x01fa62 "XIANGQI RED ELEPHANT"                   nil     )
    (#x01fa63 "XIANGQI RED HORSE"                      nil     )
    (#x01fa64 "XIANGQI RED CHARIOT"                    nil     )
    (#x01fa65 "XIANGQI RED CANNON"                     nil     )
    (#x01fa66 "XIANGQI RED SOLDIER"                    nil     )
    (#x01fa67 "XIANGQI BLACK GENERAL"                  nil     )
    (#x01fa68 "XIANGQI BLACK MANDARIN"                 nil     )
    (#x01fa69 "XIANGQI BLACK ELEPHANT"                 nil     )
    (#x01fa6a "XIANGQI BLACK HORSE"                    nil     )
    (#x01fa6b "XIANGQI BLACK CHARIOT"                  nil     )
    (#x01fa6c "XIANGQI BLACK CANNON"                   nil     )
    (#x01fa6d "XIANGQI BLACK SOLDIER"                  nil     )
    (#x01fa70 "BALLET SHOES"                           nil     )
    (#x01fa71 "ONE-PIECE SWIMSUIT"                     nil     )
    (#x01fa72 "BRIEFS"                                 nil     )
    (#x01fa73 "SHORTS"                                 nil     )
    (#x01fa74 "THONG SANDAL"                           nil     )
    (#x01fa75 "LIGHT BLUE HEART"                       nil     )
    (#x01fa76 "GREY HEART"                             nil     )
    (#x01fa77 "PINK HEART"                             nil     )
    (#x01fa78 "DROP OF BLOOD"                          nil     )
    (#x01fa79 "ADHESIVE BANDAGE"                       nil     )
    (#x01fa7a "STETHOSCOPE"                            nil     )
    (#x01fa7b "X-RAY"                                  nil     )
    (#x01fa7c "CRUTCH"                                 nil     )
    (#x01fa80 "YO-YO"                                  nil     )
    (#x01fa81 "KITE"                                   nil     )
    (#x01fa82 "PARACHUTE"                              nil     )
    (#x01fa83 "BOOMERANG"                              nil     )
    (#x01fa84 "MAGIC WAND"                             nil     )
    (#x01fa85 "PINATA"                                 nil     )
    (#x01fa86 "NESTING DOLLS"                          nil     )
    (#x01fa87 "MARACAS"                                nil     )
    (#x01fa88 "FLUTE"                                  nil     )
    (#x01fa90 "RINGED PLANET"                          nil     )
    (#x01fa91 "CHAIR"                                  nil     )
    (#x01fa92 "RAZOR"                                  nil     )
    (#x01fa93 "AXE"                                    nil     )
    (#x01fa94 "DIYA LAMP"                              nil     )
    (#x01fa95 "BANJO"                                  nil     )
    (#x01fa96 "MILITARY HELMET"                        nil     )
    (#x01fa97 "ACCORDION"                              nil     )
    (#x01fa98 "LONG DRUM"                              nil     )
    (#x01fa99 "COIN"                                   nil     )
    (#x01fa9a "CARPENTRY SAW"                          nil     )
    (#x01fa9b "SCREWDRIVER"                            nil     )
    (#x01fa9c "LADDER"                                 nil     )
    (#x01fa9d "HOOK"                                   nil     )
    (#x01fa9e "MIRROR"                                 nil     )
    (#x01fa9f "WINDOW"                                 nil     )
    (#x01faa0 "PLUNGER"                                nil     )
    (#x01faa1 "SEWING NEEDLE"                          nil     )
    (#x01faa2 "KNOT"                                   nil     )
    (#x01faa3 "BUCKET"                                 nil     )
    (#x01faa4 "MOUSE TRAP"                             nil     )
    (#x01faa5 "TOOTHBRUSH"                             nil     )
    (#x01faa6 "HEADSTONE"                              nil     )
    (#x01faa7 "PLACARD"                                nil     )
    (#x01faa8 "ROCK"                                   nil     )
    (#x01faa9 "MIRROR BALL"                            nil     )
    (#x01faaa "IDENTIFICATION CARD"                    nil     )
    (#x01faab "LOW BATTERY"                            nil     )
    (#x01faac "HAMSA"                                  nil     )
    (#x01faad "FOLDING HAND FAN"                       nil     )
    (#x01faae "HAIR PICK"                              nil     )
    (#x01faaf "KHANDA"                                 nil     )
    (#x01fab0 "FLY"                                    nil     )
    (#x01fab1 "WORM"                                   nil     )
    (#x01fab2 "BEETLE"                                 nil     )
    (#x01fab3 "COCKROACH"                              nil     )
    (#x01fab4 "POTTED PLANT"                           nil     )
    (#x01fab5 "WOOD"                                   nil     )
    (#x01fab6 "FEATHER"                                nil     )
    (#x01fab7 "LOTUS"                                  nil     )
    (#x01fab8 "CORAL"                                  nil     )
    (#x01fab9 "EMPTY NEST"                             nil     )
    (#x01faba "NEST WITH EGGS"                         nil     )
    (#x01fabb "HYACINTH"                               nil     )
    (#x01fabc "JELLYFISH"                              nil     )
    (#x01fabd "WING"                                   nil     )
    (#x01fabf "GOOSE"                                  nil     )
    (#x01fac0 "ANATOMICAL HEART"                       nil     )
    (#x01fac1 "LUNGS"                                  nil     )
    (#x01fac2 "PEOPLE HUGGING"                         nil     )
    (#x01fac3 "PREGNANT MAN"                           nil     )
    (#x01fac4 "PREGNANT PERSON"                        nil     )
    (#x01fac5 "PERSON WITH CROWN"                      nil     )
    (#x01face "MOOSE"                                  nil     )
    (#x01facf "DONKEY"                                 nil     )
    (#x01fad0 "BLUEBERRIES"                            nil     )
    (#x01fad1 "BELL PEPPER"                            nil     )
    (#x01fad2 "OLIVE"                                  nil     )
    (#x01fad3 "FLATBREAD"                              nil     )
    (#x01fad4 "TAMALE"                                 nil     )
    (#x01fad5 "FONDUE"                                 nil     )
    (#x01fad6 "TEAPOT"                                 nil     )
    (#x01fad7 "POURING LIQUID"                         nil     )
    (#x01fad8 "BEANS"                                  nil     )
    (#x01fad9 "JAR"                                    nil     )
    (#x01fada "GINGER ROOT"                            nil     )
    (#x01fadb "PEA POD"                                nil     )
    (#x01fae0 "MELTING FACE"                           nil     )
    (#x01fae1 "SALUTING FACE"                          nil     )
    (#x01fae2 "FACE WITH OPEN EYES AND HAND OVER MOUTH" nil     )
    (#x01fae3 "FACE WITH PEEKING EYE"                  nil     )
    (#x01fae4 "FACE WITH DIAGONAL MOUTH"               nil     )
    (#x01fae5 "DOTTED LINE FACE"                       nil     )
    (#x01fae6 "BITING LIP"                             nil     )
    (#x01fae7 "BUBBLES"                                nil     )
    (#x01fae8 "SHAKING FACE"                           nil     )
    (#x01faf0 "HAND WITH INDEX FINGER AND THUMB CROSSED" nil     )
    (#x01faf1 "RIGHTWARDS HAND"                        nil     )
    (#x01faf2 "LEFTWARDS HAND"                         nil     )
    (#x01faf3 "PALM DOWN HAND"                         nil     )
    (#x01faf4 "PALM UP HAND"                           nil     )
    (#x01faf5 "INDEX POINTING AT THE VIEWER"           nil     )
    (#x01faf6 "HEART HANDS"                            nil     )
    (#x01faf7 "LEFTWARDS PUSHING HAND"                 nil     )
    (#x01faf8 "RIGHTWARDS PUSHING HAND"                nil     )
    (#x01fb00 "BLOCK SEXTANT-1"                        nil     )
    (#x01fb01 "BLOCK SEXTANT-2"                        nil     )
    (#x01fb02 "BLOCK SEXTANT-12"                       nil     )
    (#x01fb03 "BLOCK SEXTANT-3"                        nil     )
    (#x01fb04 "BLOCK SEXTANT-13"                       nil     )
    (#x01fb05 "BLOCK SEXTANT-23"                       nil     )
    (#x01fb06 "BLOCK SEXTANT-123"                      nil     )
    (#x01fb07 "BLOCK SEXTANT-4"                        nil     )
    (#x01fb08 "BLOCK SEXTANT-14"                       nil     )
    (#x01fb09 "BLOCK SEXTANT-24"                       nil     )
    (#x01fb0a "BLOCK SEXTANT-124"                      nil     )
    (#x01fb0b "BLOCK SEXTANT-34"                       nil     )
    (#x01fb0c "BLOCK SEXTANT-134"                      nil     )
    (#x01fb0d "BLOCK SEXTANT-234"                      nil     )
    (#x01fb0e "BLOCK SEXTANT-1234"                     nil     )
    (#x01fb0f "BLOCK SEXTANT-5"                        nil     )
    (#x01fb10 "BLOCK SEXTANT-15"                       nil     )
    (#x01fb11 "BLOCK SEXTANT-25"                       nil     )
    (#x01fb12 "BLOCK SEXTANT-125"                      nil     )
    (#x01fb13 "BLOCK SEXTANT-35"                       nil     )
    (#x01fb14 "BLOCK SEXTANT-235"                      nil     )
    (#x01fb15 "BLOCK SEXTANT-1235"                     nil     )
    (#x01fb16 "BLOCK SEXTANT-45"                       nil     )
    (#x01fb17 "BLOCK SEXTANT-145"                      nil     )
    (#x01fb18 "BLOCK SEXTANT-245"                      nil     )
    (#x01fb19 "BLOCK SEXTANT-1245"                     nil     )
    (#x01fb1a "BLOCK SEXTANT-345"                      nil     )
    (#x01fb1b "BLOCK SEXTANT-1345"                     nil     )
    (#x01fb1c "BLOCK SEXTANT-2345"                     nil     )
    (#x01fb1d "BLOCK SEXTANT-12345"                    nil     )
    (#x01fb1e "BLOCK SEXTANT-6"                        nil     )
    (#x01fb1f "BLOCK SEXTANT-16"                       nil     )
    (#x01fb20 "BLOCK SEXTANT-26"                       nil     )
    (#x01fb21 "BLOCK SEXTANT-126"                      nil     )
    (#x01fb22 "BLOCK SEXTANT-36"                       nil     )
    (#x01fb23 "BLOCK SEXTANT-136"                      nil     )
    (#x01fb24 "BLOCK SEXTANT-236"                      nil     )
    (#x01fb25 "BLOCK SEXTANT-1236"                     nil     )
    (#x01fb26 "BLOCK SEXTANT-46"                       nil     )
    (#x01fb27 "BLOCK SEXTANT-146"                      nil     )
    (#x01fb28 "BLOCK SEXTANT-1246"                     nil     )
    (#x01fb29 "BLOCK SEXTANT-346"                      nil     )
    (#x01fb2a "BLOCK SEXTANT-1346"                     nil     )
    (#x01fb2b "BLOCK SEXTANT-2346"                     nil     )
    (#x01fb2c "BLOCK SEXTANT-12346"                    nil     )
    (#x01fb2d "BLOCK SEXTANT-56"                       nil     )
    (#x01fb2e "BLOCK SEXTANT-156"                      nil     )
    (#x01fb2f "BLOCK SEXTANT-256"                      nil     )
    (#x01fb30 "BLOCK SEXTANT-1256"                     nil     )
    (#x01fb31 "BLOCK SEXTANT-356"                      nil     )
    (#x01fb32 "BLOCK SEXTANT-1356"                     nil     )
    (#x01fb33 "BLOCK SEXTANT-2356"                     nil     )
    (#x01fb34 "BLOCK SEXTANT-12356"                    nil     )
    (#x01fb35 "BLOCK SEXTANT-456"                      nil     )
    (#x01fb36 "BLOCK SEXTANT-1456"                     nil     )
    (#x01fb37 "BLOCK SEXTANT-2456"                     nil     )
    (#x01fb38 "BLOCK SEXTANT-12456"                    nil     )
    (#x01fb39 "BLOCK SEXTANT-3456"                     nil     )
    (#x01fb3a "BLOCK SEXTANT-13456"                    nil     )
    (#x01fb3b "BLOCK SEXTANT-23456"                    nil     )
    (#x01fb3c "LOWER LEFT BLOCK DIAGONAL LOWER MIDDLE LEFT TO LOWER CENTRE" nil     )
    (#x01fb3d "LOWER LEFT BLOCK DIAGONAL LOWER MIDDLE LEFT TO LOWER RIGHT" nil     )
    (#x01fb3e "LOWER LEFT BLOCK DIAGONAL UPPER MIDDLE LEFT TO LOWER CENTRE" nil     )
    (#x01fb3f "LOWER LEFT BLOCK DIAGONAL UPPER MIDDLE LEFT TO LOWER RIGHT" nil     )
    (#x01fb40 "LOWER LEFT BLOCK DIAGONAL UPPER LEFT TO LOWER CENTRE" nil     )
    (#x01fb41 "LOWER RIGHT BLOCK DIAGONAL UPPER MIDDLE LEFT TO UPPER CENTRE" nil     )
    (#x01fb42 "LOWER RIGHT BLOCK DIAGONAL UPPER MIDDLE LEFT TO UPPER RIGHT" nil     )
    (#x01fb43 "LOWER RIGHT BLOCK DIAGONAL LOWER MIDDLE LEFT TO UPPER CENTRE" nil     )
    (#x01fb44 "LOWER RIGHT BLOCK DIAGONAL LOWER MIDDLE LEFT TO UPPER RIGHT" nil     )
    (#x01fb45 "LOWER RIGHT BLOCK DIAGONAL LOWER LEFT TO UPPER CENTRE" nil     )
    (#x01fb46 "LOWER RIGHT BLOCK DIAGONAL LOWER MIDDLE LEFT TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb47 "LOWER RIGHT BLOCK DIAGONAL LOWER CENTRE TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb48 "LOWER RIGHT BLOCK DIAGONAL LOWER LEFT TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb49 "LOWER RIGHT BLOCK DIAGONAL LOWER CENTRE TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb4a "LOWER RIGHT BLOCK DIAGONAL LOWER LEFT TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb4b "LOWER RIGHT BLOCK DIAGONAL LOWER CENTRE TO UPPER RIGHT" nil     )
    (#x01fb4c "LOWER LEFT BLOCK DIAGONAL UPPER CENTRE TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb4d "LOWER LEFT BLOCK DIAGONAL UPPER LEFT TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb4e "LOWER LEFT BLOCK DIAGONAL UPPER CENTRE TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb4f "LOWER LEFT BLOCK DIAGONAL UPPER LEFT TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb50 "LOWER LEFT BLOCK DIAGONAL UPPER CENTRE TO LOWER RIGHT" nil     )
    (#x01fb51 "LOWER LEFT BLOCK DIAGONAL UPPER MIDDLE LEFT TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb52 "UPPER RIGHT BLOCK DIAGONAL LOWER MIDDLE LEFT TO LOWER CENTRE" nil     )
    (#x01fb53 "UPPER RIGHT BLOCK DIAGONAL LOWER MIDDLE LEFT TO LOWER RIGHT" nil     )
    (#x01fb54 "UPPER RIGHT BLOCK DIAGONAL UPPER MIDDLE LEFT TO LOWER CENTRE" nil     )
    (#x01fb55 "UPPER RIGHT BLOCK DIAGONAL UPPER MIDDLE LEFT TO LOWER RIGHT" nil     )
    (#x01fb56 "UPPER RIGHT BLOCK DIAGONAL UPPER LEFT TO LOWER CENTRE" nil     )
    (#x01fb57 "UPPER LEFT BLOCK DIAGONAL UPPER MIDDLE LEFT TO UPPER CENTRE" nil     )
    (#x01fb58 "UPPER LEFT BLOCK DIAGONAL UPPER MIDDLE LEFT TO UPPER RIGHT" nil     )
    (#x01fb59 "UPPER LEFT BLOCK DIAGONAL LOWER MIDDLE LEFT TO UPPER CENTRE" nil     )
    (#x01fb5a "UPPER LEFT BLOCK DIAGONAL LOWER MIDDLE LEFT TO UPPER RIGHT" nil     )
    (#x01fb5b "UPPER LEFT BLOCK DIAGONAL LOWER LEFT TO UPPER CENTRE" nil     )
    (#x01fb5c "UPPER LEFT BLOCK DIAGONAL LOWER MIDDLE LEFT TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb5d "UPPER LEFT BLOCK DIAGONAL LOWER CENTRE TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb5e "UPPER LEFT BLOCK DIAGONAL LOWER LEFT TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb5f "UPPER LEFT BLOCK DIAGONAL LOWER CENTRE TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb60 "UPPER LEFT BLOCK DIAGONAL LOWER LEFT TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb61 "UPPER LEFT BLOCK DIAGONAL LOWER CENTRE TO UPPER RIGHT" nil     )
    (#x01fb62 "UPPER RIGHT BLOCK DIAGONAL UPPER CENTRE TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb63 "UPPER RIGHT BLOCK DIAGONAL UPPER LEFT TO UPPER MIDDLE RIGHT" nil     )
    (#x01fb64 "UPPER RIGHT BLOCK DIAGONAL UPPER CENTRE TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb65 "UPPER RIGHT BLOCK DIAGONAL UPPER LEFT TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb66 "UPPER RIGHT BLOCK DIAGONAL UPPER CENTRE TO LOWER RIGHT" nil     )
    (#x01fb67 "UPPER RIGHT BLOCK DIAGONAL UPPER MIDDLE LEFT TO LOWER MIDDLE RIGHT" nil     )
    (#x01fb68 "UPPER AND RIGHT AND LOWER TRIANGULAR THREE QUARTERS BLOCK" nil     )
    (#x01fb69 "LEFT AND LOWER AND RIGHT TRIANGULAR THREE QUARTERS BLOCK" nil     )
    (#x01fb6a "UPPER AND LEFT AND LOWER TRIANGULAR THREE QUARTERS BLOCK" nil     )
    (#x01fb6b "LEFT AND UPPER AND RIGHT TRIANGULAR THREE QUARTERS BLOCK" nil     )
    (#x01fb6c "LEFT TRIANGULAR ONE QUARTER BLOCK"      nil     )
    (#x01fb6d "UPPER TRIANGULAR ONE QUARTER BLOCK"     nil     )
    (#x01fb6e "RIGHT TRIANGULAR ONE QUARTER BLOCK"     nil     )
    (#x01fb6f "LOWER TRIANGULAR ONE QUARTER BLOCK"     nil     )
    (#x01fb70 "VERTICAL ONE EIGHTH BLOCK-2"            nil     )
    (#x01fb71 "VERTICAL ONE EIGHTH BLOCK-3"            nil     )
    (#x01fb72 "VERTICAL ONE EIGHTH BLOCK-4"            nil     )
    (#x01fb73 "VERTICAL ONE EIGHTH BLOCK-5"            nil     )
    (#x01fb74 "VERTICAL ONE EIGHTH BLOCK-6"            nil     )
    (#x01fb75 "VERTICAL ONE EIGHTH BLOCK-7"            nil     )
    (#x01fb76 "HORIZONTAL ONE EIGHTH BLOCK-2"          nil     )
    (#x01fb77 "HORIZONTAL ONE EIGHTH BLOCK-3"          nil     )
    (#x01fb78 "HORIZONTAL ONE EIGHTH BLOCK-4"          nil     )
    (#x01fb79 "HORIZONTAL ONE EIGHTH BLOCK-5"          nil     )
    (#x01fb7a "HORIZONTAL ONE EIGHTH BLOCK-6"          nil     )
    (#x01fb7b "HORIZONTAL ONE EIGHTH BLOCK-7"          nil     )
    (#x01fb7c "LEFT AND LOWER ONE EIGHTH BLOCK"        nil     )
    (#x01fb7d "LEFT AND UPPER ONE EIGHTH BLOCK"        nil     )
    (#x01fb7e "RIGHT AND UPPER ONE EIGHTH BLOCK"       nil     )
    (#x01fb7f "RIGHT AND LOWER ONE EIGHTH BLOCK"       nil     )
    (#x01fb80 "UPPER AND LOWER ONE EIGHTH BLOCK"       nil     )
    (#x01fb81 "HORIZONTAL ONE EIGHTH BLOCK-1358"       nil     )
    (#x01fb82 "UPPER ONE QUARTER BLOCK"                nil     )
    (#x01fb83 "UPPER THREE EIGHTHS BLOCK"              nil     )
    (#x01fb84 "UPPER FIVE EIGHTHS BLOCK"               nil     )
    (#x01fb85 "UPPER THREE QUARTERS BLOCK"             nil     )
    (#x01fb86 "UPPER SEVEN EIGHTHS BLOCK"              nil     )
    (#x01fb87 "RIGHT ONE QUARTER BLOCK"                nil     )
    (#x01fb88 "RIGHT THREE EIGHTHS BLOCK"              nil     )
    (#x01fb89 "RIGHT FIVE EIGHTHS BLOCK"               nil     )
    (#x01fb8a "RIGHT THREE QUARTERS BLOCK"             nil     )
    (#x01fb8b "RIGHT SEVEN EIGHTHS BLOCK"              nil     )
    (#x01fb8c "LEFT HALF MEDIUM SHADE"                 nil     )
    (#x01fb8d "RIGHT HALF MEDIUM SHADE"                nil     )
    (#x01fb8e "UPPER HALF MEDIUM SHADE"                nil     )
    (#x01fb8f "LOWER HALF MEDIUM SHADE"                nil     )
    (#x01fb90 "INVERSE MEDIUM SHADE"                   nil     )
    (#x01fb91 "UPPER HALF BLOCK AND LOWER HALF INVERSE MEDIUM SHADE" nil     )
    (#x01fb92 "UPPER HALF INVERSE MEDIUM SHADE AND LOWER HALF BLOCK" nil     )
    (#x01fb94 "LEFT HALF INVERSE MEDIUM SHADE AND RIGHT HALF BLOCK" nil     )
    (#x01fb95 "CHECKER BOARD FILL"                     nil     )
    (#x01fb96 "INVERSE CHECKER BOARD FILL"             nil     )
    (#x01fb97 "HEAVY HORIZONTAL FILL"                  nil     )
    (#x01fb98 "UPPER LEFT TO LOWER RIGHT FILL"         nil     )
    (#x01fb99 "UPPER RIGHT TO LOWER LEFT FILL"         nil     )
    (#x01fb9a "UPPER AND LOWER TRIANGULAR HALF BLOCK"  nil     )
    (#x01fb9b "LEFT AND RIGHT TRIANGULAR HALF BLOCK"   nil     )
    (#x01fb9c "UPPER LEFT TRIANGULAR MEDIUM SHADE"     nil     )
    (#x01fb9d "UPPER RIGHT TRIANGULAR MEDIUM SHADE"    nil     )
    (#x01fb9e "LOWER RIGHT TRIANGULAR MEDIUM SHADE"    nil     )
    (#x01fb9f "LOWER LEFT TRIANGULAR MEDIUM SHADE"     nil     )
    (#x01fba0 "BOX DRAWINGS LIGHT DIAGONAL UPPER CENTRE TO MIDDLE LEFT" nil     )
    (#x01fba1 "BOX DRAWINGS LIGHT DIAGONAL UPPER CENTRE TO MIDDLE RIGHT" nil     )
    (#x01fba2 "BOX DRAWINGS LIGHT DIAGONAL MIDDLE LEFT TO LOWER CENTRE" nil     )
    (#x01fba3 "BOX DRAWINGS LIGHT DIAGONAL MIDDLE RIGHT TO LOWER CENTRE" nil     )
    (#x01fba4 "BOX DRAWINGS LIGHT DIAGONAL UPPER CENTRE TO MIDDLE LEFT TO LOWER CENTRE" nil     )
    (#x01fba5 "BOX DRAWINGS LIGHT DIAGONAL UPPER CENTRE TO MIDDLE RIGHT TO LOWER CENTRE" nil     )
    (#x01fba6 "BOX DRAWINGS LIGHT DIAGONAL MIDDLE LEFT TO LOWER CENTRE TO MIDDLE RIGHT" nil     )
    (#x01fba7 "BOX DRAWINGS LIGHT DIAGONAL MIDDLE LEFT TO UPPER CENTRE TO MIDDLE RIGHT" nil     )
    (#x01fba8 "BOX DRAWINGS LIGHT DIAGONAL UPPER CENTRE TO MIDDLE LEFT AND MIDDLE RIGHT TO LOWER CENTRE" nil     )
    (#x01fba9 "BOX DRAWINGS LIGHT DIAGONAL UPPER CENTRE TO MIDDLE RIGHT AND MIDDLE LEFT TO LOWER CENTRE" nil     )
    (#x01fbaa "BOX DRAWINGS LIGHT DIAGONAL UPPER CENTRE TO MIDDLE RIGHT TO LOWER CENTRE TO MIDDLE LEFT" nil     )
    (#x01fbab "BOX DRAWINGS LIGHT DIAGONAL UPPER CENTRE TO MIDDLE LEFT TO LOWER CENTRE TO MIDDLE RIGHT" nil     )
    (#x01fbac "BOX DRAWINGS LIGHT DIAGONAL MIDDLE LEFT TO UPPER CENTRE TO MIDDLE RIGHT TO LOWER CENTRE" nil     )
    (#x01fbad "BOX DRAWINGS LIGHT DIAGONAL MIDDLE RIGHT TO UPPER CENTRE TO MIDDLE LEFT TO LOWER CENTRE" nil     )
    (#x01fbae "BOX DRAWINGS LIGHT DIAGONAL DIAMOND"    nil     )
    (#x01fbaf "BOX DRAWINGS LIGHT HORIZONTAL WITH VERTICAL STROKE" nil     )
    (#x01fbb0 "ARROWHEAD-SHAPED POINTER"               nil     )
    (#x01fbb1 "INVERSE CHECK MARK"                     nil     )
    (#x01fbb2 "LEFT HALF RUNNING MAN"                  nil     )
    (#x01fbb3 "RIGHT HALF RUNNING MAN"                 nil     )
    (#x01fbb4 "INVERSE DOWNWARDS ARROW WITH TIP LEFTWARDS" nil     )
    (#x01fbb5 "LEFTWARDS ARROW AND UPPER AND LOWER ONE EIGHTH BLOCK" nil     )
    (#x01fbb6 "RIGHTWARDS ARROW AND UPPER AND LOWER ONE EIGHTH BLOCK" nil     )
    (#x01fbb7 "DOWNWARDS ARROW AND RIGHT ONE EIGHTH BLOCK" nil     )
    (#x01fbb8 "UPWARDS ARROW AND RIGHT ONE EIGHTH BLOCK" nil     )
    (#x01fbb9 "LEFT HALF FOLDER"                       nil     )
    (#x01fbba "RIGHT HALF FOLDER"                      nil     )
    (#x01fbbb "VOIDED GREEK CROSS"                     nil     )
    (#x01fbbc "RIGHT OPEN SQUARED DOT"                 nil     )
    (#x01fbbd "NEGATIVE DIAGONAL CROSS"                nil     )
    (#x01fbbe "NEGATIVE DIAGONAL MIDDLE RIGHT TO LOWER CENTRE" nil     )
    (#x01fbbf "NEGATIVE DIAGONAL DIAMOND"              nil     )
    (#x01fbc0 "WHITE HEAVY SALTIRE WITH ROUNDED CORNERS" nil     )
    (#x01fbc1 "LEFT THIRD WHITE RIGHT POINTING INDEX"  nil     )
    (#x01fbc2 "MIDDLE THIRD WHITE RIGHT POINTING INDEX" nil     )
    (#x01fbc3 "RIGHT THIRD WHITE RIGHT POINTING INDEX" nil     )
    (#x01fbc4 "NEGATIVE SQUARED QUESTION MARK"         nil     )
    (#x01fbc5 "STICK FIGURE"                           nil     )
    (#x01fbc6 "STICK FIGURE WITH ARMS RAISED"          nil     )
    (#x01fbc7 "STICK FIGURE LEANING LEFT"              nil     )
    (#x01fbc8 "STICK FIGURE LEANING RIGHT"             nil     )
    (#x01fbc9 "STICK FIGURE WITH DRESS"                nil     )
    (#x01fbca "WHITE UP-POINTING CHEVRON"              nil     )
    (#x01fbf0 "SEGMENTED DIGIT ZERO"                   nil     )
    (#x01fbf1 "SEGMENTED DIGIT ONE"                    nil     )
    (#x01fbf2 "SEGMENTED DIGIT TWO"                    nil     )
    (#x01fbf3 "SEGMENTED DIGIT THREE"                  nil     )
    (#x01fbf4 "SEGMENTED DIGIT FOUR"                   nil     )
    (#x01fbf5 "SEGMENTED DIGIT FIVE"                   nil     )
    (#x01fbf6 "SEGMENTED DIGIT SIX"                    nil     )
    (#x01fbf7 "SEGMENTED DIGIT SEVEN"                  nil     )
    (#x01fbf8 "SEGMENTED DIGIT EIGHT"                  nil     )
    (#x01fbf9 "SEGMENTED DIGIT NINE"                   nil     )
    (#x02f800 "CJK COMPATIBILITY IDEOGRAPH-2F800"      nil     )
    (#x02f801 "CJK COMPATIBILITY IDEOGRAPH-2F801"      nil     )
    (#x02f802 "CJK COMPATIBILITY IDEOGRAPH-2F802"      nil     )
    (#x02f803 "CJK COMPATIBILITY IDEOGRAPH-2F803"      nil     )
    (#x02f804 "CJK COMPATIBILITY IDEOGRAPH-2F804"      nil     )
    (#x02f805 "CJK COMPATIBILITY IDEOGRAPH-2F805"      nil     )
    (#x02f806 "CJK COMPATIBILITY IDEOGRAPH-2F806"      nil     )
    (#x02f807 "CJK COMPATIBILITY IDEOGRAPH-2F807"      nil     )
    (#x02f808 "CJK COMPATIBILITY IDEOGRAPH-2F808"      nil     )
    (#x02f809 "CJK COMPATIBILITY IDEOGRAPH-2F809"      nil     )
    (#x02f80a "CJK COMPATIBILITY IDEOGRAPH-2F80A"      nil     )
    (#x02f80b "CJK COMPATIBILITY IDEOGRAPH-2F80B"      nil     )
    (#x02f80c "CJK COMPATIBILITY IDEOGRAPH-2F80C"      nil     )
    (#x02f80d "CJK COMPATIBILITY IDEOGRAPH-2F80D"      nil     )
    (#x02f80e "CJK COMPATIBILITY IDEOGRAPH-2F80E"      nil     )
    (#x02f80f "CJK COMPATIBILITY IDEOGRAPH-2F80F"      nil     )
    (#x02f810 "CJK COMPATIBILITY IDEOGRAPH-2F810"      nil     )
    (#x02f811 "CJK COMPATIBILITY IDEOGRAPH-2F811"      nil     )
    (#x02f812 "CJK COMPATIBILITY IDEOGRAPH-2F812"      nil     )
    (#x02f813 "CJK COMPATIBILITY IDEOGRAPH-2F813"      nil     )
    (#x02f814 "CJK COMPATIBILITY IDEOGRAPH-2F814"      nil     )
    (#x02f815 "CJK COMPATIBILITY IDEOGRAPH-2F815"      nil     )
    (#x02f816 "CJK COMPATIBILITY IDEOGRAPH-2F816"      nil     )
    (#x02f817 "CJK COMPATIBILITY IDEOGRAPH-2F817"      nil     )
    (#x02f818 "CJK COMPATIBILITY IDEOGRAPH-2F818"      nil     )
    (#x02f819 "CJK COMPATIBILITY IDEOGRAPH-2F819"      nil     )
    (#x02f81a "CJK COMPATIBILITY IDEOGRAPH-2F81A"      nil     )
    (#x02f81b "CJK COMPATIBILITY IDEOGRAPH-2F81B"      nil     )
    (#x02f81c "CJK COMPATIBILITY IDEOGRAPH-2F81C"      nil     )
    (#x02f81d "CJK COMPATIBILITY IDEOGRAPH-2F81D"      nil     )
    (#x02f81e "CJK COMPATIBILITY IDEOGRAPH-2F81E"      nil     )
    (#x02f81f "CJK COMPATIBILITY IDEOGRAPH-2F81F"      nil     )
    (#x02f820 "CJK COMPATIBILITY IDEOGRAPH-2F820"      nil     )
    (#x02f821 "CJK COMPATIBILITY IDEOGRAPH-2F821"      nil     )
    (#x02f822 "CJK COMPATIBILITY IDEOGRAPH-2F822"      nil     )
    (#x02f823 "CJK COMPATIBILITY IDEOGRAPH-2F823"      nil     )
    (#x02f824 "CJK COMPATIBILITY IDEOGRAPH-2F824"      nil     )
    (#x02f825 "CJK COMPATIBILITY IDEOGRAPH-2F825"      nil     )
    (#x02f826 "CJK COMPATIBILITY IDEOGRAPH-2F826"      nil     )
    (#x02f827 "CJK COMPATIBILITY IDEOGRAPH-2F827"      nil     )
    (#x02f828 "CJK COMPATIBILITY IDEOGRAPH-2F828"      nil     )
    (#x02f829 "CJK COMPATIBILITY IDEOGRAPH-2F829"      nil     )
    (#x02f82a "CJK COMPATIBILITY IDEOGRAPH-2F82A"      nil     )
    (#x02f82b "CJK COMPATIBILITY IDEOGRAPH-2F82B"      nil     )
    (#x02f82c "CJK COMPATIBILITY IDEOGRAPH-2F82C"      nil     )
    (#x02f82d "CJK COMPATIBILITY IDEOGRAPH-2F82D"      nil     )
    (#x02f82e "CJK COMPATIBILITY IDEOGRAPH-2F82E"      nil     )
    (#x02f82f "CJK COMPATIBILITY IDEOGRAPH-2F82F"      nil     )
    (#x02f830 "CJK COMPATIBILITY IDEOGRAPH-2F830"      nil     )
    (#x02f831 "CJK COMPATIBILITY IDEOGRAPH-2F831"      nil     )
    (#x02f832 "CJK COMPATIBILITY IDEOGRAPH-2F832"      nil     )
    (#x02f833 "CJK COMPATIBILITY IDEOGRAPH-2F833"      nil     )
    (#x02f834 "CJK COMPATIBILITY IDEOGRAPH-2F834"      nil     )
    (#x02f835 "CJK COMPATIBILITY IDEOGRAPH-2F835"      nil     )
    (#x02f836 "CJK COMPATIBILITY IDEOGRAPH-2F836"      nil     )
    (#x02f837 "CJK COMPATIBILITY IDEOGRAPH-2F837"      nil     )
    (#x02f838 "CJK COMPATIBILITY IDEOGRAPH-2F838"      nil     )
    (#x02f839 "CJK COMPATIBILITY IDEOGRAPH-2F839"      nil     )
    (#x02f83a "CJK COMPATIBILITY IDEOGRAPH-2F83A"      nil     )
    (#x02f83b "CJK COMPATIBILITY IDEOGRAPH-2F83B"      nil     )
    (#x02f83c "CJK COMPATIBILITY IDEOGRAPH-2F83C"      nil     )
    (#x02f83d "CJK COMPATIBILITY IDEOGRAPH-2F83D"      nil     )
    (#x02f83e "CJK COMPATIBILITY IDEOGRAPH-2F83E"      nil     )
    (#x02f83f "CJK COMPATIBILITY IDEOGRAPH-2F83F"      nil     )
    (#x02f840 "CJK COMPATIBILITY IDEOGRAPH-2F840"      nil     )
    (#x02f841 "CJK COMPATIBILITY IDEOGRAPH-2F841"      nil     )
    (#x02f842 "CJK COMPATIBILITY IDEOGRAPH-2F842"      nil     )
    (#x02f843 "CJK COMPATIBILITY IDEOGRAPH-2F843"      nil     )
    (#x02f844 "CJK COMPATIBILITY IDEOGRAPH-2F844"      nil     )
    (#x02f845 "CJK COMPATIBILITY IDEOGRAPH-2F845"      nil     )
    (#x02f846 "CJK COMPATIBILITY IDEOGRAPH-2F846"      nil     )
    (#x02f847 "CJK COMPATIBILITY IDEOGRAPH-2F847"      nil     )
    (#x02f848 "CJK COMPATIBILITY IDEOGRAPH-2F848"      nil     )
    (#x02f849 "CJK COMPATIBILITY IDEOGRAPH-2F849"      nil     )
    (#x02f84a "CJK COMPATIBILITY IDEOGRAPH-2F84A"      nil     )
    (#x02f84b "CJK COMPATIBILITY IDEOGRAPH-2F84B"      nil     )
    (#x02f84c "CJK COMPATIBILITY IDEOGRAPH-2F84C"      nil     )
    (#x02f84d "CJK COMPATIBILITY IDEOGRAPH-2F84D"      nil     )
    (#x02f84e "CJK COMPATIBILITY IDEOGRAPH-2F84E"      nil     )
    (#x02f84f "CJK COMPATIBILITY IDEOGRAPH-2F84F"      nil     )
    (#x02f850 "CJK COMPATIBILITY IDEOGRAPH-2F850"      nil     )
    (#x02f851 "CJK COMPATIBILITY IDEOGRAPH-2F851"      nil     )
    (#x02f852 "CJK COMPATIBILITY IDEOGRAPH-2F852"      nil     )
    (#x02f853 "CJK COMPATIBILITY IDEOGRAPH-2F853"      nil     )
    (#x02f854 "CJK COMPATIBILITY IDEOGRAPH-2F854"      nil     )
    (#x02f855 "CJK COMPATIBILITY IDEOGRAPH-2F855"      nil     )
    (#x02f856 "CJK COMPATIBILITY IDEOGRAPH-2F856"      nil     )
    (#x02f857 "CJK COMPATIBILITY IDEOGRAPH-2F857"      nil     )
    (#x02f858 "CJK COMPATIBILITY IDEOGRAPH-2F858"      nil     )
    (#x02f859 "CJK COMPATIBILITY IDEOGRAPH-2F859"      nil     )
    (#x02f85a "CJK COMPATIBILITY IDEOGRAPH-2F85A"      nil     )
    (#x02f85b "CJK COMPATIBILITY IDEOGRAPH-2F85B"      nil     )
    (#x02f85c "CJK COMPATIBILITY IDEOGRAPH-2F85C"      nil     )
    (#x02f85d "CJK COMPATIBILITY IDEOGRAPH-2F85D"      nil     )
    (#x02f85e "CJK COMPATIBILITY IDEOGRAPH-2F85E"      nil     )
    (#x02f85f "CJK COMPATIBILITY IDEOGRAPH-2F85F"      nil     )
    (#x02f860 "CJK COMPATIBILITY IDEOGRAPH-2F860"      nil     )
    (#x02f861 "CJK COMPATIBILITY IDEOGRAPH-2F861"      nil     )
    (#x02f862 "CJK COMPATIBILITY IDEOGRAPH-2F862"      nil     )
    (#x02f863 "CJK COMPATIBILITY IDEOGRAPH-2F863"      nil     )
    (#x02f864 "CJK COMPATIBILITY IDEOGRAPH-2F864"      nil     )
    (#x02f865 "CJK COMPATIBILITY IDEOGRAPH-2F865"      nil     )
    (#x02f866 "CJK COMPATIBILITY IDEOGRAPH-2F866"      nil     )
    (#x02f867 "CJK COMPATIBILITY IDEOGRAPH-2F867"      nil     )
    (#x02f868 "CJK COMPATIBILITY IDEOGRAPH-2F868"      nil     )
    (#x02f869 "CJK COMPATIBILITY IDEOGRAPH-2F869"      nil     )
    (#x02f86a "CJK COMPATIBILITY IDEOGRAPH-2F86A"      nil     )
    (#x02f86b "CJK COMPATIBILITY IDEOGRAPH-2F86B"      nil     )
    (#x02f86c "CJK COMPATIBILITY IDEOGRAPH-2F86C"      nil     )
    (#x02f86d "CJK COMPATIBILITY IDEOGRAPH-2F86D"      nil     )
    (#x02f86e "CJK COMPATIBILITY IDEOGRAPH-2F86E"      nil     )
    (#x02f86f "CJK COMPATIBILITY IDEOGRAPH-2F86F"      nil     )
    (#x02f870 "CJK COMPATIBILITY IDEOGRAPH-2F870"      nil     )
    (#x02f871 "CJK COMPATIBILITY IDEOGRAPH-2F871"      nil     )
    (#x02f872 "CJK COMPATIBILITY IDEOGRAPH-2F872"      nil     )
    (#x02f873 "CJK COMPATIBILITY IDEOGRAPH-2F873"      nil     )
    (#x02f874 "CJK COMPATIBILITY IDEOGRAPH-2F874"      nil     )
    (#x02f875 "CJK COMPATIBILITY IDEOGRAPH-2F875"      nil     )
    (#x02f876 "CJK COMPATIBILITY IDEOGRAPH-2F876"      nil     )
    (#x02f877 "CJK COMPATIBILITY IDEOGRAPH-2F877"      nil     )
    (#x02f878 "CJK COMPATIBILITY IDEOGRAPH-2F878"      nil     )
    (#x02f879 "CJK COMPATIBILITY IDEOGRAPH-2F879"      nil     )
    (#x02f87a "CJK COMPATIBILITY IDEOGRAPH-2F87A"      nil     )
    (#x02f87b "CJK COMPATIBILITY IDEOGRAPH-2F87B"      nil     )
    (#x02f87c "CJK COMPATIBILITY IDEOGRAPH-2F87C"      nil     )
    (#x02f87d "CJK COMPATIBILITY IDEOGRAPH-2F87D"      nil     )
    (#x02f87e "CJK COMPATIBILITY IDEOGRAPH-2F87E"      nil     )
    (#x02f87f "CJK COMPATIBILITY IDEOGRAPH-2F87F"      nil     )
    (#x02f880 "CJK COMPATIBILITY IDEOGRAPH-2F880"      nil     )
    (#x02f881 "CJK COMPATIBILITY IDEOGRAPH-2F881"      nil     )
    (#x02f882 "CJK COMPATIBILITY IDEOGRAPH-2F882"      nil     )
    (#x02f883 "CJK COMPATIBILITY IDEOGRAPH-2F883"      nil     )
    (#x02f884 "CJK COMPATIBILITY IDEOGRAPH-2F884"      nil     )
    (#x02f885 "CJK COMPATIBILITY IDEOGRAPH-2F885"      nil     )
    (#x02f886 "CJK COMPATIBILITY IDEOGRAPH-2F886"      nil     )
    (#x02f887 "CJK COMPATIBILITY IDEOGRAPH-2F887"      nil     )
    (#x02f888 "CJK COMPATIBILITY IDEOGRAPH-2F888"      nil     )
    (#x02f889 "CJK COMPATIBILITY IDEOGRAPH-2F889"      nil     )
    (#x02f88a "CJK COMPATIBILITY IDEOGRAPH-2F88A"      nil     )
    (#x02f88b "CJK COMPATIBILITY IDEOGRAPH-2F88B"      nil     )
    (#x02f88c "CJK COMPATIBILITY IDEOGRAPH-2F88C"      nil     )
    (#x02f88d "CJK COMPATIBILITY IDEOGRAPH-2F88D"      nil     )
    (#x02f88e "CJK COMPATIBILITY IDEOGRAPH-2F88E"      nil     )
    (#x02f88f "CJK COMPATIBILITY IDEOGRAPH-2F88F"      nil     )
    (#x02f890 "CJK COMPATIBILITY IDEOGRAPH-2F890"      nil     )
    (#x02f891 "CJK COMPATIBILITY IDEOGRAPH-2F891"      nil     )
    (#x02f892 "CJK COMPATIBILITY IDEOGRAPH-2F892"      nil     )
    (#x02f893 "CJK COMPATIBILITY IDEOGRAPH-2F893"      nil     )
    (#x02f894 "CJK COMPATIBILITY IDEOGRAPH-2F894"      nil     )
    (#x02f895 "CJK COMPATIBILITY IDEOGRAPH-2F895"      nil     )
    (#x02f896 "CJK COMPATIBILITY IDEOGRAPH-2F896"      nil     )
    (#x02f897 "CJK COMPATIBILITY IDEOGRAPH-2F897"      nil     )
    (#x02f898 "CJK COMPATIBILITY IDEOGRAPH-2F898"      nil     )
    (#x02f899 "CJK COMPATIBILITY IDEOGRAPH-2F899"      nil     )
    (#x02f89a "CJK COMPATIBILITY IDEOGRAPH-2F89A"      nil     )
    (#x02f89b "CJK COMPATIBILITY IDEOGRAPH-2F89B"      nil     )
    (#x02f89c "CJK COMPATIBILITY IDEOGRAPH-2F89C"      nil     )
    (#x02f89d "CJK COMPATIBILITY IDEOGRAPH-2F89D"      nil     )
    (#x02f89e "CJK COMPATIBILITY IDEOGRAPH-2F89E"      nil     )
    (#x02f89f "CJK COMPATIBILITY IDEOGRAPH-2F89F"      nil     )
    (#x02f8a0 "CJK COMPATIBILITY IDEOGRAPH-2F8A0"      nil     )
    (#x02f8a1 "CJK COMPATIBILITY IDEOGRAPH-2F8A1"      nil     )
    (#x02f8a2 "CJK COMPATIBILITY IDEOGRAPH-2F8A2"      nil     )
    (#x02f8a3 "CJK COMPATIBILITY IDEOGRAPH-2F8A3"      nil     )
    (#x02f8a4 "CJK COMPATIBILITY IDEOGRAPH-2F8A4"      nil     )
    (#x02f8a5 "CJK COMPATIBILITY IDEOGRAPH-2F8A5"      nil     )
    (#x02f8a6 "CJK COMPATIBILITY IDEOGRAPH-2F8A6"      nil     )
    (#x02f8a7 "CJK COMPATIBILITY IDEOGRAPH-2F8A7"      nil     )
    (#x02f8a8 "CJK COMPATIBILITY IDEOGRAPH-2F8A8"      nil     )
    (#x02f8a9 "CJK COMPATIBILITY IDEOGRAPH-2F8A9"      nil     )
    (#x02f8aa "CJK COMPATIBILITY IDEOGRAPH-2F8AA"      nil     )
    (#x02f8ab "CJK COMPATIBILITY IDEOGRAPH-2F8AB"      nil     )
    (#x02f8ac "CJK COMPATIBILITY IDEOGRAPH-2F8AC"      nil     )
    (#x02f8ad "CJK COMPATIBILITY IDEOGRAPH-2F8AD"      nil     )
    (#x02f8ae "CJK COMPATIBILITY IDEOGRAPH-2F8AE"      nil     )
    (#x02f8af "CJK COMPATIBILITY IDEOGRAPH-2F8AF"      nil     )
    (#x02f8b0 "CJK COMPATIBILITY IDEOGRAPH-2F8B0"      nil     )
    (#x02f8b1 "CJK COMPATIBILITY IDEOGRAPH-2F8B1"      nil     )
    (#x02f8b2 "CJK COMPATIBILITY IDEOGRAPH-2F8B2"      nil     )
    (#x02f8b3 "CJK COMPATIBILITY IDEOGRAPH-2F8B3"      nil     )
    (#x02f8b4 "CJK COMPATIBILITY IDEOGRAPH-2F8B4"      nil     )
    (#x02f8b5 "CJK COMPATIBILITY IDEOGRAPH-2F8B5"      nil     )
    (#x02f8b6 "CJK COMPATIBILITY IDEOGRAPH-2F8B6"      nil     )
    (#x02f8b7 "CJK COMPATIBILITY IDEOGRAPH-2F8B7"      nil     )
    (#x02f8b8 "CJK COMPATIBILITY IDEOGRAPH-2F8B8"      nil     )
    (#x02f8b9 "CJK COMPATIBILITY IDEOGRAPH-2F8B9"      nil     )
    (#x02f8ba "CJK COMPATIBILITY IDEOGRAPH-2F8BA"      nil     )
    (#x02f8bb "CJK COMPATIBILITY IDEOGRAPH-2F8BB"      nil     )
    (#x02f8bc "CJK COMPATIBILITY IDEOGRAPH-2F8BC"      nil     )
    (#x02f8bd "CJK COMPATIBILITY IDEOGRAPH-2F8BD"      nil     )
    (#x02f8be "CJK COMPATIBILITY IDEOGRAPH-2F8BE"      nil     )
    (#x02f8bf "CJK COMPATIBILITY IDEOGRAPH-2F8BF"      nil     )
    (#x02f8c0 "CJK COMPATIBILITY IDEOGRAPH-2F8C0"      nil     )
    (#x02f8c1 "CJK COMPATIBILITY IDEOGRAPH-2F8C1"      nil     )
    (#x02f8c2 "CJK COMPATIBILITY IDEOGRAPH-2F8C2"      nil     )
    (#x02f8c3 "CJK COMPATIBILITY IDEOGRAPH-2F8C3"      nil     )
    (#x02f8c4 "CJK COMPATIBILITY IDEOGRAPH-2F8C4"      nil     )
    (#x02f8c5 "CJK COMPATIBILITY IDEOGRAPH-2F8C5"      nil     )
    (#x02f8c6 "CJK COMPATIBILITY IDEOGRAPH-2F8C6"      nil     )
    (#x02f8c7 "CJK COMPATIBILITY IDEOGRAPH-2F8C7"      nil     )
    (#x02f8c8 "CJK COMPATIBILITY IDEOGRAPH-2F8C8"      nil     )
    (#x02f8c9 "CJK COMPATIBILITY IDEOGRAPH-2F8C9"      nil     )
    (#x02f8ca "CJK COMPATIBILITY IDEOGRAPH-2F8CA"      nil     )
    (#x02f8cb "CJK COMPATIBILITY IDEOGRAPH-2F8CB"      nil     )
    (#x02f8cc "CJK COMPATIBILITY IDEOGRAPH-2F8CC"      nil     )
    (#x02f8cd "CJK COMPATIBILITY IDEOGRAPH-2F8CD"      nil     )
    (#x02f8ce "CJK COMPATIBILITY IDEOGRAPH-2F8CE"      nil     )
    (#x02f8cf "CJK COMPATIBILITY IDEOGRAPH-2F8CF"      nil     )
    (#x02f8d0 "CJK COMPATIBILITY IDEOGRAPH-2F8D0"      nil     )
    (#x02f8d1 "CJK COMPATIBILITY IDEOGRAPH-2F8D1"      nil     )
    (#x02f8d2 "CJK COMPATIBILITY IDEOGRAPH-2F8D2"      nil     )
    (#x02f8d3 "CJK COMPATIBILITY IDEOGRAPH-2F8D3"      nil     )
    (#x02f8d4 "CJK COMPATIBILITY IDEOGRAPH-2F8D4"      nil     )
    (#x02f8d5 "CJK COMPATIBILITY IDEOGRAPH-2F8D5"      nil     )
    (#x02f8d6 "CJK COMPATIBILITY IDEOGRAPH-2F8D6"      nil     )
    (#x02f8d7 "CJK COMPATIBILITY IDEOGRAPH-2F8D7"      nil     )
    (#x02f8d8 "CJK COMPATIBILITY IDEOGRAPH-2F8D8"      nil     )
    (#x02f8d9 "CJK COMPATIBILITY IDEOGRAPH-2F8D9"      nil     )
    (#x02f8da "CJK COMPATIBILITY IDEOGRAPH-2F8DA"      nil     )
    (#x02f8db "CJK COMPATIBILITY IDEOGRAPH-2F8DB"      nil     )
    (#x02f8dc "CJK COMPATIBILITY IDEOGRAPH-2F8DC"      nil     )
    (#x02f8dd "CJK COMPATIBILITY IDEOGRAPH-2F8DD"      nil     )
    (#x02f8de "CJK COMPATIBILITY IDEOGRAPH-2F8DE"      nil     )
    (#x02f8df "CJK COMPATIBILITY IDEOGRAPH-2F8DF"      nil     )
    (#x02f8e0 "CJK COMPATIBILITY IDEOGRAPH-2F8E0"      nil     )
    (#x02f8e1 "CJK COMPATIBILITY IDEOGRAPH-2F8E1"      nil     )
    (#x02f8e2 "CJK COMPATIBILITY IDEOGRAPH-2F8E2"      nil     )
    (#x02f8e3 "CJK COMPATIBILITY IDEOGRAPH-2F8E3"      nil     )
    (#x02f8e4 "CJK COMPATIBILITY IDEOGRAPH-2F8E4"      nil     )
    (#x02f8e5 "CJK COMPATIBILITY IDEOGRAPH-2F8E5"      nil     )
    (#x02f8e6 "CJK COMPATIBILITY IDEOGRAPH-2F8E6"      nil     )
    (#x02f8e7 "CJK COMPATIBILITY IDEOGRAPH-2F8E7"      nil     )
    (#x02f8e8 "CJK COMPATIBILITY IDEOGRAPH-2F8E8"      nil     )
    (#x02f8e9 "CJK COMPATIBILITY IDEOGRAPH-2F8E9"      nil     )
    (#x02f8ea "CJK COMPATIBILITY IDEOGRAPH-2F8EA"      nil     )
    (#x02f8eb "CJK COMPATIBILITY IDEOGRAPH-2F8EB"      nil     )
    (#x02f8ec "CJK COMPATIBILITY IDEOGRAPH-2F8EC"      nil     )
    (#x02f8ed "CJK COMPATIBILITY IDEOGRAPH-2F8ED"      nil     )
    (#x02f8ee "CJK COMPATIBILITY IDEOGRAPH-2F8EE"      nil     )
    (#x02f8ef "CJK COMPATIBILITY IDEOGRAPH-2F8EF"      nil     )
    (#x02f8f0 "CJK COMPATIBILITY IDEOGRAPH-2F8F0"      nil     )
    (#x02f8f1 "CJK COMPATIBILITY IDEOGRAPH-2F8F1"      nil     )
    (#x02f8f2 "CJK COMPATIBILITY IDEOGRAPH-2F8F2"      nil     )
    (#x02f8f3 "CJK COMPATIBILITY IDEOGRAPH-2F8F3"      nil     )
    (#x02f8f4 "CJK COMPATIBILITY IDEOGRAPH-2F8F4"      nil     )
    (#x02f8f5 "CJK COMPATIBILITY IDEOGRAPH-2F8F5"      nil     )
    (#x02f8f6 "CJK COMPATIBILITY IDEOGRAPH-2F8F6"      nil     )
    (#x02f8f7 "CJK COMPATIBILITY IDEOGRAPH-2F8F7"      nil     )
    (#x02f8f8 "CJK COMPATIBILITY IDEOGRAPH-2F8F8"      nil     )
    (#x02f8f9 "CJK COMPATIBILITY IDEOGRAPH-2F8F9"      nil     )
    (#x02f8fa "CJK COMPATIBILITY IDEOGRAPH-2F8FA"      nil     )
    (#x02f8fb "CJK COMPATIBILITY IDEOGRAPH-2F8FB"      nil     )
    (#x02f8fc "CJK COMPATIBILITY IDEOGRAPH-2F8FC"      nil     )
    (#x02f8fd "CJK COMPATIBILITY IDEOGRAPH-2F8FD"      nil     )
    (#x02f8fe "CJK COMPATIBILITY IDEOGRAPH-2F8FE"      nil     )
    (#x02f8ff "CJK COMPATIBILITY IDEOGRAPH-2F8FF"      nil     )
    (#x02f900 "CJK COMPATIBILITY IDEOGRAPH-2F900"      nil     )
    (#x02f901 "CJK COMPATIBILITY IDEOGRAPH-2F901"      nil     )
    (#x02f902 "CJK COMPATIBILITY IDEOGRAPH-2F902"      nil     )
    (#x02f903 "CJK COMPATIBILITY IDEOGRAPH-2F903"      nil     )
    (#x02f904 "CJK COMPATIBILITY IDEOGRAPH-2F904"      nil     )
    (#x02f905 "CJK COMPATIBILITY IDEOGRAPH-2F905"      nil     )
    (#x02f906 "CJK COMPATIBILITY IDEOGRAPH-2F906"      nil     )
    (#x02f907 "CJK COMPATIBILITY IDEOGRAPH-2F907"      nil     )
    (#x02f908 "CJK COMPATIBILITY IDEOGRAPH-2F908"      nil     )
    (#x02f909 "CJK COMPATIBILITY IDEOGRAPH-2F909"      nil     )
    (#x02f90a "CJK COMPATIBILITY IDEOGRAPH-2F90A"      nil     )
    (#x02f90b "CJK COMPATIBILITY IDEOGRAPH-2F90B"      nil     )
    (#x02f90c "CJK COMPATIBILITY IDEOGRAPH-2F90C"      nil     )
    (#x02f90d "CJK COMPATIBILITY IDEOGRAPH-2F90D"      nil     )
    (#x02f90e "CJK COMPATIBILITY IDEOGRAPH-2F90E"      nil     )
    (#x02f90f "CJK COMPATIBILITY IDEOGRAPH-2F90F"      nil     )
    (#x02f910 "CJK COMPATIBILITY IDEOGRAPH-2F910"      nil     )
    (#x02f911 "CJK COMPATIBILITY IDEOGRAPH-2F911"      nil     )
    (#x02f912 "CJK COMPATIBILITY IDEOGRAPH-2F912"      nil     )
    (#x02f913 "CJK COMPATIBILITY IDEOGRAPH-2F913"      nil     )
    (#x02f914 "CJK COMPATIBILITY IDEOGRAPH-2F914"      nil     )
    (#x02f915 "CJK COMPATIBILITY IDEOGRAPH-2F915"      nil     )
    (#x02f916 "CJK COMPATIBILITY IDEOGRAPH-2F916"      nil     )
    (#x02f917 "CJK COMPATIBILITY IDEOGRAPH-2F917"      nil     )
    (#x02f918 "CJK COMPATIBILITY IDEOGRAPH-2F918"      nil     )
    (#x02f919 "CJK COMPATIBILITY IDEOGRAPH-2F919"      nil     )
    (#x02f91a "CJK COMPATIBILITY IDEOGRAPH-2F91A"      nil     )
    (#x02f91b "CJK COMPATIBILITY IDEOGRAPH-2F91B"      nil     )
    (#x02f91c "CJK COMPATIBILITY IDEOGRAPH-2F91C"      nil     )
    (#x02f91d "CJK COMPATIBILITY IDEOGRAPH-2F91D"      nil     )
    (#x02f91e "CJK COMPATIBILITY IDEOGRAPH-2F91E"      nil     )
    (#x02f91f "CJK COMPATIBILITY IDEOGRAPH-2F91F"      nil     )
    (#x02f920 "CJK COMPATIBILITY IDEOGRAPH-2F920"      nil     )
    (#x02f921 "CJK COMPATIBILITY IDEOGRAPH-2F921"      nil     )
    (#x02f922 "CJK COMPATIBILITY IDEOGRAPH-2F922"      nil     )
    (#x02f923 "CJK COMPATIBILITY IDEOGRAPH-2F923"      nil     )
    (#x02f924 "CJK COMPATIBILITY IDEOGRAPH-2F924"      nil     )
    (#x02f925 "CJK COMPATIBILITY IDEOGRAPH-2F925"      nil     )
    (#x02f926 "CJK COMPATIBILITY IDEOGRAPH-2F926"      nil     )
    (#x02f927 "CJK COMPATIBILITY IDEOGRAPH-2F927"      nil     )
    (#x02f928 "CJK COMPATIBILITY IDEOGRAPH-2F928"      nil     )
    (#x02f929 "CJK COMPATIBILITY IDEOGRAPH-2F929"      nil     )
    (#x02f92a "CJK COMPATIBILITY IDEOGRAPH-2F92A"      nil     )
    (#x02f92b "CJK COMPATIBILITY IDEOGRAPH-2F92B"      nil     )
    (#x02f92c "CJK COMPATIBILITY IDEOGRAPH-2F92C"      nil     )
    (#x02f92d "CJK COMPATIBILITY IDEOGRAPH-2F92D"      nil     )
    (#x02f92e "CJK COMPATIBILITY IDEOGRAPH-2F92E"      nil     )
    (#x02f92f "CJK COMPATIBILITY IDEOGRAPH-2F92F"      nil     )
    (#x02f930 "CJK COMPATIBILITY IDEOGRAPH-2F930"      nil     )
    (#x02f931 "CJK COMPATIBILITY IDEOGRAPH-2F931"      nil     )
    (#x02f932 "CJK COMPATIBILITY IDEOGRAPH-2F932"      nil     )
    (#x02f933 "CJK COMPATIBILITY IDEOGRAPH-2F933"      nil     )
    (#x02f934 "CJK COMPATIBILITY IDEOGRAPH-2F934"      nil     )
    (#x02f935 "CJK COMPATIBILITY IDEOGRAPH-2F935"      nil     )
    (#x02f936 "CJK COMPATIBILITY IDEOGRAPH-2F936"      nil     )
    (#x02f937 "CJK COMPATIBILITY IDEOGRAPH-2F937"      nil     )
    (#x02f938 "CJK COMPATIBILITY IDEOGRAPH-2F938"      nil     )
    (#x02f939 "CJK COMPATIBILITY IDEOGRAPH-2F939"      nil     )
    (#x02f93a "CJK COMPATIBILITY IDEOGRAPH-2F93A"      nil     )
    (#x02f93b "CJK COMPATIBILITY IDEOGRAPH-2F93B"      nil     )
    (#x02f93c "CJK COMPATIBILITY IDEOGRAPH-2F93C"      nil     )
    (#x02f93d "CJK COMPATIBILITY IDEOGRAPH-2F93D"      nil     )
    (#x02f93e "CJK COMPATIBILITY IDEOGRAPH-2F93E"      nil     )
    (#x02f93f "CJK COMPATIBILITY IDEOGRAPH-2F93F"      nil     )
    (#x02f940 "CJK COMPATIBILITY IDEOGRAPH-2F940"      nil     )
    (#x02f941 "CJK COMPATIBILITY IDEOGRAPH-2F941"      nil     )
    (#x02f942 "CJK COMPATIBILITY IDEOGRAPH-2F942"      nil     )
    (#x02f943 "CJK COMPATIBILITY IDEOGRAPH-2F943"      nil     )
    (#x02f944 "CJK COMPATIBILITY IDEOGRAPH-2F944"      nil     )
    (#x02f945 "CJK COMPATIBILITY IDEOGRAPH-2F945"      nil     )
    (#x02f946 "CJK COMPATIBILITY IDEOGRAPH-2F946"      nil     )
    (#x02f947 "CJK COMPATIBILITY IDEOGRAPH-2F947"      nil     )
    (#x02f948 "CJK COMPATIBILITY IDEOGRAPH-2F948"      nil     )
    (#x02f949 "CJK COMPATIBILITY IDEOGRAPH-2F949"      nil     )
    (#x02f94a "CJK COMPATIBILITY IDEOGRAPH-2F94A"      nil     )
    (#x02f94b "CJK COMPATIBILITY IDEOGRAPH-2F94B"      nil     )
    (#x02f94c "CJK COMPATIBILITY IDEOGRAPH-2F94C"      nil     )
    (#x02f94d "CJK COMPATIBILITY IDEOGRAPH-2F94D"      nil     )
    (#x02f94e "CJK COMPATIBILITY IDEOGRAPH-2F94E"      nil     )
    (#x02f94f "CJK COMPATIBILITY IDEOGRAPH-2F94F"      nil     )
    (#x02f950 "CJK COMPATIBILITY IDEOGRAPH-2F950"      nil     )
    (#x02f951 "CJK COMPATIBILITY IDEOGRAPH-2F951"      nil     )
    (#x02f952 "CJK COMPATIBILITY IDEOGRAPH-2F952"      nil     )
    (#x02f953 "CJK COMPATIBILITY IDEOGRAPH-2F953"      nil     )
    (#x02f954 "CJK COMPATIBILITY IDEOGRAPH-2F954"      nil     )
    (#x02f955 "CJK COMPATIBILITY IDEOGRAPH-2F955"      nil     )
    (#x02f956 "CJK COMPATIBILITY IDEOGRAPH-2F956"      nil     )
    (#x02f957 "CJK COMPATIBILITY IDEOGRAPH-2F957"      nil     )
    (#x02f958 "CJK COMPATIBILITY IDEOGRAPH-2F958"      nil     )
    (#x02f959 "CJK COMPATIBILITY IDEOGRAPH-2F959"      nil     )
    (#x02f95a "CJK COMPATIBILITY IDEOGRAPH-2F95A"      nil     )
    (#x02f95b "CJK COMPATIBILITY IDEOGRAPH-2F95B"      nil     )
    (#x02f95c "CJK COMPATIBILITY IDEOGRAPH-2F95C"      nil     )
    (#x02f95d "CJK COMPATIBILITY IDEOGRAPH-2F95D"      nil     )
    (#x02f95e "CJK COMPATIBILITY IDEOGRAPH-2F95E"      nil     )
    (#x02f95f "CJK COMPATIBILITY IDEOGRAPH-2F95F"      nil     )
    (#x02f960 "CJK COMPATIBILITY IDEOGRAPH-2F960"      nil     )
    (#x02f961 "CJK COMPATIBILITY IDEOGRAPH-2F961"      nil     )
    (#x02f962 "CJK COMPATIBILITY IDEOGRAPH-2F962"      nil     )
    (#x02f963 "CJK COMPATIBILITY IDEOGRAPH-2F963"      nil     )
    (#x02f964 "CJK COMPATIBILITY IDEOGRAPH-2F964"      nil     )
    (#x02f965 "CJK COMPATIBILITY IDEOGRAPH-2F965"      nil     )
    (#x02f966 "CJK COMPATIBILITY IDEOGRAPH-2F966"      nil     )
    (#x02f967 "CJK COMPATIBILITY IDEOGRAPH-2F967"      nil     )
    (#x02f968 "CJK COMPATIBILITY IDEOGRAPH-2F968"      nil     )
    (#x02f969 "CJK COMPATIBILITY IDEOGRAPH-2F969"      nil     )
    (#x02f96a "CJK COMPATIBILITY IDEOGRAPH-2F96A"      nil     )
    (#x02f96b "CJK COMPATIBILITY IDEOGRAPH-2F96B"      nil     )
    (#x02f96c "CJK COMPATIBILITY IDEOGRAPH-2F96C"      nil     )
    (#x02f96d "CJK COMPATIBILITY IDEOGRAPH-2F96D"      nil     )
    (#x02f96e "CJK COMPATIBILITY IDEOGRAPH-2F96E"      nil     )
    (#x02f96f "CJK COMPATIBILITY IDEOGRAPH-2F96F"      nil     )
    (#x02f970 "CJK COMPATIBILITY IDEOGRAPH-2F970"      nil     )
    (#x02f971 "CJK COMPATIBILITY IDEOGRAPH-2F971"      nil     )
    (#x02f972 "CJK COMPATIBILITY IDEOGRAPH-2F972"      nil     )
    (#x02f973 "CJK COMPATIBILITY IDEOGRAPH-2F973"      nil     )
    (#x02f974 "CJK COMPATIBILITY IDEOGRAPH-2F974"      nil     )
    (#x02f975 "CJK COMPATIBILITY IDEOGRAPH-2F975"      nil     )
    (#x02f976 "CJK COMPATIBILITY IDEOGRAPH-2F976"      nil     )
    (#x02f977 "CJK COMPATIBILITY IDEOGRAPH-2F977"      nil     )
    (#x02f978 "CJK COMPATIBILITY IDEOGRAPH-2F978"      nil     )
    (#x02f979 "CJK COMPATIBILITY IDEOGRAPH-2F979"      nil     )
    (#x02f97a "CJK COMPATIBILITY IDEOGRAPH-2F97A"      nil     )
    (#x02f97b "CJK COMPATIBILITY IDEOGRAPH-2F97B"      nil     )
    (#x02f97c "CJK COMPATIBILITY IDEOGRAPH-2F97C"      nil     )
    (#x02f97d "CJK COMPATIBILITY IDEOGRAPH-2F97D"      nil     )
    (#x02f97e "CJK COMPATIBILITY IDEOGRAPH-2F97E"      nil     )
    (#x02f97f "CJK COMPATIBILITY IDEOGRAPH-2F97F"      nil     )
    (#x02f980 "CJK COMPATIBILITY IDEOGRAPH-2F980"      nil     )
    (#x02f981 "CJK COMPATIBILITY IDEOGRAPH-2F981"      nil     )
    (#x02f982 "CJK COMPATIBILITY IDEOGRAPH-2F982"      nil     )
    (#x02f983 "CJK COMPATIBILITY IDEOGRAPH-2F983"      nil     )
    (#x02f984 "CJK COMPATIBILITY IDEOGRAPH-2F984"      nil     )
    (#x02f985 "CJK COMPATIBILITY IDEOGRAPH-2F985"      nil     )
    (#x02f986 "CJK COMPATIBILITY IDEOGRAPH-2F986"      nil     )
    (#x02f987 "CJK COMPATIBILITY IDEOGRAPH-2F987"      nil     )
    (#x02f988 "CJK COMPATIBILITY IDEOGRAPH-2F988"      nil     )
    (#x02f989 "CJK COMPATIBILITY IDEOGRAPH-2F989"      nil     )
    (#x02f98a "CJK COMPATIBILITY IDEOGRAPH-2F98A"      nil     )
    (#x02f98b "CJK COMPATIBILITY IDEOGRAPH-2F98B"      nil     )
    (#x02f98c "CJK COMPATIBILITY IDEOGRAPH-2F98C"      nil     )
    (#x02f98d "CJK COMPATIBILITY IDEOGRAPH-2F98D"      nil     )
    (#x02f98e "CJK COMPATIBILITY IDEOGRAPH-2F98E"      nil     )
    (#x02f98f "CJK COMPATIBILITY IDEOGRAPH-2F98F"      nil     )
    (#x02f990 "CJK COMPATIBILITY IDEOGRAPH-2F990"      nil     )
    (#x02f991 "CJK COMPATIBILITY IDEOGRAPH-2F991"      nil     )
    (#x02f992 "CJK COMPATIBILITY IDEOGRAPH-2F992"      nil     )
    (#x02f993 "CJK COMPATIBILITY IDEOGRAPH-2F993"      nil     )
    (#x02f994 "CJK COMPATIBILITY IDEOGRAPH-2F994"      nil     )
    (#x02f995 "CJK COMPATIBILITY IDEOGRAPH-2F995"      nil     )
    (#x02f996 "CJK COMPATIBILITY IDEOGRAPH-2F996"      nil     )
    (#x02f997 "CJK COMPATIBILITY IDEOGRAPH-2F997"      nil     )
    (#x02f998 "CJK COMPATIBILITY IDEOGRAPH-2F998"      nil     )
    (#x02f999 "CJK COMPATIBILITY IDEOGRAPH-2F999"      nil     )
    (#x02f99a "CJK COMPATIBILITY IDEOGRAPH-2F99A"      nil     )
    (#x02f99b "CJK COMPATIBILITY IDEOGRAPH-2F99B"      nil     )
    (#x02f99c "CJK COMPATIBILITY IDEOGRAPH-2F99C"      nil     )
    (#x02f99d "CJK COMPATIBILITY IDEOGRAPH-2F99D"      nil     )
    (#x02f99e "CJK COMPATIBILITY IDEOGRAPH-2F99E"      nil     )
    (#x02f99f "CJK COMPATIBILITY IDEOGRAPH-2F99F"      nil     )
    (#x02f9a0 "CJK COMPATIBILITY IDEOGRAPH-2F9A0"      nil     )
    (#x02f9a1 "CJK COMPATIBILITY IDEOGRAPH-2F9A1"      nil     )
    (#x02f9a2 "CJK COMPATIBILITY IDEOGRAPH-2F9A2"      nil     )
    (#x02f9a3 "CJK COMPATIBILITY IDEOGRAPH-2F9A3"      nil     )
    (#x02f9a4 "CJK COMPATIBILITY IDEOGRAPH-2F9A4"      nil     )
    (#x02f9a5 "CJK COMPATIBILITY IDEOGRAPH-2F9A5"      nil     )
    (#x02f9a6 "CJK COMPATIBILITY IDEOGRAPH-2F9A6"      nil     )
    (#x02f9a7 "CJK COMPATIBILITY IDEOGRAPH-2F9A7"      nil     )
    (#x02f9a8 "CJK COMPATIBILITY IDEOGRAPH-2F9A8"      nil     )
    (#x02f9a9 "CJK COMPATIBILITY IDEOGRAPH-2F9A9"      nil     )
    (#x02f9aa "CJK COMPATIBILITY IDEOGRAPH-2F9AA"      nil     )
    (#x02f9ab "CJK COMPATIBILITY IDEOGRAPH-2F9AB"      nil     )
    (#x02f9ac "CJK COMPATIBILITY IDEOGRAPH-2F9AC"      nil     )
    (#x02f9ad "CJK COMPATIBILITY IDEOGRAPH-2F9AD"      nil     )
    (#x02f9ae "CJK COMPATIBILITY IDEOGRAPH-2F9AE"      nil     )
    (#x02f9af "CJK COMPATIBILITY IDEOGRAPH-2F9AF"      nil     )
    (#x02f9b0 "CJK COMPATIBILITY IDEOGRAPH-2F9B0"      nil     )
    (#x02f9b1 "CJK COMPATIBILITY IDEOGRAPH-2F9B1"      nil     )
    (#x02f9b2 "CJK COMPATIBILITY IDEOGRAPH-2F9B2"      nil     )
    (#x02f9b3 "CJK COMPATIBILITY IDEOGRAPH-2F9B3"      nil     )
    (#x02f9b4 "CJK COMPATIBILITY IDEOGRAPH-2F9B4"      nil     )
    (#x02f9b5 "CJK COMPATIBILITY IDEOGRAPH-2F9B5"      nil     )
    (#x02f9b6 "CJK COMPATIBILITY IDEOGRAPH-2F9B6"      nil     )
    (#x02f9b7 "CJK COMPATIBILITY IDEOGRAPH-2F9B7"      nil     )
    (#x02f9b8 "CJK COMPATIBILITY IDEOGRAPH-2F9B8"      nil     )
    (#x02f9b9 "CJK COMPATIBILITY IDEOGRAPH-2F9B9"      nil     )
    (#x02f9ba "CJK COMPATIBILITY IDEOGRAPH-2F9BA"      nil     )
    (#x02f9bb "CJK COMPATIBILITY IDEOGRAPH-2F9BB"      nil     )
    (#x02f9bc "CJK COMPATIBILITY IDEOGRAPH-2F9BC"      nil     )
    (#x02f9bd "CJK COMPATIBILITY IDEOGRAPH-2F9BD"      nil     )
    (#x02f9be "CJK COMPATIBILITY IDEOGRAPH-2F9BE"      nil     )
    (#x02f9bf "CJK COMPATIBILITY IDEOGRAPH-2F9BF"      nil     )
    (#x02f9c0 "CJK COMPATIBILITY IDEOGRAPH-2F9C0"      nil     )
    (#x02f9c1 "CJK COMPATIBILITY IDEOGRAPH-2F9C1"      nil     )
    (#x02f9c2 "CJK COMPATIBILITY IDEOGRAPH-2F9C2"      nil     )
    (#x02f9c3 "CJK COMPATIBILITY IDEOGRAPH-2F9C3"      nil     )
    (#x02f9c4 "CJK COMPATIBILITY IDEOGRAPH-2F9C4"      nil     )
    (#x02f9c5 "CJK COMPATIBILITY IDEOGRAPH-2F9C5"      nil     )
    (#x02f9c6 "CJK COMPATIBILITY IDEOGRAPH-2F9C6"      nil     )
    (#x02f9c7 "CJK COMPATIBILITY IDEOGRAPH-2F9C7"      nil     )
    (#x02f9c8 "CJK COMPATIBILITY IDEOGRAPH-2F9C8"      nil     )
    (#x02f9c9 "CJK COMPATIBILITY IDEOGRAPH-2F9C9"      nil     )
    (#x02f9ca "CJK COMPATIBILITY IDEOGRAPH-2F9CA"      nil     )
    (#x02f9cb "CJK COMPATIBILITY IDEOGRAPH-2F9CB"      nil     )
    (#x02f9cc "CJK COMPATIBILITY IDEOGRAPH-2F9CC"      nil     )
    (#x02f9cd "CJK COMPATIBILITY IDEOGRAPH-2F9CD"      nil     )
    (#x02f9ce "CJK COMPATIBILITY IDEOGRAPH-2F9CE"      nil     )
    (#x02f9cf "CJK COMPATIBILITY IDEOGRAPH-2F9CF"      nil     )
    (#x02f9d0 "CJK COMPATIBILITY IDEOGRAPH-2F9D0"      nil     )
    (#x02f9d1 "CJK COMPATIBILITY IDEOGRAPH-2F9D1"      nil     )
    (#x02f9d2 "CJK COMPATIBILITY IDEOGRAPH-2F9D2"      nil     )
    (#x02f9d3 "CJK COMPATIBILITY IDEOGRAPH-2F9D3"      nil     )
    (#x02f9d4 "CJK COMPATIBILITY IDEOGRAPH-2F9D4"      nil     )
    (#x02f9d5 "CJK COMPATIBILITY IDEOGRAPH-2F9D5"      nil     )
    (#x02f9d6 "CJK COMPATIBILITY IDEOGRAPH-2F9D6"      nil     )
    (#x02f9d7 "CJK COMPATIBILITY IDEOGRAPH-2F9D7"      nil     )
    (#x02f9d8 "CJK COMPATIBILITY IDEOGRAPH-2F9D8"      nil     )
    (#x02f9d9 "CJK COMPATIBILITY IDEOGRAPH-2F9D9"      nil     )
    (#x02f9da "CJK COMPATIBILITY IDEOGRAPH-2F9DA"      nil     )
    (#x02f9db "CJK COMPATIBILITY IDEOGRAPH-2F9DB"      nil     )
    (#x02f9dc "CJK COMPATIBILITY IDEOGRAPH-2F9DC"      nil     )
    (#x02f9dd "CJK COMPATIBILITY IDEOGRAPH-2F9DD"      nil     )
    (#x02f9de "CJK COMPATIBILITY IDEOGRAPH-2F9DE"      nil     )
    (#x02f9df "CJK COMPATIBILITY IDEOGRAPH-2F9DF"      nil     )
    (#x02f9e0 "CJK COMPATIBILITY IDEOGRAPH-2F9E0"      nil     )
    (#x02f9e1 "CJK COMPATIBILITY IDEOGRAPH-2F9E1"      nil     )
    (#x02f9e2 "CJK COMPATIBILITY IDEOGRAPH-2F9E2"      nil     )
    (#x02f9e3 "CJK COMPATIBILITY IDEOGRAPH-2F9E3"      nil     )
    (#x02f9e4 "CJK COMPATIBILITY IDEOGRAPH-2F9E4"      nil     )
    (#x02f9e5 "CJK COMPATIBILITY IDEOGRAPH-2F9E5"      nil     )
    (#x02f9e6 "CJK COMPATIBILITY IDEOGRAPH-2F9E6"      nil     )
    (#x02f9e7 "CJK COMPATIBILITY IDEOGRAPH-2F9E7"      nil     )
    (#x02f9e8 "CJK COMPATIBILITY IDEOGRAPH-2F9E8"      nil     )
    (#x02f9e9 "CJK COMPATIBILITY IDEOGRAPH-2F9E9"      nil     )
    (#x02f9ea "CJK COMPATIBILITY IDEOGRAPH-2F9EA"      nil     )
    (#x02f9eb "CJK COMPATIBILITY IDEOGRAPH-2F9EB"      nil     )
    (#x02f9ec "CJK COMPATIBILITY IDEOGRAPH-2F9EC"      nil     )
    (#x02f9ed "CJK COMPATIBILITY IDEOGRAPH-2F9ED"      nil     )
    (#x02f9ee "CJK COMPATIBILITY IDEOGRAPH-2F9EE"      nil     )
    (#x02f9ef "CJK COMPATIBILITY IDEOGRAPH-2F9EF"      nil     )
    (#x02f9f0 "CJK COMPATIBILITY IDEOGRAPH-2F9F0"      nil     )
    (#x02f9f1 "CJK COMPATIBILITY IDEOGRAPH-2F9F1"      nil     )
    (#x02f9f2 "CJK COMPATIBILITY IDEOGRAPH-2F9F2"      nil     )
    (#x02f9f3 "CJK COMPATIBILITY IDEOGRAPH-2F9F3"      nil     )
    (#x02f9f4 "CJK COMPATIBILITY IDEOGRAPH-2F9F4"      nil     )
    (#x02f9f5 "CJK COMPATIBILITY IDEOGRAPH-2F9F5"      nil     )
    (#x02f9f6 "CJK COMPATIBILITY IDEOGRAPH-2F9F6"      nil     )
    (#x02f9f7 "CJK COMPATIBILITY IDEOGRAPH-2F9F7"      nil     )
    (#x02f9f8 "CJK COMPATIBILITY IDEOGRAPH-2F9F8"      nil     )
    (#x02f9f9 "CJK COMPATIBILITY IDEOGRAPH-2F9F9"      nil     )
    (#x02f9fa "CJK COMPATIBILITY IDEOGRAPH-2F9FA"      nil     )
    (#x02f9fb "CJK COMPATIBILITY IDEOGRAPH-2F9FB"      nil     )
    (#x02f9fc "CJK COMPATIBILITY IDEOGRAPH-2F9FC"      nil     )
    (#x02f9fd "CJK COMPATIBILITY IDEOGRAPH-2F9FD"      nil     )
    (#x02f9fe "CJK COMPATIBILITY IDEOGRAPH-2F9FE"      nil     )
    (#x02f9ff "CJK COMPATIBILITY IDEOGRAPH-2F9FF"      nil     )
    (#x02fa00 "CJK COMPATIBILITY IDEOGRAPH-2FA00"      nil     )
    (#x02fa01 "CJK COMPATIBILITY IDEOGRAPH-2FA01"      nil     )
    (#x02fa02 "CJK COMPATIBILITY IDEOGRAPH-2FA02"      nil     )
    (#x02fa03 "CJK COMPATIBILITY IDEOGRAPH-2FA03"      nil     )
    (#x02fa04 "CJK COMPATIBILITY IDEOGRAPH-2FA04"      nil     )
    (#x02fa05 "CJK COMPATIBILITY IDEOGRAPH-2FA05"      nil     )
    (#x02fa06 "CJK COMPATIBILITY IDEOGRAPH-2FA06"      nil     )
    (#x02fa07 "CJK COMPATIBILITY IDEOGRAPH-2FA07"      nil     )
    (#x02fa08 "CJK COMPATIBILITY IDEOGRAPH-2FA08"      nil     )
    (#x02fa09 "CJK COMPATIBILITY IDEOGRAPH-2FA09"      nil     )
    (#x02fa0a "CJK COMPATIBILITY IDEOGRAPH-2FA0A"      nil     )
    (#x02fa0b "CJK COMPATIBILITY IDEOGRAPH-2FA0B"      nil     )
    (#x02fa0c "CJK COMPATIBILITY IDEOGRAPH-2FA0C"      nil     )
    (#x02fa0d "CJK COMPATIBILITY IDEOGRAPH-2FA0D"      nil     )
    (#x02fa0e "CJK COMPATIBILITY IDEOGRAPH-2FA0E"      nil     )
    (#x02fa0f "CJK COMPATIBILITY IDEOGRAPH-2FA0F"      nil     )
    (#x02fa10 "CJK COMPATIBILITY IDEOGRAPH-2FA10"      nil     )
    (#x02fa11 "CJK COMPATIBILITY IDEOGRAPH-2FA11"      nil     )
    (#x02fa12 "CJK COMPATIBILITY IDEOGRAPH-2FA12"      nil     )
    (#x02fa13 "CJK COMPATIBILITY IDEOGRAPH-2FA13"      nil     )
    (#x02fa14 "CJK COMPATIBILITY IDEOGRAPH-2FA14"      nil     )
    (#x02fa15 "CJK COMPATIBILITY IDEOGRAPH-2FA15"      nil     )
    (#x02fa16 "CJK COMPATIBILITY IDEOGRAPH-2FA16"      nil     )
    (#x02fa17 "CJK COMPATIBILITY IDEOGRAPH-2FA17"      nil     )
    (#x02fa18 "CJK COMPATIBILITY IDEOGRAPH-2FA18"      nil     )
    (#x02fa19 "CJK COMPATIBILITY IDEOGRAPH-2FA19"      nil     )
    (#x02fa1a "CJK COMPATIBILITY IDEOGRAPH-2FA1A"      nil     )
    (#x02fa1b "CJK COMPATIBILITY IDEOGRAPH-2FA1B"      nil     )
    (#x02fa1c "CJK COMPATIBILITY IDEOGRAPH-2FA1C"      nil     )
    (#x02fa1d "CJK COMPATIBILITY IDEOGRAPH-2FA1D"      nil     )
    (#x0e0001 "LANGUAGE TAG"                           nil     )
    (#x0e0020 "TAG SPACE"                              nil     )
    (#x0e0021 "TAG EXCLAMATION MARK"                   nil     )
    (#x0e0022 "TAG QUOTATION MARK"                     nil     )
    (#x0e0023 "TAG NUMBER SIGN"                        nil     )
    (#x0e0024 "TAG DOLLAR SIGN"                        nil     )
    (#x0e0025 "TAG PERCENT SIGN"                       nil     )
    (#x0e0026 "TAG AMPERSAND"                          nil     )
    (#x0e0027 "TAG APOSTROPHE"                         nil     )
    (#x0e0028 "TAG LEFT PARENTHESIS"                   nil     )
    (#x0e0029 "TAG RIGHT PARENTHESIS"                  nil     )
    (#x0e002a "TAG ASTERISK"                           nil     )
    (#x0e002b "TAG PLUS SIGN"                          nil     )
    (#x0e002c "TAG COMMA"                              nil     )
    (#x0e002d "TAG HYPHEN-MINUS"                       nil     )
    (#x0e002e "TAG FULL STOP"                          nil     )
    (#x0e002f "TAG SOLIDUS"                            nil     )
    (#x0e0030 "TAG DIGIT ZERO"                         nil     )
    (#x0e0031 "TAG DIGIT ONE"                          nil     )
    (#x0e0032 "TAG DIGIT TWO"                          nil     )
    (#x0e0033 "TAG DIGIT THREE"                        nil     )
    (#x0e0034 "TAG DIGIT FOUR"                         nil     )
    (#x0e0035 "TAG DIGIT FIVE"                         nil     )
    (#x0e0036 "TAG DIGIT SIX"                          nil     )
    (#x0e0037 "TAG DIGIT SEVEN"                        nil     )
    (#x0e0038 "TAG DIGIT EIGHT"                        nil     )
    (#x0e0039 "TAG DIGIT NINE"                         nil     )
    (#x0e003a "TAG COLON"                              nil     )
    (#x0e003b "TAG SEMICOLON"                          nil     )
    (#x0e003c "TAG LESS-THAN SIGN"                     nil     )
    (#x0e003d "TAG EQUALS SIGN"                        nil     )
    (#x0e003e "TAG GREATER-THAN SIGN"                  nil     )
    (#x0e003f "TAG QUESTION MARK"                      nil     )
    (#x0e0040 "TAG COMMERCIAL AT"                      nil     )
    (#x0e0041 "TAG LATIN CAPITAL LETTER A"             nil     )
    (#x0e0042 "TAG LATIN CAPITAL LETTER B"             nil     )
    (#x0e0043 "TAG LATIN CAPITAL LETTER C"             nil     )
    (#x0e0044 "TAG LATIN CAPITAL LETTER D"             nil     )
    (#x0e0045 "TAG LATIN CAPITAL LETTER E"             nil     )
    (#x0e0046 "TAG LATIN CAPITAL LETTER F"             nil     )
    (#x0e0047 "TAG LATIN CAPITAL LETTER G"             nil     )
    (#x0e0048 "TAG LATIN CAPITAL LETTER H"             nil     )
    (#x0e0049 "TAG LATIN CAPITAL LETTER I"             nil     )
    (#x0e004a "TAG LATIN CAPITAL LETTER J"             nil     )
    (#x0e004b "TAG LATIN CAPITAL LETTER K"             nil     )
    (#x0e004c "TAG LATIN CAPITAL LETTER L"             nil     )
    (#x0e004d "TAG LATIN CAPITAL LETTER M"             nil     )
    (#x0e004e "TAG LATIN CAPITAL LETTER N"             nil     )
    (#x0e004f "TAG LATIN CAPITAL LETTER O"             nil     )
    (#x0e0050 "TAG LATIN CAPITAL LETTER P"             nil     )
    (#x0e0051 "TAG LATIN CAPITAL LETTER Q"             nil     )
    (#x0e0052 "TAG LATIN CAPITAL LETTER R"             nil     )
    (#x0e0053 "TAG LATIN CAPITAL LETTER S"             nil     )
    (#x0e0054 "TAG LATIN CAPITAL LETTER T"             nil     )
    (#x0e0055 "TAG LATIN CAPITAL LETTER U"             nil     )
    (#x0e0056 "TAG LATIN CAPITAL LETTER V"             nil     )
    (#x0e0057 "TAG LATIN CAPITAL LETTER W"             nil     )
    (#x0e0058 "TAG LATIN CAPITAL LETTER X"             nil     )
    (#x0e0059 "TAG LATIN CAPITAL LETTER Y"             nil     )
    (#x0e005a "TAG LATIN CAPITAL LETTER Z"             nil     )
    (#x0e005b "TAG LEFT SQUARE BRACKET"                nil     )
    (#x0e005c "TAG REVERSE SOLIDUS"                    nil     )
    (#x0e005d "TAG RIGHT SQUARE BRACKET"               nil     )
    (#x0e005e "TAG CIRCUMFLEX ACCENT"                  nil     )
    (#x0e005f "TAG LOW LINE"                           nil     )
    (#x0e0060 "TAG GRAVE ACCENT"                       nil     )
    (#x0e0061 "TAG LATIN SMALL LETTER A"               nil     )
    (#x0e0062 "TAG LATIN SMALL LETTER B"               nil     )
    (#x0e0063 "TAG LATIN SMALL LETTER C"               nil     )
    (#x0e0064 "TAG LATIN SMALL LETTER D"               nil     )
    (#x0e0065 "TAG LATIN SMALL LETTER E"               nil     )
    (#x0e0066 "TAG LATIN SMALL LETTER F"               nil     )
    (#x0e0067 "TAG LATIN SMALL LETTER G"               nil     )
    (#x0e0068 "TAG LATIN SMALL LETTER H"               nil     )
    (#x0e0069 "TAG LATIN SMALL LETTER I"               nil     )
    (#x0e006a "TAG LATIN SMALL LETTER J"               nil     )
    (#x0e006b "TAG LATIN SMALL LETTER K"               nil     )
    (#x0e006c "TAG LATIN SMALL LETTER L"               nil     )
    (#x0e006d "TAG LATIN SMALL LETTER M"               nil     )
    (#x0e006e "TAG LATIN SMALL LETTER N"               nil     )
    (#x0e006f "TAG LATIN SMALL LETTER O"               nil     )
    (#x0e0070 "TAG LATIN SMALL LETTER P"               nil     )
    (#x0e0071 "TAG LATIN SMALL LETTER Q"               nil     )
    (#x0e0072 "TAG LATIN SMALL LETTER R"               nil     )
    (#x0e0073 "TAG LATIN SMALL LETTER S"               nil     )
    (#x0e0074 "TAG LATIN SMALL LETTER T"               nil     )
    (#x0e0075 "TAG LATIN SMALL LETTER U"               nil     )
    (#x0e0076 "TAG LATIN SMALL LETTER V"               nil     )
    (#x0e0077 "TAG LATIN SMALL LETTER W"               nil     )
    (#x0e0078 "TAG LATIN SMALL LETTER X"               nil     )
    (#x0e0079 "TAG LATIN SMALL LETTER Y"               nil     )
    (#x0e007a "TAG LATIN SMALL LETTER Z"               nil     )
    (#x0e007b "TAG LEFT CURLY BRACKET"                 nil     )
    (#x0e007c "TAG VERTICAL LINE"                      nil     )
    (#x0e007d "TAG RIGHT CURLY BRACKET"                nil     )
    (#x0e007e "TAG TILDE"                              nil     )
    (#x0e007f "CANCEL TAG"                             nil     )
    (#x0e0100 "VARIATION SELECTOR-17"                  nil     )
    (#x0e0101 "VARIATION SELECTOR-18"                  nil     )
    (#x0e0102 "VARIATION SELECTOR-19"                  nil     )
    (#x0e0103 "VARIATION SELECTOR-20"                  nil     )
    (#x0e0104 "VARIATION SELECTOR-21"                  nil     )
    (#x0e0105 "VARIATION SELECTOR-22"                  nil     )
    (#x0e0106 "VARIATION SELECTOR-23"                  nil     )
    (#x0e0107 "VARIATION SELECTOR-24"                  nil     )
    (#x0e0108 "VARIATION SELECTOR-25"                  nil     )
    (#x0e0109 "VARIATION SELECTOR-26"                  nil     )
    (#x0e010a "VARIATION SELECTOR-27"                  nil     )
    (#x0e010b "VARIATION SELECTOR-28"                  nil     )
    (#x0e010c "VARIATION SELECTOR-29"                  nil     )
    (#x0e010d "VARIATION SELECTOR-30"                  nil     )
    (#x0e010e "VARIATION SELECTOR-31"                  nil     )
    (#x0e010f "VARIATION SELECTOR-32"                  nil     )
    (#x0e0110 "VARIATION SELECTOR-33"                  nil     )
    (#x0e0111 "VARIATION SELECTOR-34"                  nil     )
    (#x0e0112 "VARIATION SELECTOR-35"                  nil     )
    (#x0e0113 "VARIATION SELECTOR-36"                  nil     )
    (#x0e0114 "VARIATION SELECTOR-37"                  nil     )
    (#x0e0115 "VARIATION SELECTOR-38"                  nil     )
    (#x0e0116 "VARIATION SELECTOR-39"                  nil     )
    (#x0e0117 "VARIATION SELECTOR-40"                  nil     )
    (#x0e0118 "VARIATION SELECTOR-41"                  nil     )
    (#x0e0119 "VARIATION SELECTOR-42"                  nil     )
    (#x0e011a "VARIATION SELECTOR-43"                  nil     )
    (#x0e011b "VARIATION SELECTOR-44"                  nil     )
    (#x0e011c "VARIATION SELECTOR-45"                  nil     )
    (#x0e011d "VARIATION SELECTOR-46"                  nil     )
    (#x0e011e "VARIATION SELECTOR-47"                  nil     )
    (#x0e011f "VARIATION SELECTOR-48"                  nil     )
    (#x0e0120 "VARIATION SELECTOR-49"                  nil     )
    (#x0e0121 "VARIATION SELECTOR-50"                  nil     )
    (#x0e0122 "VARIATION SELECTOR-51"                  nil     )
    (#x0e0123 "VARIATION SELECTOR-52"                  nil     )
    (#x0e0124 "VARIATION SELECTOR-53"                  nil     )
    (#x0e0125 "VARIATION SELECTOR-54"                  nil     )
    (#x0e0126 "VARIATION SELECTOR-55"                  nil     )
    (#x0e0127 "VARIATION SELECTOR-56"                  nil     )
    (#x0e0128 "VARIATION SELECTOR-57"                  nil     )
    (#x0e0129 "VARIATION SELECTOR-58"                  nil     )
    (#x0e012a "VARIATION SELECTOR-59"                  nil     )
    (#x0e012b "VARIATION SELECTOR-60"                  nil     )
    (#x0e012c "VARIATION SELECTOR-61"                  nil     )
    (#x0e012d "VARIATION SELECTOR-62"                  nil     )
    (#x0e012e "VARIATION SELECTOR-63"                  nil     )
    (#x0e012f "VARIATION SELECTOR-64"                  nil     )
    (#x0e0130 "VARIATION SELECTOR-65"                  nil     )
    (#x0e0131 "VARIATION SELECTOR-66"                  nil     )
    (#x0e0132 "VARIATION SELECTOR-67"                  nil     )
    (#x0e0133 "VARIATION SELECTOR-68"                  nil     )
    (#x0e0134 "VARIATION SELECTOR-69"                  nil     )
    (#x0e0135 "VARIATION SELECTOR-70"                  nil     )
    (#x0e0136 "VARIATION SELECTOR-71"                  nil     )
    (#x0e0137 "VARIATION SELECTOR-72"                  nil     )
    (#x0e0138 "VARIATION SELECTOR-73"                  nil     )
    (#x0e0139 "VARIATION SELECTOR-74"                  nil     )
    (#x0e013a "VARIATION SELECTOR-75"                  nil     )
    (#x0e013b "VARIATION SELECTOR-76"                  nil     )
    (#x0e013c "VARIATION SELECTOR-77"                  nil     )
    (#x0e013d "VARIATION SELECTOR-78"                  nil     )
    (#x0e013e "VARIATION SELECTOR-79"                  nil     )
    (#x0e013f "VARIATION SELECTOR-80"                  nil     )
    (#x0e0140 "VARIATION SELECTOR-81"                  nil     )
    (#x0e0141 "VARIATION SELECTOR-82"                  nil     )
    (#x0e0142 "VARIATION SELECTOR-83"                  nil     )
    (#x0e0143 "VARIATION SELECTOR-84"                  nil     )
    (#x0e0144 "VARIATION SELECTOR-85"                  nil     )
    (#x0e0145 "VARIATION SELECTOR-86"                  nil     )
    (#x0e0146 "VARIATION SELECTOR-87"                  nil     )
    (#x0e0147 "VARIATION SELECTOR-88"                  nil     )
    (#x0e0148 "VARIATION SELECTOR-89"                  nil     )
    (#x0e0149 "VARIATION SELECTOR-90"                  nil     )
    (#x0e014a "VARIATION SELECTOR-91"                  nil     )
    (#x0e014b "VARIATION SELECTOR-92"                  nil     )
    (#x0e014c "VARIATION SELECTOR-93"                  nil     )
    (#x0e014d "VARIATION SELECTOR-94"                  nil     )
    (#x0e014e "VARIATION SELECTOR-95"                  nil     )
    (#x0e014f "VARIATION SELECTOR-96"                  nil     )
    (#x0e0150 "VARIATION SELECTOR-97"                  nil     )
    (#x0e0151 "VARIATION SELECTOR-98"                  nil     )
    (#x0e0152 "VARIATION SELECTOR-99"                  nil     )
    (#x0e0153 "VARIATION SELECTOR-100"                 nil     )
    (#x0e0154 "VARIATION SELECTOR-101"                 nil     )
    (#x0e0155 "VARIATION SELECTOR-102"                 nil     )
    (#x0e0156 "VARIATION SELECTOR-103"                 nil     )
    (#x0e0157 "VARIATION SELECTOR-104"                 nil     )
    (#x0e0158 "VARIATION SELECTOR-105"                 nil     )
    (#x0e0159 "VARIATION SELECTOR-106"                 nil     )
    (#x0e015a "VARIATION SELECTOR-107"                 nil     )
    (#x0e015b "VARIATION SELECTOR-108"                 nil     )
    (#x0e015c "VARIATION SELECTOR-109"                 nil     )
    (#x0e015d "VARIATION SELECTOR-110"                 nil     )
    (#x0e015e "VARIATION SELECTOR-111"                 nil     )
    (#x0e015f "VARIATION SELECTOR-112"                 nil     )
    (#x0e0160 "VARIATION SELECTOR-113"                 nil     )
    (#x0e0161 "VARIATION SELECTOR-114"                 nil     )
    (#x0e0162 "VARIATION SELECTOR-115"                 nil     )
    (#x0e0163 "VARIATION SELECTOR-116"                 nil     )
    (#x0e0164 "VARIATION SELECTOR-117"                 nil     )
    (#x0e0165 "VARIATION SELECTOR-118"                 nil     )
    (#x0e0166 "VARIATION SELECTOR-119"                 nil     )
    (#x0e0167 "VARIATION SELECTOR-120"                 nil     )
    (#x0e0168 "VARIATION SELECTOR-121"                 nil     )
    (#x0e0169 "VARIATION SELECTOR-122"                 nil     )
    (#x0e016a "VARIATION SELECTOR-123"                 nil     )
    (#x0e016b "VARIATION SELECTOR-124"                 nil     )
    (#x0e016c "VARIATION SELECTOR-125"                 nil     )
    (#x0e016d "VARIATION SELECTOR-126"                 nil     )
    (#x0e016e "VARIATION SELECTOR-127"                 nil     )
    (#x0e016f "VARIATION SELECTOR-128"                 nil     )
    (#x0e0170 "VARIATION SELECTOR-129"                 nil     )
    (#x0e0171 "VARIATION SELECTOR-130"                 nil     )
    (#x0e0172 "VARIATION SELECTOR-131"                 nil     )
    (#x0e0173 "VARIATION SELECTOR-132"                 nil     )
    (#x0e0174 "VARIATION SELECTOR-133"                 nil     )
    (#x0e0175 "VARIATION SELECTOR-134"                 nil     )
    (#x0e0176 "VARIATION SELECTOR-135"                 nil     )
    (#x0e0177 "VARIATION SELECTOR-136"                 nil     )
    (#x0e0178 "VARIATION SELECTOR-137"                 nil     )
    (#x0e0179 "VARIATION SELECTOR-138"                 nil     )
    (#x0e017a "VARIATION SELECTOR-139"                 nil     )
    (#x0e017b "VARIATION SELECTOR-140"                 nil     )
    (#x0e017c "VARIATION SELECTOR-141"                 nil     )
    (#x0e017d "VARIATION SELECTOR-142"                 nil     )
    (#x0e017e "VARIATION SELECTOR-143"                 nil     )
    (#x0e017f "VARIATION SELECTOR-144"                 nil     )
    (#x0e0180 "VARIATION SELECTOR-145"                 nil     )
    (#x0e0181 "VARIATION SELECTOR-146"                 nil     )
    (#x0e0182 "VARIATION SELECTOR-147"                 nil     )
    (#x0e0183 "VARIATION SELECTOR-148"                 nil     )
    (#x0e0184 "VARIATION SELECTOR-149"                 nil     )
    (#x0e0185 "VARIATION SELECTOR-150"                 nil     )
    (#x0e0186 "VARIATION SELECTOR-151"                 nil     )
    (#x0e0187 "VARIATION SELECTOR-152"                 nil     )
    (#x0e0188 "VARIATION SELECTOR-153"                 nil     )
    (#x0e0189 "VARIATION SELECTOR-154"                 nil     )
    (#x0e018a "VARIATION SELECTOR-155"                 nil     )
    (#x0e018b "VARIATION SELECTOR-156"                 nil     )
    (#x0e018c "VARIATION SELECTOR-157"                 nil     )
    (#x0e018d "VARIATION SELECTOR-158"                 nil     )
    (#x0e018e "VARIATION SELECTOR-159"                 nil     )
    (#x0e018f "VARIATION SELECTOR-160"                 nil     )
    (#x0e0190 "VARIATION SELECTOR-161"                 nil     )
    (#x0e0191 "VARIATION SELECTOR-162"                 nil     )
    (#x0e0192 "VARIATION SELECTOR-163"                 nil     )
    (#x0e0193 "VARIATION SELECTOR-164"                 nil     )
    (#x0e0194 "VARIATION SELECTOR-165"                 nil     )
    (#x0e0195 "VARIATION SELECTOR-166"                 nil     )
    (#x0e0196 "VARIATION SELECTOR-167"                 nil     )
    (#x0e0197 "VARIATION SELECTOR-168"                 nil     )
    (#x0e0198 "VARIATION SELECTOR-169"                 nil     )
    (#x0e0199 "VARIATION SELECTOR-170"                 nil     )
    (#x0e019a "VARIATION SELECTOR-171"                 nil     )
    (#x0e019b "VARIATION SELECTOR-172"                 nil     )
    (#x0e019c "VARIATION SELECTOR-173"                 nil     )
    (#x0e019d "VARIATION SELECTOR-174"                 nil     )
    (#x0e019e "VARIATION SELECTOR-175"                 nil     )
    (#x0e019f "VARIATION SELECTOR-176"                 nil     )
    (#x0e01a0 "VARIATION SELECTOR-177"                 nil     )
    (#x0e01a1 "VARIATION SELECTOR-178"                 nil     )
    (#x0e01a2 "VARIATION SELECTOR-179"                 nil     )
    (#x0e01a3 "VARIATION SELECTOR-180"                 nil     )
    (#x0e01a4 "VARIATION SELECTOR-181"                 nil     )
    (#x0e01a5 "VARIATION SELECTOR-182"                 nil     )
    (#x0e01a6 "VARIATION SELECTOR-183"                 nil     )
    (#x0e01a7 "VARIATION SELECTOR-184"                 nil     )
    (#x0e01a8 "VARIATION SELECTOR-185"                 nil     )
    (#x0e01a9 "VARIATION SELECTOR-186"                 nil     )
    (#x0e01aa "VARIATION SELECTOR-187"                 nil     )
    (#x0e01ab "VARIATION SELECTOR-188"                 nil     )
    (#x0e01ac "VARIATION SELECTOR-189"                 nil     )
    (#x0e01ad "VARIATION SELECTOR-190"                 nil     )
    (#x0e01ae "VARIATION SELECTOR-191"                 nil     )
    (#x0e01af "VARIATION SELECTOR-192"                 nil     )
    (#x0e01b0 "VARIATION SELECTOR-193"                 nil     )
    (#x0e01b1 "VARIATION SELECTOR-194"                 nil     )
    (#x0e01b2 "VARIATION SELECTOR-195"                 nil     )
    (#x0e01b3 "VARIATION SELECTOR-196"                 nil     )
    (#x0e01b4 "VARIATION SELECTOR-197"                 nil     )
    (#x0e01b5 "VARIATION SELECTOR-198"                 nil     )
    (#x0e01b6 "VARIATION SELECTOR-199"                 nil     )
    (#x0e01b7 "VARIATION SELECTOR-200"                 nil     )
    (#x0e01b8 "VARIATION SELECTOR-201"                 nil     )
    (#x0e01b9 "VARIATION SELECTOR-202"                 nil     )
    (#x0e01ba "VARIATION SELECTOR-203"                 nil     )
    (#x0e01bb "VARIATION SELECTOR-204"                 nil     )
    (#x0e01bc "VARIATION SELECTOR-205"                 nil     )
    (#x0e01bd "VARIATION SELECTOR-206"                 nil     )
    (#x0e01be "VARIATION SELECTOR-207"                 nil     )
    (#x0e01bf "VARIATION SELECTOR-208"                 nil     )
    (#x0e01c0 "VARIATION SELECTOR-209"                 nil     )
    (#x0e01c1 "VARIATION SELECTOR-210"                 nil     )
    (#x0e01c2 "VARIATION SELECTOR-211"                 nil     )
    (#x0e01c3 "VARIATION SELECTOR-212"                 nil     )
    (#x0e01c4 "VARIATION SELECTOR-213"                 nil     )
    (#x0e01c5 "VARIATION SELECTOR-214"                 nil     )
    (#x0e01c6 "VARIATION SELECTOR-215"                 nil     )
    (#x0e01c7 "VARIATION SELECTOR-216"                 nil     )
    (#x0e01c8 "VARIATION SELECTOR-217"                 nil     )
    (#x0e01c9 "VARIATION SELECTOR-218"                 nil     )
    (#x0e01ca "VARIATION SELECTOR-219"                 nil     )
    (#x0e01cb "VARIATION SELECTOR-220"                 nil     )
    (#x0e01cc "VARIATION SELECTOR-221"                 nil     )
    (#x0e01cd "VARIATION SELECTOR-222"                 nil     )
    (#x0e01ce "VARIATION SELECTOR-223"                 nil     )
    (#x0e01cf "VARIATION SELECTOR-224"                 nil     )
    (#x0e01d0 "VARIATION SELECTOR-225"                 nil     )
    (#x0e01d1 "VARIATION SELECTOR-226"                 nil     )
    (#x0e01d2 "VARIATION SELECTOR-227"                 nil     )
    (#x0e01d3 "VARIATION SELECTOR-228"                 nil     )
    (#x0e01d4 "VARIATION SELECTOR-229"                 nil     )
    (#x0e01d5 "VARIATION SELECTOR-230"                 nil     )
    (#x0e01d6 "VARIATION SELECTOR-231"                 nil     )
    (#x0e01d7 "VARIATION SELECTOR-232"                 nil     )
    (#x0e01d8 "VARIATION SELECTOR-233"                 nil     )
    (#x0e01d9 "VARIATION SELECTOR-234"                 nil     )
    (#x0e01da "VARIATION SELECTOR-235"                 nil     )
    (#x0e01db "VARIATION SELECTOR-236"                 nil     )
    (#x0e01dc "VARIATION SELECTOR-237"                 nil     )
    (#x0e01dd "VARIATION SELECTOR-238"                 nil     )
    (#x0e01de "VARIATION SELECTOR-239"                 nil     )
    (#x0e01df "VARIATION SELECTOR-240"                 nil     )
    (#x0e01e0 "VARIATION SELECTOR-241"                 nil     )
    (#x0e01e1 "VARIATION SELECTOR-242"                 nil     )
    (#x0e01e2 "VARIATION SELECTOR-243"                 nil     )
    (#x0e01e3 "VARIATION SELECTOR-244"                 nil     )
    (#x0e01e4 "VARIATION SELECTOR-245"                 nil     )
    (#x0e01e5 "VARIATION SELECTOR-246"                 nil     )
    (#x0e01e6 "VARIATION SELECTOR-247"                 nil     )
    (#x0e01e7 "VARIATION SELECTOR-248"                 nil     )
    (#x0e01e8 "VARIATION SELECTOR-249"                 nil     )
    (#x0e01e9 "VARIATION SELECTOR-250"                 nil     )
    (#x0e01ea "VARIATION SELECTOR-251"                 nil     )
    (#x0e01eb "VARIATION SELECTOR-252"                 nil     )
    (#x0e01ec "VARIATION SELECTOR-253"                 nil     )
    (#x0e01ed "VARIATION SELECTOR-254"                 nil     )
    (#x0e01ee "VARIATION SELECTOR-255"                 nil     )
    (#x0e01ef "VARIATION SELECTOR-256"                 nil     )
))
(provide 'xmlunicode-character-list)
;;; xmlunicode-character-list.el ends here
